"use weex:vue";

if (typeof Promise !== 'undefined' && !Promise.prototype.finally) {
  Promise.prototype.finally = function(callback) {
    const promise = this.constructor
    return this.then(
      value => promise.resolve(callback()).then(() => value),
      reason => promise.resolve(callback()).then(() => {
        throw reason
      })
    )
  }
};

if (typeof uni !== 'undefined' && uni && uni.requireGlobal) {
  const global = uni.requireGlobal()
  ArrayBuffer = global.ArrayBuffer
  Int8Array = global.Int8Array
  Uint8Array = global.Uint8Array
  Uint8ClampedArray = global.Uint8ClampedArray
  Int16Array = global.Int16Array
  Uint16Array = global.Uint16Array
  Int32Array = global.Int32Array
  Uint32Array = global.Uint32Array
  Float32Array = global.Float32Array
  Float64Array = global.Float64Array
  BigInt64Array = global.BigInt64Array
  BigUint64Array = global.BigUint64Array
};


(()=>{var Wt=Object.create;var ze=Object.defineProperty;var Yt=Object.getOwnPropertyDescriptor;var Bt=Object.getOwnPropertyNames;var jt=Object.getPrototypeOf,Gt=Object.prototype.hasOwnProperty;var Ht=(e,t)=>()=>(t||e((t={exports:{}}).exports,t),t.exports);var Vt=(e,t,a,n)=>{if(t&&typeof t=="object"||typeof t=="function")for(let i of Bt(t))!Gt.call(e,i)&&i!==a&&ze(e,i,{get:()=>t[i],enumerable:!(n=Yt(t,i))||n.enumerable});return e};var le=(e,t,a)=>(a=e!=null?Wt(jt(e)):{},Vt(t||!e||!e.__esModule?ze(a,"default",{value:e,enumerable:!0}):a,e));var D=(e,t,a)=>new Promise((n,i)=>{var o=l=>{try{r(a.next(l))}catch(c){i(c)}},s=l=>{try{r(a.throw(l))}catch(c){i(c)}},r=l=>l.done?n(l.value):Promise.resolve(l.value).then(o,s);r((a=a.apply(e,t)).next())});var ae=Ht((Sn,Ue)=>{Ue.exports=Vue});var k=le(ae());var qt="onShow",Kt="onHide",Qt="onLoad",Jt="onUnload";function be(e,t,...a){uni.__log__?uni.__log__(e,t,...a):console[e].apply(console,[...a,t])}function et(e,t){return typeof e=="string"?t:e}var he=e=>(t,a=(0,k.getCurrentInstance)())=>{!k.isInSSRComponentSetup&&(0,k.injectHook)(e,t,a)},tt=he(qt),at=he(Kt),nt=he(Qt),it=he(Jt);var X=class{constructor(e,t){if(this.keySerializer=X.emptySerializer,this.keyDeserializer=X.emptyDeserializer,this.valueSerializer=X.jsonSerializer,this.valueDeserializer=X.jsonDeserializer,!e)throw new Error("\u6570\u636E\u5E93\u540D\u4E0D\u80FD\u4E3A\u7A7A");if(!t)throw new Error("\u8868\u540D\u4E0D\u80FD\u4E3A\u7A7A");this.dbName=e,this.tableName=t}static buildDefaultKvite(e,t){return D(this,null,function*(){let a=new X(e,t);return yield a.init(),a})}init(){return D(this,null,function*(){return yield this.openDb(),this.createTable()})}put(e,t){return D(this,null,function*(){return this.executeSQL(`INSERT OR REPLACE INTO ${this.tableName} (key, value) VALUES ('${this.keySerializer(e)}', '${this.valueSerializer(t)}')`)})}get(e){return D(this,null,function*(){let t=yield this.selectSQL(`SELECT key, value FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`);return t.length>0?this.valueDeserializer(t[0].value):null})}remove(e){return D(this,null,function*(){return this.executeSQL(`DELETE FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`)})}containsKey(e){return D(this,null,function*(){return(yield this.selectSQL(`SELECT key FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`)).length>0})}clear(){return D(this,null,function*(){return this.executeSQL(`DELETE FROM ${this.tableName}`)})}size(){return D(this,null,function*(){return(yield this.selectSQL(`SELECT COUNT(*) AS size FROM ${this.tableName}`))[0].size})}keys(){return D(this,null,function*(){let e=yield this.selectSQL(`SELECT key FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]=this.keyDeserializer(e[a].key);return t})}keySet(){return D(this,null,function*(){let e=yield this.selectSQL(`SELECT key FROM ${this.tableName}`),t=new Set;for(let a=0;a<e.length;a++)t.add(this.keyDeserializer(e[a].key));return t})}values(){return D(this,null,function*(){let e=yield this.selectSQL(`SELECT value FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]=this.valueDeserializer(e[a].value);return t})}entries(){return D(this,null,function*(){let e=yield this.selectSQL(`SELECT key, value FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]={key:this.keyDeserializer(e[a].key),value:this.valueDeserializer(e[a].value)};return t})}map(){return D(this,null,function*(){let e=yield this.selectSQL(`SELECT key, value FROM ${this.tableName}`),t=new Map;for(let a=0;a<e.length;a++)t.set(this.keyDeserializer(e[a].key),this.valueDeserializer(e[a].value));return t})}isEmpty(){return D(this,null,function*(){return(yield this.selectSQL(`SELECT key FROM ${this.tableName} LIMIT 1`)).length===0})}openDb(){return D(this,null,function*(){if(!this.isOpenDb())return new Promise((e,t)=>{plus.sqlite.openDatabase({name:this.dbName,path:`_doc/${this.dbName}.db`,success(a){e()},fail(a){t(a)}})})})}closeDb(){return D(this,null,function*(){if(this.isOpenDb())return new Promise((e,t)=>{plus.sqlite.closeDatabase({name:this.dbName,success(a){e()},fail(a){t(a)}})})})}isOpenDb(){return plus.sqlite.isOpenDatabase({name:this.dbName,path:`_doc/${this.dbName}.db`})}createTable(){return D(this,null,function*(){return this.executeSQL(`CREATE TABLE IF NOT EXISTS ${this.tableName} ("key" TEXT PRIMARY KEY NOT NULL, "value" TEXT NOT NULL)`,!1)})}removeTable(){return D(this,null,function*(){return this.executeSQL(`DROP TABLE IF EXISTS ${this.tableName}`,!1)})}setKeySerializer(e){this.keySerializer=e}setKeyDeserializer(e){this.keyDeserializer=e}setValueSerializer(e){this.valueSerializer=e}setValueDeserializer(e){this.valueDeserializer=e}getDbName(){return this.dbName}getTableName(){return this.tableName}checkDb(){if(!this.isOpenDb())throw new Error("\u8BF7\u5148\u6253\u5F00\u6570\u636E\u5E93")}executeSQL(e){return D(this,null,function*(){return this.checkDb(),new Promise((t,a)=>{plus.sqlite.executeSql({name:this.dbName,sql:e,success(n){t()},fail(n){a(n)}})})})}selectSQL(e){return D(this,null,function*(){return this.checkDb(),new Promise((t,a)=>{plus.sqlite.selectSql({name:this.dbName,sql:e,success(n){t(n)},fail(n){a(n)}})})})}},U=X;U.emptySerializer=e=>e;U.emptyDeserializer=e=>e;U.jsonSerializer=e=>JSON.stringify(e);U.jsonDeserializer=e=>JSON.parse(e);var G=class{static getPage(){return D(this,null,function*(){let a=yield(yield U.buildDefaultKvite("SGSDb","debug")).get("page");return a||[]})}static setPage(t){return D(this,null,function*(){yield(yield U.buildDefaultKvite("SGSDb","debug")).put("page",t)})}static setdeBug(t){return D(this,null,function*(){let a=yield U.buildDefaultKvite("SGSDb","debug"),n=yield this.getPage();if(n.length==0)this.setPage(["1"]),yield a.put("1",[{time:new Date().getTime(),message:t}]);else{let i=n[n.length-1],o=yield a.get(i);o.length>=10?(i=parseInt(i)+1,n.push(i+""),yield this.setPage(n),yield a.put(i,[{time:new Date().getTime(),message:t}])):(o.push({time:new Date().getTime(),message:t}),yield a.put(i,o))}})}static getdeBug(t){return D(this,null,function*(){return yield(yield U.buildDefaultKvite("SGSDb","debug")).get(t)})}};var Zt=typeof Symbol=="function"&&typeof Symbol.toStringTag=="symbol",H=e=>Zt?Symbol(e):e,$t=(e,t,a)=>Xt({l:e,k:t,s:a}),Xt=e=>JSON.stringify(e).replace(/\u2028/g,"\\u2028").replace(/\u2029/g,"\\u2029").replace(/\u0027/g,"\\u0027"),N=e=>typeof e=="number"&&isFinite(e),ea=e=>Fe(e)==="[object Date]",fe=e=>Fe(e)==="[object RegExp]",ge=e=>C(e)&&Object.keys(e).length===0;function ta(e,t){typeof console!="undefined"&&(console.warn("[intlify] "+e),t&&console.warn(t.stack))}var O=Object.assign;function We(e){return e.replace(/</g,"&lt;").replace(/>/g,"&gt;").replace(/"/g,"&quot;").replace(/'/g,"&apos;")}var aa=Object.prototype.hasOwnProperty;function ot(e,t){return aa.call(e,t)}var M=Array.isArray,E=e=>typeof e=="function",y=e=>typeof e=="string",I=e=>typeof e=="boolean",R=e=>e!==null&&typeof e=="object",st=Object.prototype.toString,Fe=e=>st.call(e),C=e=>Fe(e)==="[object Object]",na=e=>e==null?"":M(e)||C(e)&&e.toString===st?JSON.stringify(e,null,2):String(e);var ia=Object.prototype.hasOwnProperty;function oa(e,t){return ia.call(e,t)}var ue=e=>e!==null&&typeof e=="object",V=[];V[0]={w:[0],i:[3,0],["["]:[4],o:[7]};V[1]={w:[1],["."]:[2],["["]:[4],o:[7]};V[2]={w:[2],i:[3,0],[0]:[3,0]};V[3]={i:[3,0],[0]:[3,0],w:[1,1],["."]:[2,1],["["]:[4,1],o:[7,1]};V[4]={["'"]:[5,0],['"']:[6,0],["["]:[4,2],["]"]:[1,3],o:8,l:[4,0]};V[5]={["'"]:[4,0],o:8,l:[5,0]};V[6]={['"']:[4,0],o:8,l:[6,0]};var sa=/^\s?(?:true|false|-?[\d.]+|'[^']*'|"[^"]*")\s?$/;function ra(e){return sa.test(e)}function la(e){let t=e.charCodeAt(0),a=e.charCodeAt(e.length-1);return t===a&&(t===34||t===39)?e.slice(1,-1):e}function ca(e){if(e==null)return"o";switch(e.charCodeAt(0)){case 91:case 93:case 46:case 34:case 39:return e;case 95:case 36:case 45:return"i";case 9:case 10:case 13:case 160:case 65279:case 8232:case 8233:return"w"}return"i"}function ua(e){let t=e.trim();return e.charAt(0)==="0"&&isNaN(parseInt(e))?!1:ra(t)?la(t):"*"+t}function fa(e){let t=[],a=-1,n=0,i=0,o,s,r,l,c,m,b,p=[];p[0]=()=>{s===void 0?s=r:s+=r},p[1]=()=>{s!==void 0&&(t.push(s),s=void 0)},p[2]=()=>{p[0](),i++},p[3]=()=>{if(i>0)i--,n=4,p[0]();else{if(i=0,s===void 0||(s=ua(s),s===!1))return!1;p[1]()}};function w(){let S=e[a+1];if(n===5&&S==="'"||n===6&&S==='"')return a++,r="\\"+S,p[0](),!0}for(;n!==null;)if(a++,o=e[a],!(o==="\\"&&w())){if(l=ca(o),b=V[n],c=b[l]||b.l||8,c===8||(n=c[0],c[1]!==void 0&&(m=p[c[1]],m&&(r=o,m()===!1))))return;if(n===7)return t}}var Ye=new Map;function de(e,t){if(!ue(e))return null;let a=Ye.get(t);if(a||(a=fa(t),a&&Ye.set(t,a)),!a)return null;let n=a.length,i=e,o=0;for(;o<n;){let s=i[a[o]];if(s===void 0)return null;i=s,o++}return i}function ve(e){if(!ue(e))return e;for(let t in e)if(oa(e,t))if(!t.includes("."))ue(e[t])&&ve(e[t]);else{let a=t.split("."),n=a.length-1,i=e;for(let o=0;o<n;o++)a[o]in i||(i[a[o]]={}),i=i[a[o]];i[a[n]]=e[t],delete e[t],ue(i[a[n]])&&ve(i[a[n]])}return e}var da=e=>e,ma=e=>"",ba="text",ha=e=>e.length===0?"":e.join(""),ga=na;function Be(e,t){return e=Math.abs(e),t===2?e?e>1?1:0:1:e?Math.min(e,2):0}function pa(e){let t=N(e.pluralIndex)?e.pluralIndex:-1;return e.named&&(N(e.named.count)||N(e.named.n))?N(e.named.count)?e.named.count:N(e.named.n)?e.named.n:t:t}function ya(e,t){t.count||(t.count=e),t.n||(t.n=e)}function Sa(e={}){let t=e.locale,a=pa(e),n=R(e.pluralRules)&&y(t)&&E(e.pluralRules[t])?e.pluralRules[t]:Be,i=R(e.pluralRules)&&y(t)&&E(e.pluralRules[t])?Be:void 0,o=h=>h[n(a,h.length,i)],s=e.list||[],r=h=>s[h],l=e.named||{};N(e.pluralIndex)&&ya(a,l);let c=h=>l[h];function m(h){let v=E(e.messages)?e.messages(h):R(e.messages)?e.messages[h]:!1;return v||(e.parent?e.parent.message(h):ma)}let b=h=>e.modifiers?e.modifiers[h]:da,p=C(e.processor)&&E(e.processor.normalize)?e.processor.normalize:ha,w=C(e.processor)&&E(e.processor.interpolate)?e.processor.interpolate:ga,S=C(e.processor)&&y(e.processor.type)?e.processor.type:ba,_={list:r,named:c,plural:o,linked:(h,v)=>{let P=m(h)(_);return y(v)?b(v)(P):P},message:m,type:S,interpolate:w,normalize:p};return _}function rt(e,t,a={}){let{domain:n,messages:i,args:o}=a,s=e,r=new SyntaxError(String(s));return r.code=e,t&&(r.location=t),r.domain=n,r}var ka="9.1.9",pe=-1,je="";function wa(){return{upper:e=>y(e)?e.toUpperCase():e,lower:e=>y(e)?e.toLowerCase():e,capitalize:e=>y(e)?`${e.charAt(0).toLocaleUpperCase()}${e.substr(1)}`:e}}var _a,Ge=0;function Da(e={}){let t=y(e.version)?e.version:ka,a=y(e.locale)?e.locale:"en-US",n=M(e.fallbackLocale)||C(e.fallbackLocale)||y(e.fallbackLocale)||e.fallbackLocale===!1?e.fallbackLocale:a,i=C(e.messages)?e.messages:{[a]:{}},o=C(e.datetimeFormats)?e.datetimeFormats:{[a]:{}},s=C(e.numberFormats)?e.numberFormats:{[a]:{}},r=O({},e.modifiers||{},wa()),l=e.pluralRules||{},c=E(e.missing)?e.missing:null,m=I(e.missingWarn)||fe(e.missingWarn)?e.missingWarn:!0,b=I(e.fallbackWarn)||fe(e.fallbackWarn)?e.fallbackWarn:!0,p=!!e.fallbackFormat,w=!!e.unresolving,S=E(e.postTranslation)?e.postTranslation:null,_=C(e.processor)?e.processor:null,h=I(e.warnHtmlMessage)?e.warnHtmlMessage:!0,v=!!e.escapeParameter,P=E(e.messageCompiler)?e.messageCompiler:_a,L=E(e.onWarn)?e.onWarn:ta,g=e,F=R(g.__datetimeFormatters)?g.__datetimeFormatters:new Map,K=R(g.__numberFormatters)?g.__numberFormatters:new Map,Y=R(g.__meta)?g.__meta:{};return Ge++,{version:t,cid:Ge,locale:a,fallbackLocale:n,messages:i,datetimeFormats:o,numberFormats:s,modifiers:r,pluralRules:l,missing:c,missingWarn:m,fallbackWarn:b,fallbackFormat:p,unresolving:w,postTranslation:S,processor:_,warnHtmlMessage:h,escapeParameter:v,messageCompiler:P,onWarn:L,__datetimeFormatters:F,__numberFormatters:K,__meta:Y}}function Me(e,t,a,n,i){let{missing:o,onWarn:s}=e;if(o!==null){let r=o(e,a,t,i);return y(r)?r:t}else return t}function ie(e,t,a){let n=e;n.__localeChainCache||(n.__localeChainCache=new Map);let i=n.__localeChainCache.get(a);if(!i){i=[];let o=[a];for(;M(o);)o=He(i,o,t);let s=M(t)?t:C(t)?t.default?t.default:null:t;o=y(s)?[s]:s,M(o)&&He(i,o,!1),n.__localeChainCache.set(a,i)}return i}function He(e,t,a){let n=!0;for(let i=0;i<t.length&&I(n);i++){let o=t[i];y(o)&&(n=va(e,t[i],a))}return n}function va(e,t,a){let n,i=t.split("-");do{let o=i.join("-");n=Ca(e,o,a),i.splice(-1,1)}while(i.length&&n===!0);return n}function Ca(e,t,a){let n=!1;if(!e.includes(t)&&(n=!0,t)){n=t[t.length-1]!=="!";let i=t.replace(/!/g,"");e.push(i),(M(a)||C(a))&&a[i]&&(n=a[i])}return n}function ne(e,t,a){let n=e;n.__localeChainCache=new Map,ie(e,a,t)}function ee(e){return rt(e,null,void 0)}var Ve=()=>"",J=e=>E(e);function qe(e,...t){let{fallbackFormat:a,postTranslation:n,unresolving:i,fallbackLocale:o,messages:s}=e,[r,l]=Ce(...t),c=I(l.missingWarn)?l.missingWarn:e.missingWarn,m=I(l.fallbackWarn)?l.fallbackWarn:e.fallbackWarn,b=I(l.escapeParameter)?l.escapeParameter:e.escapeParameter,p=!!l.resolvedMessage,w=y(l.default)||I(l.default)?I(l.default)?r:l.default:a?r:"",S=a||w!=="",_=y(l.locale)?l.locale:e.locale;b&&Ta(l);let[h,v,P]=p?[r,_,s[_]||{}]:Aa(e,r,_,o,m,c),L=r;if(!p&&!(y(h)||J(h))&&S&&(h=w,L=h),!p&&(!(y(h)||J(h))||!y(v)))return i?pe:r;let g=!1,F=()=>{g=!0},K=J(h)?h:lt(e,r,v,h,L,F);if(g)return h;let Y=Ia(e,v,P,l),B=Sa(Y),j=La(e,K,B);return n?n(j):j}function Ta(e){M(e.list)?e.list=e.list.map(t=>y(t)?We(t):t):R(e.named)&&Object.keys(e.named).forEach(t=>{y(e.named[t])&&(e.named[t]=We(e.named[t]))})}function Aa(e,t,a,n,i,o){let{messages:s,onWarn:r}=e,l=ie(e,n,a),c={},m,b=null,p="translate";for(let w=0;w<l.length&&(m=l[w],c=s[m]||{},(b=de(c,t))===null&&(b=c[t]),!(y(b)||E(b)));w++){let S=Me(e,t,m,o,p);S!==t&&(b=S)}return[b,m,c]}function lt(e,t,a,n,i,o){let{messageCompiler:s,warnHtmlMessage:r}=e;if(J(n)){let c=n;return c.locale=c.locale||a,c.key=c.key||t,c}let l=s(n,Pa(e,a,i,n,r,o));return l.locale=a,l.key=t,l.source=n,l}function La(e,t,a){return t(a)}function Ce(...e){let[t,a,n]=e,i={};if(!y(t)&&!N(t)&&!J(t))throw ee(14);let o=N(t)?String(t):(J(t),t);return N(a)?i.plural=a:y(a)?i.default=a:C(a)&&!ge(a)?i.named=a:M(a)&&(i.list=a),N(n)?i.plural=n:y(n)?i.default=n:C(n)&&O(i,n),[o,i]}function Pa(e,t,a,n,i,o){return{warnHtmlMessage:i,onError:s=>{throw o&&o(s),s},onCacheKey:s=>$t(t,a,s)}}function Ia(e,t,a,n){let{modifiers:i,pluralRules:o}=e,r={locale:t,modifiers:i,pluralRules:o,messages:l=>{let c=de(a,l);if(y(c)){let m=!1,p=lt(e,l,t,c,l,()=>{m=!0});return m?Ve:p}else return J(c)?c:Ve}};return e.processor&&(r.processor=e.processor),n.list&&(r.list=n.list),n.named&&(r.named=n.named),N(n.plural)&&(r.pluralIndex=n.plural),r}function Ke(e,...t){let{datetimeFormats:a,unresolving:n,fallbackLocale:i,onWarn:o}=e,{__datetimeFormatters:s}=e,[r,l,c,m]=Te(...t),b=I(c.missingWarn)?c.missingWarn:e.missingWarn;I(c.fallbackWarn)?c.fallbackWarn:e.fallbackWarn;let p=!!c.part,w=y(c.locale)?c.locale:e.locale,S=ie(e,i,w);if(!y(r)||r==="")return new Intl.DateTimeFormat(w).format(l);let _={},h,v=null,P="datetime format";for(let F=0;F<S.length&&(h=S[F],_=a[h]||{},v=_[r],!C(v));F++)Me(e,r,h,b,P);if(!C(v)||!y(h))return n?pe:r;let L=`${h}__${r}`;ge(m)||(L=`${L}__${JSON.stringify(m)}`);let g=s.get(L);return g||(g=new Intl.DateTimeFormat(h,O({},v,m)),s.set(L,g)),p?g.formatToParts(l):g.format(l)}function Te(...e){let[t,a,n,i]=e,o={},s={},r;if(y(t)){if(!/\d{4}-\d{2}-\d{2}(T.*)?/.test(t))throw ee(16);r=new Date(t);try{r.toISOString()}catch(l){throw ee(16)}}else if(ea(t)){if(isNaN(t.getTime()))throw ee(15);r=t}else if(N(t))r=t;else throw ee(14);return y(a)?o.key=a:C(a)&&(o=a),y(n)?o.locale=n:C(n)&&(s=n),C(i)&&(s=i),[o.key||"",r,o,s]}function Qe(e,t,a){let n=e;for(let i in a){let o=`${t}__${i}`;n.__datetimeFormatters.has(o)&&n.__datetimeFormatters.delete(o)}}function Je(e,...t){let{numberFormats:a,unresolving:n,fallbackLocale:i,onWarn:o}=e,{__numberFormatters:s}=e,[r,l,c,m]=Ae(...t),b=I(c.missingWarn)?c.missingWarn:e.missingWarn;I(c.fallbackWarn)?c.fallbackWarn:e.fallbackWarn;let p=!!c.part,w=y(c.locale)?c.locale:e.locale,S=ie(e,i,w);if(!y(r)||r==="")return new Intl.NumberFormat(w).format(l);let _={},h,v=null,P="number format";for(let F=0;F<S.length&&(h=S[F],_=a[h]||{},v=_[r],!C(v));F++)Me(e,r,h,b,P);if(!C(v)||!y(h))return n?pe:r;let L=`${h}__${r}`;ge(m)||(L=`${L}__${JSON.stringify(m)}`);let g=s.get(L);return g||(g=new Intl.NumberFormat(h,O({},v,m)),s.set(L,g)),p?g.formatToParts(l):g.format(l)}function Ae(...e){let[t,a,n,i]=e,o={},s={};if(!N(t))throw ee(14);let r=t;return y(a)?o.key=a:C(a)&&(o=a),y(n)?o.locale=n:C(n)&&(s=n),C(i)&&(s=i),[o.key||"",r,o,s]}function Ze(e,t,a){let n=e;for(let i in a){let o=`${t}__${i}`;n.__numberFormatters.has(o)&&n.__numberFormatters.delete(o)}}var Fa="9.1.9";function Q(e,...t){return rt(e,null,void 0)}var Le=H("__transrateVNode"),Pe=H("__datetimeParts"),Ie=H("__numberParts");H("__enableEmitter");H("__disableEmitter");var Ma=H("__setPluralRules");H("__intlifyMeta");var ct=H("__injectWithOption"),$e=0;function Xe(e){return(t,a,n,i)=>e(a,n,(0,k.getCurrentInstance)()||void 0,i)}function ut(e,t){let{messages:a,__i18n:n}=t,i=C(a)?a:M(n)?{}:{[e]:{}};if(M(n)&&n.forEach(({locale:o,resource:s})=>{o?(i[o]=i[o]||{},me(s,i[o])):me(s,i)}),t.flatJson)for(let o in i)ot(i,o)&&ve(i[o]);return i}var ce=e=>!R(e)||M(e);function me(e,t){if(ce(e)||ce(t))throw Q(20);for(let a in e)ot(e,a)&&(ce(e[a])||ce(t[a])?t[a]=e[a]:me(e[a],t[a]))}function xa(e={}){let{__root:t}=e,a=t===void 0,n=I(e.inheritLocale)?e.inheritLocale:!0,i=(0,k.ref)(t&&n?t.locale.value:y(e.locale)?e.locale:"en-US"),o=(0,k.ref)(t&&n?t.fallbackLocale.value:y(e.fallbackLocale)||M(e.fallbackLocale)||C(e.fallbackLocale)||e.fallbackLocale===!1?e.fallbackLocale:i.value),s=(0,k.ref)(ut(i.value,e)),r=(0,k.ref)(C(e.datetimeFormats)?e.datetimeFormats:{[i.value]:{}}),l=(0,k.ref)(C(e.numberFormats)?e.numberFormats:{[i.value]:{}}),c=t?t.missingWarn:I(e.missingWarn)||fe(e.missingWarn)?e.missingWarn:!0,m=t?t.fallbackWarn:I(e.fallbackWarn)||fe(e.fallbackWarn)?e.fallbackWarn:!0,b=t?t.fallbackRoot:I(e.fallbackRoot)?e.fallbackRoot:!0,p=!!e.fallbackFormat,w=E(e.missing)?e.missing:null,S=E(e.missing)?Xe(e.missing):null,_=E(e.postTranslation)?e.postTranslation:null,h=I(e.warnHtmlMessage)?e.warnHtmlMessage:!0,v=!!e.escapeParameter,P=t?t.modifiers:C(e.modifiers)?e.modifiers:{},L=e.pluralRules||t&&t.pluralRules,g;function F(){return Da({version:Fa,locale:i.value,fallbackLocale:o.value,messages:s.value,messageCompiler:function(d){return z=>z.normalize([d])},datetimeFormats:r.value,numberFormats:l.value,modifiers:P,pluralRules:L,missing:S===null?void 0:S,missingWarn:c,fallbackWarn:m,fallbackFormat:p,unresolving:!0,postTranslation:_===null?void 0:_,warnHtmlMessage:h,escapeParameter:v,__datetimeFormatters:C(g)?g.__datetimeFormatters:void 0,__numberFormatters:C(g)?g.__numberFormatters:void 0,__v_emitter:C(g)?g.__v_emitter:void 0,__meta:{framework:"vue"}})}g=F(),ne(g,i.value,o.value);function K(){return[i.value,o.value,s.value,r.value,l.value]}let Y=(0,k.computed)({get:()=>i.value,set:f=>{i.value=f,g.locale=i.value}}),B=(0,k.computed)({get:()=>o.value,set:f=>{o.value=f,g.fallbackLocale=o.value,ne(g,i.value,f)}}),j=(0,k.computed)(()=>s.value),se=(0,k.computed)(()=>r.value),we=(0,k.computed)(()=>l.value);function _e(){return E(_)?_:null}function gt(f){_=f,g.postTranslation=f}function pt(){return w}function yt(f){f!==null&&(S=Xe(f)),w=f,g.missing=S}function $(f,d,z,x,De,re){K();let te;if(te=f(g),N(te)&&te===pe){let[Ut,pn]=d();return t&&b?x(t):De(Ut)}else{if(re(te))return te;throw Q(14)}}function Re(...f){return $(d=>qe(d,...f),()=>Ce(...f),"translate",d=>d.t(...f),d=>d,d=>y(d))}function St(...f){let[d,z,x]=f;if(x&&!R(x))throw Q(15);return Re(d,z,O({resolvedMessage:!0},x||{}))}function kt(...f){return $(d=>Ke(d,...f),()=>Te(...f),"datetime format",d=>d.d(...f),()=>je,d=>y(d))}function wt(...f){return $(d=>Je(d,...f),()=>Ae(...f),"number format",d=>d.n(...f),()=>je,d=>y(d))}function _t(f){return f.map(d=>y(d)?(0,k.createVNode)(k.Text,null,d,0):d)}let Dt={normalize:_t,interpolate:f=>f,type:"vnode"};function vt(...f){return $(d=>{let z,x=d;try{x.processor=Dt,z=qe(x,...f)}finally{x.processor=null}return z},()=>Ce(...f),"translate",d=>d[Le](...f),d=>[(0,k.createVNode)(k.Text,null,d,0)],d=>M(d))}function Ct(...f){return $(d=>Je(d,...f),()=>Ae(...f),"number format",d=>d[Ie](...f),()=>[],d=>y(d)||M(d))}function Tt(...f){return $(d=>Ke(d,...f),()=>Te(...f),"datetime format",d=>d[Pe](...f),()=>[],d=>y(d)||M(d))}function At(f){L=f,g.pluralRules=L}function Lt(f,d){let z=y(d)?d:i.value,x=Oe(z);return de(x,f)!==null}function Pt(f){let d=null,z=ie(g,o.value,i.value);for(let x=0;x<z.length;x++){let De=s.value[z[x]]||{},re=de(De,f);if(re!=null){d=re;break}}return d}function It(f){let d=Pt(f);return d!=null?d:t?t.tm(f)||{}:{}}function Oe(f){return s.value[f]||{}}function Ft(f,d){s.value[f]=d,g.messages=s.value}function Mt(f,d){s.value[f]=s.value[f]||{},me(d,s.value[f]),g.messages=s.value}function xt(f){return r.value[f]||{}}function Nt(f,d){r.value[f]=d,g.datetimeFormats=r.value,Qe(g,f,d)}function Et(f,d){r.value[f]=O(r.value[f]||{},d),g.datetimeFormats=r.value,Qe(g,f,d)}function Rt(f){return l.value[f]||{}}function Ot(f,d){l.value[f]=d,g.numberFormats=l.value,Ze(g,f,d)}function zt(f,d){l.value[f]=O(l.value[f]||{},d),g.numberFormats=l.value,Ze(g,f,d)}return $e++,t&&((0,k.watch)(t.locale,f=>{n&&(i.value=f,g.locale=f,ne(g,i.value,o.value))}),(0,k.watch)(t.fallbackLocale,f=>{n&&(o.value=f,g.fallbackLocale=f,ne(g,i.value,o.value))})),{id:$e,locale:Y,fallbackLocale:B,get inheritLocale(){return n},set inheritLocale(f){n=f,f&&t&&(i.value=t.locale.value,o.value=t.fallbackLocale.value,ne(g,i.value,o.value))},get availableLocales(){return Object.keys(s.value).sort()},messages:j,datetimeFormats:se,numberFormats:we,get modifiers(){return P},get pluralRules(){return L||{}},get isGlobal(){return a},get missingWarn(){return c},set missingWarn(f){c=f,g.missingWarn=c},get fallbackWarn(){return m},set fallbackWarn(f){m=f,g.fallbackWarn=m},get fallbackRoot(){return b},set fallbackRoot(f){b=f},get fallbackFormat(){return p},set fallbackFormat(f){p=f,g.fallbackFormat=p},get warnHtmlMessage(){return h},set warnHtmlMessage(f){h=f,g.warnHtmlMessage=f},get escapeParameter(){return v},set escapeParameter(f){v=f,g.escapeParameter=f},t:Re,rt:St,d:kt,n:wt,te:Lt,tm:It,getLocaleMessage:Oe,setLocaleMessage:Ft,mergeLocaleMessage:Mt,getDateTimeFormat:xt,setDateTimeFormat:Nt,mergeDateTimeFormat:Et,getNumberFormat:Rt,setNumberFormat:Ot,mergeNumberFormat:zt,getPostTranslationHandler:_e,setPostTranslationHandler:gt,getMissingHandler:pt,setMissingHandler:yt,[Le]:vt,[Ie]:Ct,[Pe]:Tt,[Ma]:At,[ct]:e.__injectWithOption}}var xe={tag:{type:[String,Object]},locale:{type:String},scope:{type:String,validator:e=>e==="parent"||e==="global",default:"parent"},i18n:{type:Object}};O({keypath:{type:String,required:!0},plural:{type:[Number,String],validator:e=>N(e)||!isNaN(e)}},xe);function Na({slots:e},t){return t.length===1&&t[0]==="default"?e.default?e.default():[]:t.reduce((a,n)=>{let i=e[n];return i&&(a[n]=i()),a},{})}function ft(e,t,a,n){let{slots:i,attrs:o}=t;return()=>{let s={part:!0},r={};e.locale&&(s.locale=e.locale),y(e.format)?s.key=e.format:R(e.format)&&(y(e.format.key)&&(s.key=e.format.key),r=Object.keys(e.format).reduce((b,p)=>a.includes(p)?O({},b,{[p]:e.format[p]}):b,{}));let l=n(e.value,s,r),c=[s.key];M(l)?c=l.map((b,p)=>{let w=i[b.type];return w?w({[b.type]:b.value,index:p,parts:l}):[b.value]}):y(l)&&(c=[l]);let m=O({},o);return y(e.tag)?(0,k.h)(e.tag,m,c):R(e.tag)?(0,k.h)(e.tag,m,c):(0,k.h)(k.Fragment,m,c)}}var Ea=["localeMatcher","style","unit","unitDisplay","currency","currencyDisplay","useGrouping","numberingSystem","minimumIntegerDigits","minimumFractionDigits","maximumFractionDigits","minimumSignificantDigits","maximumSignificantDigits","notation","formatMatcher"];O({value:{type:Number,required:!0},format:{type:[String,Object]}},xe);var Ra=["dateStyle","timeStyle","fractionalSecondDigits","calendar","dayPeriod","numberingSystem","localeMatcher","timeZone","hour12","hourCycle","formatMatcher","weekday","era","year","month","day","hour","minute","second","timeZoneName"];O({value:{type:[Number,Date],required:!0},format:{type:[String,Object]}},xe);function Ne(e={}){let t=(0,k.getCurrentInstance)();if(t==null)throw Q(16);if(!t.appContext.app.__VUE_I18N_SYMBOL__)throw Q(17);let a=(0,k.inject)(t.appContext.app.__VUE_I18N_SYMBOL__);if(!a)throw Q(22);let n=a.mode==="composition"?a.global:a.global.__composer,i=ge(e)?"__i18n"in t.type?"local":"global":e.useScope?e.useScope:"local";if(i==="global"){let r=R(e.messages)?e.messages:{};"__i18nGlobal"in t.type&&(r=ut(n.locale.value,{messages:r,__i18n:t.type.__i18nGlobal}));let l=Object.keys(r);if(l.length&&l.forEach(c=>{n.mergeLocaleMessage(c,r[c])}),R(e.datetimeFormats)){let c=Object.keys(e.datetimeFormats);c.length&&c.forEach(m=>{n.mergeDateTimeFormat(m,e.datetimeFormats[m])})}if(R(e.numberFormats)){let c=Object.keys(e.numberFormats);c.length&&c.forEach(m=>{n.mergeNumberFormat(m,e.numberFormats[m])})}return n}if(i==="parent"){let r=Oa(a,t,e.__useComponent);return r==null&&(r=n),r}if(a.mode==="legacy")throw Q(18);let o=a,s=o.__getInstance(t);if(s==null){let r=t.type,l=O({},e);r.__i18n&&(l.__i18n=r.__i18n),n&&(l.__root=n),s=xa(l),za(o,t),o.__setInstance(t,s)}return s}function Oa(e,t,a=!1){let n=null,i=t.root,o=t.parent;for(;o!=null;){let s=e;if(e.mode==="composition")n=s.__getInstance(o);else{let r=s.__getInstance(o);r!=null&&(n=r.__composer),a&&n&&!n[ct]&&(n=null)}if(n!=null||i===o)break;o=o.parent}return n}function za(e,t,a){(0,k.onMounted)(()=>{},t),(0,k.onUnmounted)(()=>{e.__deleteInstance(t)},t)}var Ua={"enter one user name":"enter one user name","Please enter password":"Please enter password",homes:"home","SGS iAudit Mobile App":"SGS iAudit Mobile App","Task Detail":"Task Detail","Submission status":"Submission status","Local data":"Local data","Basic information":"Basic information",Longitude:"Longitude",Latitude:"Latitude","Network request":"Network request","Please use FaceID to unlock":"Please use FaceID to unlock","Unlock using FaceID":"Unlock using FaceID","FaceID unlocking failed":"FaceID unlocking failed","You have not set the FACEID yet. Please set it first":"You have not set the FACEID yet. Please set it first","Please unlock with your fingerprint":"Please unlock with your fingerprint","Unlock using fingerprints":"Unlock using fingerprints","Fingerprint unlock failed":"Fingerprint unlock failed","You have not set your fingerprint yet. Please set it first":"You have not set your fingerprint yet. Please set it first","Click the login button":"Click the login button","Login failed":"Login failed","Account name or password incorrect, please check and re-enter":"Account name or password incorrect, please check and re-enter","Login successful":"Login successful","Kind reminder":"Kind reminder","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"For the security of your account, please enable fingerprint recognition or facial recognition authentication","Choose to use biometric authentication":"Choose to use biometric authentication",Cancel:"Cancel","Logging in":"Logging in","View log":"View log","Switch language":"Switch language","Switch locale":"Switch Market",Audit:"Audit",Sampling:"Sampling","Daily Schedule":"Daily Schedule","Switch language to":"Switch language to","Language switch successful":"Language switch successful","Do you want to switch regions to":"Do you want to switch regions to","Region switch successful":"Region switch successful","E-card":"E-card",Organization:"Organization",Position:"Position","Contact information":"Contact information","SEE Information":"SEE Information","Information not yet uploaded":"Information not yet uploaded","Audit calendar":"Audit calendar","Sampling calendar":"Sampling calendar",Today:"Today",MON:"MON",TUE:"TUE",WED:"WED",THU:"THU",FRI:"FRI",SAT:"SAT",SUN:"SUN","Loading Task..":"Loading Task..",Week:"Week","Sampling List":"Sampling List","Audit List":"Audit List","Remote data":"Remote data","Tencent Maps":"Tencent Maps","Baidu Maps":"Baidu Maps",AMaps:"AMaps","Apple Maps":"Apple Maps","Using third-party map navigation":"Using third-party map navigation","The specified map application is not installed on this machine":"The specified map application is not installed on this machine","Take Task":"Take Task","Please enter the task name or task ID":"Please enter the task name or task ID","Store address":"Store address",Remind:"Remind","Select time":"Select time","No tasks at the moment":"No tasks at the moment","In total":"In total",Selected:"Selected",Submit:"Submit","Select Area":"Select Area","Select Province":"Select Province","Select City":"Select City","No task selected":"No task selected","No audit date selected":"No audit date selected","Submitting selected tasks":"Submitting selected tasks","Successful Take Task":"Successful Take Task","Some tasks failed to take task":"Some tasks failed to take task","Filter by month":"Filter by month","Store List":"Store List","Log Out":"Log out",Year:"Year",Month:"Month",Morning:"Morning",Afternoon:"Afternoon",Expired:"Expired","Are you sure you want to exit this account":"Are you sure you want to exit this account",Clear:"Clear",Notification:"Notification","Do you want to clear the notification list":"Do you want to clear the notification list","No notification yet":"No notification yet","Check in":"Check in","Re upload images":"Re upload images","Check in GPS":"Check in GPS","Check out GPS":"Check out GPS","Your account has been logged in elsewhere, please log in again with your account password":"Your account has been logged in elsewhere, please log in again with your account password","Your available orders have reached their maximum limit":"Your available orders have reached their maximum limit",Delete:"Delete","Store Name":"Store Name","Check in time":"Check in time","Please enable localization to obtain your location":"Please enable localization to obtain your location",CheckPoint:"CheckPoint",Record:"Record",All:"All","Network Request":"Network Request",Error:"Error","Stay time":"Stay time","Business Process":"Business Process","APP Start":"APP Start","APP duration":"APP duration","Login duration":"Login duration","Store GPS":"Store GPS","Problem Description":"Problem Description","Please enter":"Please enter","Audit item":"Audit item",Classification:"Classification",Curriculum:"Curriculum",Video:"Video",Picture:"Picture","Positive inspection items":"Positive inspection items","Abnormal detection items":"Abnormal detection items","Please enter the item ID or item name to search":"Please enter the item ID or item name to search","All Curriculum":"All Curriculum","All Classification":"All Classification","Do you want to continue using the completed entry?":"Do you want to continue using the completed entry?","Please select":"Please select","Checking in":"Checking in",Begin:"Begin",Auditing:"Auditing","The video is too long, please crop it first":"The video is too long, please crop it first","Unfilled items":"Unfilled items","Summarizing data":"Summarizing data","Summary check":"Summary check","Focus of this round of review":"Focus of this round of review","Store manager signature":"Store manager signature",Sign:"Sign","Re-sign":"Re-sign","Review confirmation":"Review confirmation","Check out":"Check out","Check out again":"Check out again","Submit review":"Submit review",Reset:"Reset",Signature:"Signature","Not signed, please try again":"Not signed, please try again","The check-out time has not been reached, please enter if you have any objections":"The check-out time has not been reached, please enter if you have any objections","You have unfilled data and cannot be summarized at the moment":"You have unfilled data and cannot be summarized at the moment","Reason not filled in, please try again":"Reason not filled in, please try again","You have unfilled data and cannot upload it at the moment":"You have unfilled data and cannot upload it at the moment","Submitting for review requires a signature from the manager":"Submitting for review requires a signature from the manager","Are you sure the review has been completed?":"Are you sure the review has been completed?","Confirm audit success":"Confirm audit success","No special items":"No special items","Send email":"Send email","Generating email attachment":"Generating email attachment","Cc email address error, please check and try again":"Cc email address error, please check and try again","It can be used by multiple people; separate it":"It can be used by multiple people; separate it",subject:"subject",To:"To",Cc:"Cc",body:"body","To cannot be empty":"To cannot be empty","Error To, please check and try again":"Error To, please check and try again","Mail sent successfully":"Mail sent successfully","cannot be empty":"cannot be empty",Upload:"Upload","You are not the latest version, please upgrade":"You are not the latest version, please upgrade","The task is currently being uploaded, please try again later":"The task is currently being uploaded, please try again later","Collection List":"Collection List","Add sample":"Add sample","Cancel collection":"Cancel collection","Confirm sample collection":"Confirm sample collection",Detail:"Detail","Add sample classification":"Add sample classification","Are you sure to delete the sample classification?":"Are you sure to delete the sample classification?","Are you sure to delete the sample item?":"Are you sure to delete the sample item?","Are you sure that the project has been collected?":"Are you sure that the sampling has been collected?","You have not selected a sampling project yet":"You have not selected a sampling project yet","Sample details":"Sample details","Collection and summary":"Collection and summary",Sample:"Sample","Sample parameters":"Sample parameters","Current version":"Latest version","This task has been modified on other devices. Do you want to synchronize the data":"This task has been modified on other devices. Do you want to synchronize the data","Synchronize data":"Synchronize data","Using local data":"Using local data","Opening file":"Opening file","Sampling confirmation":"Sampling confirmation","No mandatory option selected":"No mandatory option selected","There is data that has not been uploaded":"There is data that has not been uploaded","Uploading data in the background":"Uploading data in the background",Refreshing:"Refreshing","Start navigation":"Start navigation","Open template file":"Open template file","Successful order grabbing":"Successful order grabbing","Upload review information":"Upload review information","Submit review information":"Submit review information","Upload sampling information":"Upload sampling information","Submit sampling information":"Submit sampling information","View certificate":"View certificate","Open user information QR code":"Open user information QR code","Clear notifications":"Clear notifications","Do you want to clear the application cache":"Do you want to clear the application cache","Clear file cache":"Clear file cache","Clear cache":"Clear cache","Log time":"Log time","Log content":"Log content","Video page":"Video page",Loading:"Loading...","Image upload failed, please resubmit the task":"Image upload failed, please resubmit the task","Store Remark":"Store Remark","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"After synchronization, local data will be deleted. Do you want to continue synchronizing?",am:"am",pm:"pm","My task for today":"My task for today"},Wa=Ua,Ya={"Enter one user name":"\u30E6\u30FC\u30B6\u30FC\u540D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Please enter password":"\u30D1\u30B9\u30EF\u30FC\u30C9\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","SGS iAudit Mobile App":"SGS \u30EC\u30D3\u30E5\u30FC\u643A\u5E2F\u30A2\u30D7\u30EA","Task Detail":"\u30BF\u30B9\u30AF\u8A73\u7D30","Submission status":"\u30B3\u30DF\u30C3\u30C8\u30B9\u30C6\u30FC\u30BF\u30B9","Local data":"\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF","Remote data":"\u30EA\u30E2\u30FC\u30C8\u30C7\u30FC\u30BF","Basic information":"\u57FA\u672C\u60C5\u5831",Longitude:"\u7D4C\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"FaceID\u3067\u30ED\u30C3\u30AF\u89E3\u9664\u3057\u3066\u304F\u3060\u3055\u3044","Unlock using FaceID":"FaceID\u3092\u4F7F\u7528\u3057\u305F\u30ED\u30C3\u30AF\u89E3\u9664","FaceID unlocking failed":"FaceID\u30ED\u30C3\u30AF\u89E3\u9664\u306B\u5931\u6557\u3057\u307E\u3057\u305F","You have not set the FACEID yet.Please set it first":"FACEID\u3092\u8A2D\u5B9A\u3057\u3066\u3044\u306A\u3044\u306E\u3067,\u5148\u306B\u8A2D\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044","Please unlock with your fingerprint":"\u6307\u7D0B\u3067\u30ED\u30C3\u30AF\u89E3\u9664\u3057\u3066\u304F\u3060\u3055\u3044","Unlock using fingerprints":"\u30D5\u30A3\u30F3\u30AC\u30FC\u30D7\u30EA\u30F3\u30C8\u3092\u4F7F\u7528\u3057\u305F\u30ED\u30C3\u30AF\u89E3\u9664","Fingerprint unlock failed":"\u30D5\u30A3\u30F3\u30AC\u30FC\u30D7\u30EA\u30F3\u30C8\u306E\u30ED\u30C3\u30AF\u89E3\u9664\u306B\u5931\u6557\u3057\u307E\u3057\u305F","You have not set your fingerprint yet.Please set it first":"\u6307\u7D0B\u3092\u8A2D\u5B9A\u3057\u3066\u3044\u306A\u3044\u306E\u3067\u5148\u306B\u8A2D\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044","Click the login button":"\u30ED\u30B0\u30A4\u30F3\u30DC\u30BF\u30F3\u3092\u30AF\u30EA\u30C3\u30AF","Login failed":"\u30ED\u30B0\u30A4\u30F3\u306B\u5931\u6557\u3057\u307E\u3057\u305F","Account name or password incorrect\uFF0Cplease check and re-enter":"\u30A2\u30AB\u30A6\u30F3\u30C8\u540D\u307E\u305F\u306F\u30D1\u30B9\u30EF\u30FC\u30C9\u304C\u9593\u9055\u3063\u3066\u3044\u308B\u306E\u3067,\u30C1\u30A7\u30C3\u30AF\u3057\u3066\u518D\u8A18\u5165\u3057\u3066\u304F\u3060\u3055\u3044","Login successful":"\u30ED\u30B0\u30A4\u30F3\u6210\u529F","Kind reminder":"\u6696\u304B\u3044\u30D2\u30F3\u30C8","For the security of your account\uFF0Cplease enable fingerprint recognition or facial recognition authentication":"\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u306E\u305F\u3081\u306B,\u6307\u7D0B\u8A8D\u8A3C\u307E\u305F\u306F\u9854\u8A8D\u8A3C\u3092\u30AA\u30F3\u306B\u3057\u3066\u304F\u3060\u3055\u3044","Choose to use biometric authentication":"\u751F\u4F53\u8A8D\u8A3C\u306E\u4F7F\u7528\u3092\u9078\u629E\u3059\u308B",Cancel:"\u30AD\u30E3\u30F3\u30BB\u30EB","Logging in":"\u30ED\u30B0\u30A4\u30F3\u4E2D...","View log":"\u30ED\u30B0\u306E\u8868\u793A","Switch language":"\u8A00\u8A9E\u5207\u308A\u66FF\u3048","Switch locale":"\u5730\u57DF\u5207\u308A\u66FF\u3048",Audit:"\u76E3\u67FB",Sampling:"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0","Daily Schedule":"\u65E5\u3005\u306E\u30BF\u30B9\u30AF","Switch language to":"\u8A00\u8A9E\u3092\u5207\u308A\u66FF\u3048\u308B\u304B\u3069\u3046\u304B","Language switch successful":"\u8A00\u8A9E\u5207\u308A\u66FF\u3048\u6210\u529F","Do you want to switch regions to":"\u5730\u57DF\u3092\u5207\u308A\u66FF\u3048\u308B\u304B\u3069\u3046\u304B","Region switch successful":"\u5730\u57DF\u5207\u308A\u66FF\u3048\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u523A\u30DA\u30FC\u30B8",Organization:"\u7D44\u7E54",Position:"\u5F79\u8077","Contact information":"\u9023\u7D61\u5148","SEE Information":"\u8CC7\u8CEA\u3092\u8ABF\u3079\u308B","Information not yet uploaded":"\u8A3C\u660E\u66F8\u306F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Audit calendar":"\u76E3\u67FB\u30AB\u30EC\u30F3\u30C0\u30FC","Sampling calendar":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u30AB\u30EC\u30F3\u30C0\u30FC",Today:"\u4ECA\u65E5",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u30BF\u30B9\u30AF\u3092\u8981\u6C42\u3057\u3066\u3044\u307E\u3059...",Week:"\u5468","Sampling List":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u30EA\u30B9\u30C8","Audit List":"\u76E3\u67FB\u30EA\u30B9\u30C8","Tencent Maps":"\u30C6\u30F3\u30BB\u30F3\u30C8\u5730\u56F3","Baidu Maps":"\u767E\u5EA6\u5730\u56F3",AMaps:"\u9AD8\u5FB3\u5730\u56F3","Apple Maps":"\u30A2\u30C3\u30D7\u30EB\u30DE\u30C3\u30D7","Using third-party map navigation":"\u30B5\u30FC\u30C9\u30D1\u30FC\u30C6\u30A3\u30DE\u30C3\u30D7\u3092\u4F7F\u7528\u3057\u305F\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3","application is not installed on this machine":"\u6307\u5B9A\u3055\u308C\u305F\u5730\u56F3\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u304C\u30CD\u30A4\u30C6\u30A3\u30D6\u306B\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Take Task":"\u8ACB\u6C42\u66F8\u3092\u596A\u3046","Please enter the task name or task ID":"\u30BF\u30B9\u30AF\u540D\u307E\u305F\u306F\u30BF\u30B9\u30AFID\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Store address":"\u5E97\u8217\u4F4F\u6240",Remind:"\u30EA\u30DE\u30A4\u30F3\u30C0","Select time":"\u6642\u9593\u306E\u9078\u629E","No tasks at the moment":"\u30BF\u30B9\u30AF\u306A\u3057","In total":"\u5171",Selected:"\u9078\u629E\u6E08",Submit:"\u30B3\u30DF\u30C3\u30C8","Select area":"\u5730\u57DF\u306E\u9078\u629E","Select Province":"\u7701\u3092\u9078\u629E","Select City":"\u9078\u629E\u5E02","No task selected":"\u30BF\u30B9\u30AF\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","No audit date selected":"\u76E3\u67FB\u65E5\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Submitting selected tasks":"\u9078\u629E\u3057\u305F\u30BF\u30B9\u30AF\u3092\u9001\u4FE1\u4E2D","Successful Take Task":"\u53D7\u6CE8\u6210\u529F","Some tasks failed to take task":"\u4E00\u90E8\u306E\u30BF\u30B9\u30AF\u306E\u8ACB\u6C42\u306B\u5931\u6557\u3057\u305F","Filter by month":"\u6708\u306B\u3088\u308B\u30D5\u30A3\u30EB\u30BF\u30EA\u30F3\u30B0","Store List":"\u5E97\u8217\u30EA\u30B9\u30C8","Store Map":"\u5E97\u8217\u5730\u56F3","Log Out":"\u30ED\u30B0\u30A2\u30A6\u30C8",Year:"\u5E74",Month:"\u6708",Morning:"\u5348\u524D",Afternoon:"\u5348\u5F8C",Expired:"\u671F\u9650\u5207\u308C","Are you sure you want to exit this account":"\u30A2\u30AB\u30A6\u30F3\u30C8\u3092\u7D42\u4E86\u3057\u307E\u3059\u304B",Clear:"\u30AF\u30EA\u30A2",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u3059\u3079\u3066\u306E\u901A\u77E5\u3092\u7A7A\u306B\u3057\u307E\u3059\u304B","No notification yet":"\u901A\u77E5\u306F\u3042\u308A\u307E\u305B\u3093","Check in":"\u30AB\u30FC\u30C9\u3092\u6253\u3063\u3066\u30B5\u30A4\u30F3\u3059\u308B","Re upload images":"\u753B\u50CF\u3092\u518D\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Check in GPS":"\u6253\u523BGPS","Check out GPS":"\u6253\u523BGPS","Your account has been logged in elsewhere, please log in again with your account password":"\u3042\u306A\u305F\u306E\u30A2\u30AB\u30A6\u30F3\u30C8\u306F\u5225\u306E\u5834\u6240\u306B\u30ED\u30B0\u30A4\u30F3\u3057\u3066\u3044\u307E\u3059\u3002\u30A2\u30AB\u30A6\u30F3\u30C8\u30D1\u30B9\u30EF\u30FC\u30C9\u3067\u518D\u30ED\u30B0\u30A4\u30F3\u3057\u3066\u304F\u3060\u3055\u3044","Your available orders have reached their maximum limit":"\u4F5C\u6210\u53EF\u80FD\u306A\u6CE8\u6587\u304C\u6700\u5927\u306B\u306A\u308A\u307E\u3057\u305F",Delete:"\u524A\u9664","Store Name":"\u5E97\u8217\u540D","Check in time":"\u30BF\u30A4\u30E0\u30AB\u30FC\u30C9","Please enable localization to obtain your location":"\u4F4D\u7F6E\u3092\u53D6\u5F97\u3059\u308B\u305F\u3081\u306B\u4F4D\u7F6E\u3092\u30AA\u30F3\u306B\u3057\u3066\u304F\u3060\u3055\u3044",CheckPoint:"\u30A8\u30F3\u30C8\u30EA\u306E\u30EC\u30D3\u30E5\u30FC",Record:"\u65E5\u8A8C",All:"\u3059\u3079\u3066","Network Request":"\u30CD\u30C3\u30C8\u30EF\u30FC\u30AF\u8981\u6C42",Error:"\u30A8\u30E9\u30FC","Stay time":"\u6EDE\u5728\u6642\u9593","Business Process":"\u30D3\u30B8\u30CD\u30B9\u30FB\u30D7\u30ED\u30BB\u30B9","APP Start":"APP\u8D77\u52D5","APP duration":"APP\u6301\u7D9A\u6642\u9593","Login duration":"\u30E9\u30F3\u30C7\u30A3\u30F3\u30B0\u30DA\u30FC\u30B8\u671F\u9593","Store GPS":"\u5E97\u8217\u4F4F\u6240","Problem Description":"\u554F\u984C\u306E\u8AAC\u660E","Please enter":"\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Positive inspection items":"\u80AF\u5B9A\u30C1\u30A7\u30C3\u30AF\u9805\u76EE",Auditem:"\u76E3\u67FB\u9805\u76EE",Classification:"\u5206\u985E",Curriculum:"\u30BB\u30C3\u30B7\u30E7\u30F3",Video:"\u30D3\u30C7\u30AA",Picture:"\u30D4\u30AF\u30C1\u30E3\u30FC","Abnormal detection items":"\u7570\u5E38\u30C1\u30A7\u30C3\u30AF\u9805\u76EE","Please enter the item ID or item name to search":"\u30A8\u30F3\u30C8\u30EAID\u307E\u305F\u306F\u30A8\u30F3\u30C8\u30EA\u540D\u3092\u5165\u529B\u3057\u3066\u691C\u7D22\u3057\u3066\u304F\u3060\u3055\u3044","All Curriculum":"\u3059\u3079\u3066\u306E\u30BB\u30C3\u30B7\u30E7\u30F3","All Classification":"\u5168\u5206\u985E","Do you want to continue using the completed entry\uFF1F":"\u5165\u529B\u3057\u305F\u30A8\u30F3\u30C8\u30EA\u304C\u3042\u308A\u307E\u3059\u304B\uFF1F","Please select":"\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044","Checking in":"\u30AB\u30FC\u30C9\u3092\u6253\u3063\u3066\u3044\u307E\u3059\u2026",Begin:"\u30B9\u30BF\u30FC\u30C8",Auditing:"\u76E3\u67FB\u4E2D","The video is too long\uFF0Cplease crop it first":"\u30D3\u30C7\u30AA\u6642\u9593\u304C\u9577\u3059\u304E\u308B\u306E\u3067\u30AB\u30C3\u30C8\u3057\u3066\u304F\u3060\u3055\u3044","Unfilled items":"\u672A\u8A18\u5165","Summarizing data":"\u30C7\u30FC\u30BF\u306E\u8981\u7D04\u4E2D","Summary check":"\u8981\u7D04\u30C1\u30A7\u30C3\u30AF","Focus of this round of review":"\u4ECA\u56DE\u306E\u30EC\u30D3\u30E5\u30FC\u306E\u91CD\u70B9","Store manager signature":"\u5E97\u8217\u30DE\u30CD\u30FC\u30B8\u30E3\u7F72\u540D",Sign:"\u7F72\u540D","Re-sign":"\u518D\u7F72\u540D","Review confirmation":"\u76E3\u67FB\u78BA\u8A8D","Check out":"\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8","Check out again":"\u518D\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8","Submit review":"\u30EC\u30D3\u30E5\u30FC\u306E\u767A\u884C",Reset:"\u30EA\u30BB\u30C3\u30C8",Signature:"\u7F72\u540D\u306E\u78BA\u8A8D","Not signed\uFF0Cplease try again":"\u7F72\u540D\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","The check-out time has not been reached\uFF0Cplease enter if you have any objections":"\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8\u6642\u9593\u304C\u9054\u3057\u3066\u3044\u306A\u3044\u306E\u3067\u3001\u7570\u8B70\u304C\u3042\u308C\u3070\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","You have unfilled data and cannot be summarized at the moment":"\u672A\u8A18\u5165\u306E\u30C7\u30FC\u30BF\u304C\u3042\u308A\u3001\u3057\u3070\u3089\u304F\u307E\u3068\u3081\u3089\u308C\u307E\u305B\u3093","Reason not filled in\uFF0Cplease try again":"\u7406\u7531\u3092\u8A18\u5165\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","You have unfilled data and cannot upload it at the moment":"\u672A\u8A18\u5165\u306E\u30C7\u30FC\u30BF\u304C\u3042\u308A\u3001\u3057\u3070\u3089\u304F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3067\u304D\u307E\u305B\u3093","Submitting for review requires a signature from the manager":"\u76E3\u67FB\u306E\u767A\u884C\u306B\u306F\u30DE\u30CD\u30FC\u30B8\u30E3\u7F72\u540D\u304C\u5FC5\u8981","Are you sure the review has been completed\uFF1F":"\u30EC\u30D3\u30E5\u30FC\u304C\u5B8C\u4E86\u3057\u305F\u3053\u3068\u3092\u78BA\u8A8D\u3057\u307E\u3057\u305F\u304B","Confirm audit success":"\u30EC\u30D3\u30E5\u30FC\u6210\u529F\u306E\u78BA\u8A8D","No special items":"\u7279\u5225\u306A\u9805\u76EE\u306F\u3042\u308A\u307E\u305B\u3093","Send email":"\u30E1\u30FC\u30EB\u3092\u9001\u4FE1","Generating email attachment":"\u30E1\u30FC\u30EB\u6DFB\u4ED8\u30D5\u30A1\u30A4\u30EB\u3092\u751F\u6210\u4E2D","Cc email address error\uFF0Cplease check and try again":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u306ECC\u30A8\u30E9\u30FC\u3001\u30C1\u30A7\u30C3\u30AF\u3057\u3066\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","It can be used by multiple people ; separate it":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u3092\u5165\u529B\u3057\u3066\u3001\u8907\u6570\u4EBA\u3067\u4F7F\u7528\u3057\u3066\u3001\u533A\u5207\u3063\u3066\u304F\u3060\u3055\u3044",subject:"\u30BF\u30A4\u30C8\u30EB",To:"\u9001\u4FE1",Cc:"\u30B3\u30D4\u30FC\u5148",body:"\u672C\u4F53\u30B3\u30F3\u30C6\u30F3\u30C4","To cannot be empty":"\u9001\u4FE1\u8005\u304C\u7A7A\u306B\u306A\u3089\u306A\u3044\u308F\u3051\u306B\u306F\u3044\u304B\u306A\u3044","Error To\uFF0Cplease check and try again":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u30A8\u30E9\u30FC\u3092\u9001\u4FE1\u3057\u307E\u3057\u305F\u3002\u78BA\u8A8D\u5F8C\u306B\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","Mail sent successfully":"\u30E1\u30FC\u30EB\u9001\u4FE1\u6210\u529F","cannot be empty":"\u7A7A\u306B\u3059\u308B\u3053\u3068\u306F\u3067\u304D\u307E\u305B\u3093",Upload:"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","You are not the latest version, please upgrade":"\u6700\u65B0\u30D0\u30FC\u30B8\u30E7\u30F3\u3067\u306F\u3042\u308A\u307E\u305B\u3093\u3002\u30A2\u30C3\u30D7\u30B0\u30EC\u30FC\u30C9\u3057\u3066\u304F\u3060\u3055\u3044","The task is currently being uploaded, please try again later":"\u30BF\u30B9\u30AF\u306F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u4E2D\u3067\u3059\u306E\u3067\u3001\u5F8C\u3067\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","Collection List":"\u30B3\u30EC\u30AF\u30B7\u30E7\u30F3\u30EA\u30B9\u30C8","Add sample":"\u30B5\u30F3\u30D7\u30EB\u306E\u8FFD\u52A0","Cancel collection":"\u53CE\u96C6\u89E3\u9664","Confirm sample collection":"\u63A1\u53D6\u30B5\u30F3\u30D7\u30EB\u306E\u78BA\u8A8D",Detail:"\u8A73\u7D30","Add sample classification":"\u30B5\u30F3\u30D7\u30EB\u5206\u985E\u306E\u8FFD\u52A0","Are you sure to delete the sample classification\uFF1F":"\u30B5\u30F3\u30D7\u30EB\u5206\u985E\u306E\u524A\u9664\u3092\u78BA\u8A8D\u3057\u307E\u3059\u304B\uFF1F","Are you sure to delete the sample item\uFF1F":"\u30B5\u30F3\u30D7\u30EB\u30A2\u30A4\u30C6\u30E0\u306E\u524A\u9664\u3092\u78BA\u8A8D\u3057\u307E\u3059\u304B\uFF1F","Are you sure that the project has been collected?":"\u3053\u306E\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u304C\u63A1\u96C6\u3055\u308C\u305F\u3053\u3068\u3092\u78BA\u8A8D\u3057\u307E\u3057\u305F\u304B\uFF1F","You have not selected a sampling project yet":"\u30B5\u30F3\u30D7\u30EB\u30A2\u30A4\u30C6\u30E0\u3092\u9078\u629E\u3057\u3066\u3044\u307E\u305B\u3093","Sample details":"\u30B5\u30F3\u30D7\u30EB\u8A73\u7D30","Collection and summary":"\u53CE\u96C6\u8981\u7D04",Sample:"\u30B5\u30F3\u30D7\u30EB","Sample parameters":"\u30B5\u30F3\u30D7\u30EB\u30D1\u30E9\u30E1\u30FC\u30BF","Current version":"\u6700\u65B0\u30D0\u30FC\u30B8\u30E7\u30F3","This task has been modified on other devices.Do you want to synchronize the data":"\u3053\u306E\u30BF\u30B9\u30AF\u306F\u4ED6\u306E\u30C7\u30D0\u30A4\u30B9\u3067\u5909\u66F4\u3055\u308C\u3001\u30C7\u30FC\u30BF\u3092\u540C\u671F\u3059\u308B\u304B\u3069\u3046\u304B","Synchronize data":"\u30C7\u30FC\u30BF\u306E\u540C\u671F","Using local data":"\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF\u3092\u4F7F\u7528","Opening file":"\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u3044\u3066\u3044\u307E\u3059","Sampling confirmation":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u78BA\u8A8D","No mandatory option selected":"\u5FC5\u9808\u30AA\u30D7\u30B7\u30E7\u30F3\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","There is data that has not been uploaded":"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3055\u308C\u3066\u3044\u306A\u3044\u30C7\u30FC\u30BF\u304C\u3042\u308A\u307E\u3059","Uploading data in the background":"\u30C7\u30FC\u30BF\u3092\u30D0\u30C3\u30AF\u30B0\u30E9\u30A6\u30F3\u30C9\u3067\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3057\u3066\u3044\u307E\u3059","Submit sampling":"\u30B3\u30DF\u30C3\u30C8\u30B5\u30F3\u30D7\u30EB",Refreshing:"\u66F4\u65B0\u4E2D","Start navigation":"\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3\u306E\u958B\u59CB","Open template file":"\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u304F","Successful order grabbing":"\u53D7\u6CE8\u6210\u529F","Upload review information":"\u76E3\u67FB\u60C5\u5831\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Submit review information":"\u76E3\u67FB\u60C5\u5831\u306E\u767A\u884C","Upload sampling information":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u60C5\u5831\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Submit sampling information":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u60C5\u5831\u306E\u9001\u4FE1","View certificate":"\u8A3C\u660E\u66F8\u306E\u8868\u793A","Open user information QR\u30B3\u30FC\u30C9":"\u30E6\u30FC\u30B6\u30FC\u60C5\u5831QR\u30B3\u30FC\u30C9\u3092\u958B\u304F","Clear notifications":"\u901A\u77E5\u306E\u6D88\u53BB","Do you want to clear the application cache":"\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B\u304B\u3069\u3046\u304B","Clear file cache":"\u30D5\u30A1\u30A4\u30EB\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B","Clear cache":"\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B","Log time":"\u30ED\u30B0\u6642\u9593","Log content":"\u30ED\u30B0\u30B3\u30F3\u30C6\u30F3\u30C4","Video page":"\u30D3\u30C7\u30AA\u30DA\u30FC\u30B8",Loading:"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u4E2D...","Image upload failed, please resubmit the task":"\u753B\u50CF\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30BF\u30B9\u30AF\u3092\u518D\u9001\u4FE1\u3057\u3066\u304F\u3060\u3055\u3044","Store Remark":"\u5E97\u8217\u30B3\u30E1\u30F3\u30C8","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u671F\u5F8C\u306B\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF\u304C\u524A\u9664\u3055\u308C\u307E\u3059\u3002\u540C\u671F\u3092\u7D9A\u884C\u3057\u307E\u3059\u304B\uFF1F",am:"\u5348\u524D\u4E2D",pm:"\u5348\u5F8C","My task for today":"\u79C1\u306E\u4ECA\u65E5\u306E\u30BF\u30B9\u30AF"},Ba=Ya,ja={"Enter one user name":"\uC0AC\uC6A9\uC790 \uC774\uB984\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624","Please enter password":"\uC554\uD638\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624","SGS iAudit Mobile App":"SGS \uBAA8\uBC14\uC77C \uC571","Task Detail":"\uC791\uC5C5 \uC0C1\uC138 \uC815\uBCF4","Submission status":"\uC81C\uCD9C \uC0C1\uD0DC","Local data":"\uB85C\uCEEC \uB370\uC774\uD130","Remote data":"\uC6D0\uACA9 \uB370\uC774\uD130","Basic information":"\uAE30\uBCF8 \uC815\uBCF4",Longitude:"\uACBD\uB3C4",Latitude:"\uC704\uB3C4","Please use FaceID to unlock":"FaceID\uB85C \uC7A0\uAE08\uC744 \uD574\uC81C\uD558\uC2ED\uC2DC\uC624","Unlock using FaceID":"FaceID\uB97C \uC0AC\uC6A9\uD558\uC5EC \uC7A0\uAE08 \uD574\uC81C","FaceID unlocking failed":"FaceID \uC7A0\uAE08 \uD574\uC81C \uC2E4\uD328","You have not set the FACEID yet. Please set it first":"FACEID\uB97C \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uC124\uC815\uD558\uC2ED\uC2DC\uC624.","Please unlock with your fingerprint":"\uC9C0\uBB38\uC73C\uB85C \uC7A0\uAE08 \uD574\uC81C\uD558\uC138\uC694","Unlock using fingerprints":"\uC9C0\uBB38 \uC7A0\uAE08 \uD574\uC81C\uB97C \uC0AC\uC6A9\uD569\uB2C8\uB2E4","Fingerprint unlock failed":"\uC9C0\uBB38 \uC7A0\uAE08 \uD574\uC81C \uC2E4\uD328","You have not set your fingerprint yet. Please set it first":"\uC9C0\uBB38\uC744 \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uC124\uC815\uD558\uC2ED\uC2DC\uC624.","Click the login button":"\uB85C\uADF8\uC778 \uBC84\uD2BC \uD074\uB9AD","Login failed":"\uB85C\uADF8\uC778 \uC2E4\uD328","Account name or password incorrect, please check and re-enter":"\uACC4\uC815 \uC774\uB984 \uB610\uB294 \uC554\uD638 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uAE30\uC785\uD558\uC2ED\uC2DC\uC624.","Login successful":"\uB85C\uADF8\uC778 \uC131\uACF5","Kind reminder":"\uB530\uB73B\uD55C \uD301","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\uACC4\uC815 \uBCF4\uC548\uC744 \uC704\uD574 \uC9C0\uBB38 \uC778\uC2DD \uB610\uB294 \uC5BC\uAD74 \uC778\uC2DD \uC778\uC99D\uC744 \uCF1C\uC8FC\uC138\uC694.","Choose to use biometric authentication":"\uC0DD\uCCB4\uC778\uC99D \uC0AC\uC6A9 \uC120\uD0DD",Cancel:"\uCDE8\uC18C","Logging in":"\uB85C\uADF8\uC778 \uC911...","View log":"\uB85C\uADF8 \uBCF4\uAE30","Switch locale":"\uC9C0\uC5ED \uC804\uD658","Switch language":"\uC5B8\uC5B4 \uC804\uD658",Audit:"\uAC10\uC0AC",Sampling:"\uC0D8\uD50C\uB9C1","Daily Schedule":"\uB9E4\uC77C \uC791\uC5C5","Switch language to":"\uC5B8\uC5B4 \uC804\uD658 \uC5EC\uBD80","Language switch successful":"\uC5B8\uC5B4 \uC804\uD658 \uC131\uACF5","Do you want to switch regions to":"\uC9C0\uC5ED \uC804\uD658 \uC5EC\uBD80","Region switch successful":"\uC9C0\uC5ED \uC804\uD658 \uC131\uACF5","E-card":"\uC804\uC790 \uBA85\uD568 \uD398\uC774\uC9C0",Organization:"\uC870\uC9C1",Position:"\uC9C1\uBB34","Contact information":"\uC5F0\uB77D\uCC98","SEE Information":"\uC790\uC9C8 \uAC80\uD1A0","Information not yet uploaded":"\uC778\uC99D\uC11C\uAC00 \uC544\uC9C1 \uC5C5\uB85C\uB4DC\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Audit calendar":"\uAC10\uC0AC \uCE98\uB9B0\uB354","Sampling calendar":"\uC0D8\uD50C\uB9C1 \uCE98\uB9B0\uB354",Today:"\uC624\uB298",MON:"MON",TUE:"TUE",WED:"WED",THU:"THU",FRI:"FRI",SAT:"SAT",SUN:"SUN","Loading Task...":"\uC791\uC5C5 \uC694\uCCAD \uC911...",Week:"\uC8FC","Sampling List":"\uC0D8\uD50C\uB9C1 \uBAA9\uB85D","Audit List":"\uAC10\uC0AC \uBAA9\uB85D","Tencent Maps":"Tencent \uC9C0\uB3C4","Baidu Maps":"\uBC14\uC774\uB450 \uC9C0\uB3C4",AMaps:"\uACE0\uB355\uC9C0\uB3C4","Apple Maps":"Apple Maps","Using third-party map navigation":"\uD0C0\uC0AC \uC9C0\uB3C4 \uD0D0\uC0C9 \uC0AC\uC6A9","The specified map application is not installed on this machine":"\uAE30\uBCF8\uC5D0\uB294 \uC9C0\uC815\uB41C \uC9C0\uB3C4 \uC571\uC774 \uC124\uCE58\uB418\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.","Take Task":"\uC8FC\uBB38\uC11C","Please enter the task name or task ID":"\uC791\uC5C5 \uC774\uB984 \uB610\uB294 \uC791\uC5C5 ID\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","Store address":"\uB9E4\uC7A5 \uC8FC\uC18C",Remind:"\uC54C\uB9BC","Select time":"\uC2DC\uAC04 \uC120\uD0DD","No tasks at the moment":"\uBBF8\uC158 \uC5C6\uC74C","In total":"\uCD1D",Selected:"\uC120\uD0DD\uB428",Submit:"\uC81C\uCD9C","Select area":"\uC9C0\uC5ED \uC120\uD0DD","Select Province":"\uC808\uC57D \uC120\uD0DD","Select City":"City \uC120\uD0DD","No task selected":"\uC791\uC5C5 \uC120\uD0DD \uC548 \uD568","No audit date selected":"\uC2B9\uC778 \uB0A0\uC9DC\uAC00 \uC120\uD0DD\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Submitting selected tasks":"\uC120\uD0DD\uD55C \uC791\uC5C5\uC744 \uCEE4\uBC0B\uD558\uB294 \uC911","Successful Take Task":"\uC8FC\uBB38 \uAC15\uD0C8 \uC131\uACF5","Some tasks failed to take task":"\uC77C\uBD80 \uC791\uC5C5 \uAC15\uD0C8 \uC2E4\uD328","Filter by month":"\uC6D4\uBCC4 \uD544\uD130\uB9C1","Store List":"\uB9E4\uC7A5 \uBAA9\uB85D","Store Map":"\uC810\uD3EC \uC9C0\uB3C4","Log Out":"\uB85C\uADF8\uC544\uC6C3",Year:"\uB144",Month:"\uC6D4",Morning:"\uC624\uC804",Afternoon:"\uC624\uD6C4",Expired:"\uAE30\uD55C\uC774 \uCD08\uACFC\uB428","Are you sure you want to exit this account":"\uC774 \uACC4\uC815\uC744 \uC885\uB8CC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?",Clear:"\uBE44\uC6B0\uAE30",Notification:"\uC54C\uB9BC","Do you want to clear the notification list":"\uC54C\uB9BC\uC744 \uBAA8\uB450 \uBE44\uC6B0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","No notification yet":"\uC54C\uB9BC \uC5C6\uC74C","Check in":"\uCE74\uB4DC \uCD9C\uCCB5","Re upload images":"\uC0AC\uC9C4 \uB2E4\uC2DC \uC62C\uB9AC\uAE30","Check in GPS":"\uCE74\uB4DC GPS","Check out GPS":"\uCE74\uB4DC GPS","Your account has been logged in elsewhere, please log in again with your account password":"\uB2F9\uC2E0\uC758 \uACC4\uC815\uC740 \uB2E4\uB978 \uACF3\uC5D0\uC11C \uB85C\uADF8\uC778\uD558\uC600\uC2B5\uB2C8\uB2E4. \uACC4\uC815 \uBE44\uBC00\uBC88\uD638\uB85C \uB2E4\uC2DC \uB85C\uADF8\uC778\uD558\uC2ED\uC2DC\uC624.","Your available orders have reached their maximum limit":"\uCD5C\uB300 \uC8FC\uBB38 \uCC98\uB9AC \uAC00\uB2A5",Delete:"\uC0AD\uC81C","Store Name":"\uB9E4\uC7A5 \uC774\uB984","Check in time":"\uCE74\uB4DC \uD0C0\uC784","Please enable localization to obtain your location":"\uC704\uCE58\uB97C \uC5BB\uAE30 \uC704\uD574 \uC704\uCE58\uB97C \uC124\uC815\uD558\uC2ED\uC2DC\uC624.",CheckPoint:"\uD56D\uBAA9 \uAC10\uC0AC",Record:"\uB85C\uADF8",All:"\uBAA8\uB450","Network Request":"\uB124\uD2B8\uC6CC\uD06C \uC694\uCCAD",Error:"\uC624\uB958","Stay time":"\uCCB4\uB958 \uC2DC\uAC04","Business Process":"\uBE44\uC988\uB2C8\uC2A4 \uD504\uB85C\uC138\uC2A4","APP Start":"APP \uC2DC\uC791","APP duration":"APP \uC9C0\uC18D \uC2DC\uAC04","Login duration":"\uB85C\uADF8\uC778 \uD398\uC774\uC9C0 \uAE30\uAC04","Store GPS":"\uB9E4\uC7A5 \uC8FC\uC18C","Problem Description":"\uBB38\uC81C \uC124\uBA85","Please enter":"\uC785\uB825\uD558\uC2ED\uC2DC\uC624","Positive inspection items":"\uAC80\uC0AC \uD56D\uBAA9 \uD655\uC778","Audit item":"\uC2B9\uC778 \uD56D\uBAA9",Classification:"\uBD84\uB958",Curriculum:"\uACFC\uBAA9",\uBE44\uB514\uC624:"\uBE44\uB514\uC624",Picture:"\uADF8\uB9BC","Abnormal detection items":"\uC608\uC678 \uCCB4\uD06C \uD56D\uBAA9","Please enter the item ID or item name to search":"\uD56D\uBAA9 ID \uB610\uB294 \uD56D\uBAA9 \uC774\uB984 \uAC80\uC0C9\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","All Curriculum":"\uC804\uCCB4 \uC218\uC5C5","All Classification":"\uC804\uCCB4 \uBD84\uB958","Do you want to continue using the completed entry?":"\uC785\uB825\uD55C \uD56D\uBAA9\uC744 \uACC4\uC18D \uC0AC\uC6A9\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Please select":"\uC120\uD0DD\uD558\uC2ED\uC2DC\uC624","Checking in":"\uCE74\uB4DC \uCC0D\uB294 \uC911...",Begin:"\uC2DC\uC791",Auditing:"\uAC80\uD1A0 \uC911","The video is too long, please crop it first":"\uBE44\uB514\uC624 \uC2DC\uAC04\uC774 \uB108\uBB34 \uAE38\uBA74 \uBA3C\uC800 \uC7AC\uB2E8\uD558\uC138\uC694","Unfilled items":"\uCC44\uC6CC\uC9C0\uC9C0 \uC54A\uC74C","Summarizing data":"\uB370\uC774\uD130 \uC694\uC57D \uC911","Summary check":"\uC694\uC57D \uAC80\uC0AC","Focus of this round of review":"\uC774\uBC88 \uC2EC\uC0AC \uC911\uC810","Store manager signature":"\uB9E4\uC7A5 \uB9E4\uB2C8\uC800 \uC11C\uBA85",Sign:"\uC11C\uBA85","Re-sign":"\uB2E4\uC2DC \uC11C\uBA85","Review confirmation":"\uAC80\uD1A0 \uD655\uC778","Check out":"\uCCB4\uD06C \uC544\uC6C3","Check out again":"\uB2E4\uC2DC \uCCB4\uD06C \uC544\uC6C3","Submit review":"\uC2B9\uC778 \uC81C\uCD9C",Reset:"\uC7AC\uC124\uC815",Signature:"\uC11C\uBA85 \uD655\uC778","Not signed, please try again":"\uC11C\uBA85\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","The check-out time has not been reached, please enter if you have any objections":"\uCCB4\uD06C \uC544\uC6C3 \uC2DC\uAC04\uC774 \uB3C4\uB2EC\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uC774\uC758\uAC00 \uC788\uC73C\uBA74 \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","You have unfilled data and cannot be summarized at the moment":"\uB2F9\uC2E0\uC740 \uAE30\uC785\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130\uAC00 \uC788\uC5B4 \uB2F9\uBD84\uAC04 \uC9D1\uACC4\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Reason not filled in, please try again":"\uC774\uC720\uB97C \uC791\uC131\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","You have unfilled data and cannot upload it at the moment":"\uAE30\uC785\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130\uAC00 \uC788\uC5B4 \uC77C\uC2DC\uC801\uC73C\uB85C \uC5C5\uB85C\uB4DC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Submitting for review requires a signature from the manager":"\uAC80\uD1A0\uB97C \uC81C\uCD9C\uD558\uB824\uBA74 \uAD00\uB9AC\uC790 \uC11C\uBA85\uC774 \uD544\uC694\uD569\uB2C8\uB2E4","Are you sure the review has been completed?":"\uAC80\uD1A0\uAC00 \uC644\uB8CC\uB418\uC5C8\uB294\uC9C0 \uD655\uC778\uD569\uB2C8\uB2E4.","Confirm audit success":"\uAC10\uC0AC \uC131\uACF5 \uD655\uC778","No special items":"\uD2B9\uBCC4\uD55C \uD56D\uBAA9 \uC5C6\uC74C","Send email":"\uBA54\uC77C \uBCF4\uB0B4\uAE30","Generating email attachment":"\uBA54\uC77C \uCCA8\uBD80 \uD30C\uC77C \uC0DD\uC131 \uC911","Cc email address error, please check and try again":"\uC0AC\uC11C\uD568 \uCC38\uC870 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","It can be used by multiple people; separate it":"\uC0AC\uC11C\uD568\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624. \uC5EC\uB7EC \uC0AC\uB78C\uC774 \uC0AC\uC6A9\uD569\uB2C8\uB2E4. \uBD84\uB9AC",subject:"\uC81C\uBAA9",To:"\uBCF4\uB0B4\uAE30",Cc:"\uCC38\uC870",body:"\uBC8C\uD06C \uB0B4\uC6A9","To cannot be empty":"\uBC1C\uC1A1\uC790\uB294 \uBE44\uC6CC\uB458 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Error To, please check and try again":"\uC0AC\uC11C\uD568 \uBC1C\uC1A1 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","Mail sent successfully":"\uBA54\uC77C \uBC1C\uC1A1 \uC131\uACF5","cannot be empty":"\uBE44\uC6CC\uB458 \uC218 \uC5C6\uC74C",Upload:"\uC5C5\uB85C\uB4DC","You are not the latest version, please upgrade":"\uCD5C\uC2E0 \uBC84\uC804\uC774 \uC544\uB2D9\uB2C8\uB2E4. \uC5C5\uADF8\uB808\uC774\uB4DC\uD558\uC2ED\uC2DC\uC624","The task is currently being uploaded, please try again later":"\uC791\uC5C5\uC774 \uC5C5\uB85C\uB4DC \uC911\uC785\uB2C8\uB2E4. \uB098\uC911\uC5D0 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624","Collection List":"\uCC44\uC9D1 \uBAA9\uB85D","Add sample":"\uC0D8\uD50C \uCD94\uAC00","Cancel collection":"\uCC44\uC9D1 \uCDE8\uC18C","Confirm sample collection":"\uAC80\uCCB4 \uCC44\uCDE8 \uD655\uC778",Detail:"\uC790\uC138\uD55C \uC815\uBCF4","Add sample classification":"\uC0D8\uD50C \uBD84\uB958 \uCD94\uAC00","Are you sure to delete the sample classification?":"\uC774 \uC0D8\uD50C \uBD84\uB958\uB97C \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Are you sure to delete the sample item?":"\uC774 \uC0D8\uD50C \uD56D\uBAA9\uC744 \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Are you sure that the project has been collected?":"\uC774 \uD504\uB85C\uC81D\uD2B8\uAC00 \uC218\uC9D1\uB418\uC5C8\uB294\uC9C0 \uD655\uC778\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","You have not selected a sampling project yet":"\uC544\uC9C1 \uC0D8\uD50C\uB9C1 \uD56D\uBAA9\uC744 \uC120\uD0DD\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Sample details":"\uC0D8\uD50C \uC0C1\uC138 \uC815\uBCF4","Collection and summary":"\uCC44\uC9D1 \uC694\uC57D",Sample:"\uC0D8\uD50C","Sample parameters":"\uC0D8\uD50C \uB9E4\uAC1C\uBCC0\uC218","Current version":"\uCD5C\uC2E0 \uBC84\uC804","This task has been modified on other devices. Do you want to synchronize the data":"\uC774 \uC791\uC5C5\uC740 \uB2E4\uB978 \uC7A5\uCE58\uC5D0\uC11C \uC218\uC815\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uB370\uC774\uD130 \uB3D9\uAE30\uD654 \uC5EC\uBD80","Synchronize data":"\uB370\uC774\uD130 \uB3D9\uAE30\uD654","Using local data":"\uB85C\uCEEC \uB370\uC774\uD130 \uC0AC\uC6A9","Opening file":"\uD30C\uC77C \uC5EC\uB294 \uC911","Sampling confirmation":"\uC0D8\uD50C\uB9C1 \uD655\uC778","No mandatory option selected":"\uD544\uC218 \uC635\uC158\uC774 \uC120\uD0DD\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","There is data that has not been uploaded":"\uB370\uC774\uD130\uAC00 \uC5C5\uB85C\uB4DC\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Uploading data in the background":"\uBC31\uADF8\uB77C\uC6B4\uB4DC\uC5D0\uC11C \uB370\uC774\uD130 \uC5C5\uB85C\uB4DC \uC911","Submit sampling":"\uC0D8\uD50C\uB9C1 \uC81C\uCD9C",Refreshing:"\uC0C8\uB85C \uACE0\uCE68 \uC911","Start navigation":"\uD0D0\uC0C9 \uC2DC\uC791","Open template file":"\uD15C\uD50C\uB9BF \uD30C\uC77C \uC5F4\uAE30","Successful order grabbing":"\uC8FC\uBB38 \uAC15\uD0C8 \uC131\uACF5","Upload review information":"\uAC10\uC0AC \uBA54\uC2DC\uC9C0 \uC5C5\uB85C\uB4DC","Submit review information":"\uAC10\uC0AC \uC815\uBCF4 \uC81C\uCD9C","Upload sampling information":"\uC0D8\uD50C\uB9C1 \uC815\uBCF4 \uC5C5\uB85C\uB4DC","Submit sampling information":"\uC0D8\uD50C\uB9C1 \uC815\uBCF4 \uC81C\uCD9C","View certificate":"\uC778\uC99D\uC11C \uBCF4\uAE30","Open user information QR code":"\uC0AC\uC6A9\uC790 \uC815\uBCF4 QR\uCF54\uB4DC \uC5F4\uAE30","Clear notifications":"\uC54C\uB9BC \uBE44\uC6B0\uAE30","Do you want to clear the application cache":"\uC560\uD50C\uB9AC\uCF00\uC774\uC158 \uCE90\uC2DC \uBE44\uC6B0\uAE30 \uC5EC\uBD80","Clear file cache":"\uD30C\uC77C \uCE90\uC2DC \uBE44\uC6B0\uAE30","Clear cache":"\uCE90\uC2DC \uBE44\uC6B0\uAE30","Log time":"\uB85C\uADF8 \uC2DC\uAC04","Log content":"\uB85C\uADF8 \uB0B4\uC6A9","Video page":"\uBE44\uB514\uC624 \uD398\uC774\uC9C0",Loading:"\uC694\uCCAD \uC911...","Image upload failed, please resubmit the task":"\uADF8\uB9BC \uC5C5\uB85C\uB4DC \uC2E4\uD328, \uC791\uC5C5\uC744 \uB2E4\uC2DC \uC81C\uCD9C\uD558\uC2ED\uC2DC\uC624.","Store Remark":"\uC810\uD3EC \uBE44\uACE0","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\uB3D9\uAE30\uD654 \uD6C4 \uB85C\uCEEC \uB370\uC774\uD130\uAC00 \uC0AD\uC81C\uB429\uB2C8\uB2E4. \uB3D9\uAE30\uD654\uB97C \uACC4\uC18D\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?",am:"\uC624\uC804",pm:"\uC624\uD6C4","My task for today":"\uC624\uB298\uC758 \uB098\uC758 \uC784\uBB34"},Ga=ja,Ha={homes:"\u9996\u9801","Enter one user name":"\u8ACB\u8F38\u5165\u4F7F\u7528\u8005\u540D\u7A31","Please enter password":"\u8ACB\u8F38\u5165\u5BC6\u78BC","SGS iAudit Mobile App":"SGS\u5BE9\u6838\u624B\u6A5F\u61C9\u7528\u7A0B\u5F0F","Task Detail":"\u4EFB\u52D9\u8A73\u60C5","Submission status":"\u63D0\u4EA4\u72C0\u614B","Local data":"\u672C\u5730\u8CC7\u6599","Remote data":"\u9060\u7AEF\u8CC7\u6599","Basic information":"\u57FA\u672C\u8CC7\u8A0A",Longitude:"\u7D93\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"\u8ACB\u7528FaceID\u89E3\u9396","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9396","FaceID unlocking failed":"FaceID\u89E3\u9396\u5931\u6557","You have not set the FACEID yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9AFACEID\u8ACB\u5148\u8A2D\u5B9A","Please unlock with your fingerprint":"\u8ACB\u7528\u6307\u7D0B\u89E3\u9396","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7D0B\u89E3\u9396","Fingerprint unlock failed":"\u6307\u7D0B\u89E3\u9396\u5931\u6557","You have not set your fingerprint yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9A\u6307\u7D0B\u8ACB\u5148\u8A2D\u5B9A","Click the login button":"\u9EDE\u64CA\u767B\u5165\u6309\u9215","Login failed":"\u767B\u5165\u5931\u6557","Account name or password incorrect, please check and re-enter":"\u5E33\u865F\u540D\u7A31\u6216\u5BC6\u78BC\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u65B0\u586B\u5BEB","Login successful":"\u767B\u5165\u6210\u529F","Kind reminder":"\u6EAB\u99A8\u63D0\u793A","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\u70BA\u4E86\u60A8\u7684\u5E33\u865F\u5B89\u5168\uFF0C\u8ACB\u958B\u555F\u6307\u7D0B\u8FA8\u8B58\u6216\u4EBA\u81C9\u8FA8\u8B58\u8A8D\u8B49","Choose to use biometric authentication":"\u9078\u64C7\u4F7F\u7528\u751F\u7269\u8A8D\u8B49",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5165...","View log":"\u67E5\u770B\u65E5\u8A8C","Switch language":"\u5207\u63DB\u8A9E\u8A00","Switch locale":"\u5207\u63DB\u5730\u5340",Audit:"\u5BE9\u8A08",Sampling:"\u53D6\u6A23","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52D9","Switch language to":"\u662F\u5426\u5207\u63DB\u8A9E\u8A00\u70BA","Language switch successful":"\u8A9E\u8A00\u5207\u63DB\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u63DB\u5730\u5340\u70BA","Region switch successful":"\u5730\u5340\u5207\u63DB\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u7247\u9801",Organization:"\u7D44\u7E54",Position:"\u8077\u52D9","Contact information":"\u806F\u7D61\u65B9\u5F0F","SEE Information":"\u67E5\u95B1\u8CC7\u683C","Information not yet uploaded":"\u66AB\u672A\u4E0A\u50B3\u6191\u8B49","Audit calendar":"\u5BE9\u8A08\u65E5\u66C6","Sampling calendar":"\u53D6\u6A23\u65E5\u66C6",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8ACB\u6C42\u4EFB\u52D9...",Week:"\u9031","Sampling List":"\u53D6\u6A23\u6E05\u55AE","Audit List":"\u7A3D\u6838\u6E05\u55AE","Tencent Maps":"\u9A30\u8A0A\u5730\u5716","Baidu Maps":"\u767E\u5EA6\u5730\u5716",AMaps:"\u9AD8\u5FB7\u5730\u5716","Apple Maps":"\u860B\u679C\u5730\u5716","Using third-party map navigation":"\u4F7F\u7528\u7B2C\u4E09\u65B9\u5730\u5716\u5C0E\u89BD","The specified map application is not installed on this machine":"\u672C\u6A5F\u5668\u672A\u5B89\u88DD\u8A72\u5730\u5716","Take Task":"\u6436\u55AE","Please enter the task name or task ID":"\u8ACB\u8F38\u5165\u4EFB\u52D9\u540D\u7A31\u6216\u4EFB\u52D9ID","Store address":"\u5E97\u9762\u5730\u5740",Remind:"\u63D0\u9192","Select Date":"\u9078\u64C7\u65E5\u671F","No tasks at the moment":"\u66AB\u7121\u4EFB\u52D9","In total":"\u5171",Selected:"\u5DF2\u9078\u53D6",Submit:"\u63D0\u4EA4","Select Area":"\u9078\u64C7\u5730\u5340","Select Province":"\u9078\u64C7\u7701","Select City":"\u9078\u64C7\u57CE\u5E02","No task selected":"\u672A\u9078\u64C7\u4EFB\u52D9","No audit date selected":"\u672A\u9078\u64C7\u5BE9\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9078\u4EFB\u52D9","Successful Take Task":"\u6436\u55AE\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52D9\u6436\u55AE\u5931\u6557","Filter by month":"\u6309\u6708\u4EFD\u7BE9\u9078","Store List":"\u5546\u5E97\u6E05\u55AE","Store Map":"\u5E97\u9762\u5730\u5716","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u903E\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8A72\u5E33\u865F",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u66AB\u7121\u901A\u77E5","Check in":"\u6253\u5361\u7C3D\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u50B3\u5716\u7247","Check in GPS":"\u6253\u5361GPS","Check out GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u5E33\u865F\u5728\u5225\u8655\u767B\u5165\u4E86\uFF0C\u8ACB\u7528\u5E33\u865F\u5BC6\u78BC\u91CD\u65B0\u767B\u5165","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8A02\u55AE\u5DF2\u9054\u6700\u5927",Delete:"\u522A\u9664","Store Name":"\u5E97\u5BB6\u540D\u7A31","Check in time":"\u6253\u5361\u6642\u9593","Please enable localization to obtain your location":"\u8ACB\u958B\u555F\u5B9A\u4F4D\u4F86\u53D6\u5F97\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u5BE9\u6838\u9805\u76EE",Record:"\u65E5\u8A8C",All:"\u5168\u90E8","Network Request":"\u7DB2\u8DEF\u8ACB\u6C42",Error:"\u932F\u8AA4","Stay time":"\u505C\u7559\u6642\u9593","Business Process":"\u696D\u52D9\u6D41\u7A0B","APP Start":"APP \u555F\u52D5","APP duration":"APP \u6301\u7E8C\u6642\u9593","Login duration":"\u767B\u5165\u9801 \u6301\u7E8C\u6642\u9593","Store GPS":"\u5E97\u9762\u5730\u5740","Problem Description":"\u554F\u984C\u63CF\u8FF0","Please enter":"\u8ACB\u8F38\u5165","Positive inspection items":"\u80AF\u5B9A\u6AA2\u67E5\u9805\u76EE","Audit item":"\u5BE9\u6838\u9805\u76EE",Classification:"\u5206\u985E",Curriculum:"\u8AB2\u76EE",Video:"\u5F71\u7247",Picture:"\u5716","Abnormal detection items":"\u7570\u5E38\u6AA2\u67E5\u9805\u76EE","Please enter the item ID or item name to search":"\u8ACB\u8F38\u5165\u689D\u76EEID\u6216\u689D\u76EE\u540D\u7A31\u641C\u5C0B","All Curriculum":"\u5168\u90E8\u8AB2\u76EE","All Classification":"\u5168\u90E8\u5206\u985E","Do you want to continue using the completed entry?":"\u60A8\u6709\u5DF2\u586B\u5BEB\u689D\u76EE\u662F\u5426\u7E7C\u7E8C\u4F7F\u7528?","Please select":"\u8ACB\u9078\u64C7","Checking in":"\u6B63\u5728\u6253\u5361...",Begin:"\u958B\u59CB",Auditing:"\u5BE9\u6838\u4E2D","The video is too long, please crop it first":"\u5F71\u7247\u6642\u9593\u904E\u9577\u8ACB\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9805","Summarizing data":"\u6B63\u5728\u532F\u7E3D\u6578\u64DA","Summary check":"\u532F\u7E3D\u6AA2\u67E5","Focus of this round of review":"\u672C\u8F2A\u5BE9\u6838\u91CD\u9EDE","Store manager signature":"\u9580\u5E02\u7D93\u7406\u7C3D\u540D",Sign:"\u7C3D\u540D","Re-sign":"\u91CD\u65B0\u7C3D\u540D","Review confirmation":"\u5BE9\u6838\u78BA\u8A8D","Check out":"\u7C3D\u51FA","Check out again":"\u91CD\u65B0\u7C3D\u51FA","Submit review":"\u63D0\u4EA4\u5BE9\u6838",Reset:"\u91CD\u7F6E",Signature:"\u78BA\u8A8D\u7C3D\u540D","Not signed, please try again":"\u672A\u7C3D\u540D,\u8ACB\u91CD\u8A66","The check-out time has not been reached, please enter if you have any objections":"\u7C3D\u51FA\u6642\u9593\u672A\u9054\u5230,\u5982\u6709\u7570\u8B70\u8ACB\u8F38\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u532F\u7E3D","Reason not filled in, please try again":"\u672A\u586B\u5BEB\u539F\u56E0,\u8ACB\u91CD\u8A66","You have unfilled data and cannot upload it at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u4E0A\u50B3","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BE9\u6838\u9700\u8981\u7D93\u7406\u7C3D\u540D","Are you sure the review has been completed?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u5BE9\u6838\u5B8C","Confirm audit success":"\u78BA\u8A8D\u5BE9\u6838\u6210\u529F","No special items":"\u6C92\u6709\u7279\u6B8A\u9805","Send email":"\u767C\u9001\u90F5\u4EF6","Generating email attachment":"\u6B63\u5728\u7522\u751F\u90F5\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u4FE1\u7BB1\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","It can be used by multiple people; separate it":"\u8ACB\u8F38\u5165\u90F5\u7BB1,\u591A\u4EBA\u7528;\u9694\u958B",subject:"\u6A19\u984C",To:"\u767C\u9001\u7D66",Cc:"\u6284\u9001\u7D66",body:"\u4E3B\u9AD4\u5167\u5BB9","To cannot be empty":"\u767C\u9001\u4EBA\u4E0D\u80FD\u70BA\u7A7A","Error To\uFF0Cplease check and try again":"\u767C\u9001\u90F5\u7BB1\u932F\u8AA4\uFF0C\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","Mail sent successfully":"\u90F5\u4EF6\u767C\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u70BA\u7A7A",Upload:"\u4E0A\u50B3","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C\uFF0C\u8ACB\u965E\u7D1A","The task is currently being uploaded, please try again later":"\u4EFB\u52D9\u6B63\u5728\u4E0A\u50B3\u4E2D\uFF0C\u8ACB\u7A0D\u5F8C\u518D\u8A66","Collection List":"\u63A1\u96C6\u6E05\u55AE","Add sample":"\u6DFB\u52A0\u6A23\u672C","Cancel collection":"\u53D6\u6D88\u63A1\u96C6","Confirm sample collection":"\u78BA\u8A8D\u63A1\u96C6\u6A23\u672C",Detail:"\u8A73\u60C5","Add sample classification":"\u6DFB\u52A0\u6A23\u672C\u5206\u985E","Are you sure to delete the sample classification\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u5206\u985E\uFF1F","Are you sure to delete the sample item\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u9805\uFF1F","Are you sure that the project has been collected?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u63A1\u96C6\u8A72\u9805\u76EE\uFF1F","You have not selected a sampling project yet":"\u60A8\u9084\u672A\u9078\u64C7\u63A1\u6A23\u9805\u76EE","Sample details":"\u6A23\u54C1\u8A73\u60C5","Collection and summary":"\u63A1\u96C6\u532F\u7E3D",Sample:"\u6A23\u54C1","Sample parameters":"\u6A23\u54C1\u53C3\u6578","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8A72\u4EFB\u52D9\u5728\u5176\u4ED6\u8A2D\u5099\u4E2D\u88AB\u4FEE\u6539\uFF0C\u662F\u5426\u540C\u6B65\u6578\u64DA","Synchronize data":"\u540C\u6B65\u6578\u64DA","Using local data":"\u4F7F\u7528\u672C\u5730\u6578\u64DA","Opening file":"\u6B63\u5728\u6253\u958B\u6587\u4EF6","Sampling confirmation":"\u63A1\u6A23\u78BA\u8A8D","No mandatory option selected":"\u672A\u9078\u4E2D\u5FC5\u9078\u9805","There is data that has not been uploaded":"\u6709\u6578\u64DA\u672A\u4E0A\u50B3","Uploading data in the background":"\u6B63\u5728\u5F8C\u81FA\u4E0A\u50B3\u6578\u64DA","Submit sampling":"\u63D0\u4EA4\u63A1\u6A23",Refreshing:"\u6B63\u5728\u91CD\u7E6A","Start navigation":"\u555F\u52D5\u5C0E\u822A","Open template file":"\u6253\u958B\u6A21\u7248\u6A94\u6848","Successful order grabbing":"\u6436\u55AE\u6210\u529F","Upload review information":"\u4E0A\u50B3\u7A3D\u6838\u8CC7\u8A0A","Submit review information":"\u63D0\u4EA4\u7A3D\u6838\u8CC7\u8A0A","Upload sampling information":"\u4E0A\u50B3\u63A1\u6A23\u8CC7\u8A0A","Submit sampling information":"\u63D0\u4EA4\u63A1\u6A23\u8CC7\u8A0A","View certificate":"\u67E5\u770B\u8B49\u66F8","Open user information QR code":"\u6253\u958B\u7528\u6236\u8CC7\u8A0A\u4E8C\u7DAD\u78BC","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u61C9\u7528\u7DE9\u5B58","Clear file cache":"\u6E05\u7A7A\u6A94\u6848\u7DE9\u5B58","Clear cache":"\u6E05\u7A7A\u7DE9\u5B58","Log time":"\u65E5\u8A8C\u6642\u9593","Log content":"\u65E5\u8A8C\u5167\u5BB9","Video page":"\u8996\u983B\u9801\u9762",Loading:"\u6B63\u5728\u8ACB\u6C42\u2026","Image upload failed, please resubmit the task":"\u5716\u7247\u4E0A\u50B3\u5931\u6557\uFF0C\u8ACB\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52D9","Store Remark":"\u5E97\u92EA\u5099\u8A3B","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u5F8C\u6703\u5220\u9664\u672C\u5730\u6578\u64DA\uFF0C\u662F\u5426\u7E7C\u7E8C\u540C\u6B65\uFF1F",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52D9"},Va=Ha,qa={homes:"\u9996\u9875","Enter one user name":"\u8BF7\u8F93\u5165\u7528\u6237\u540D","Please enter password":"\u8BF7\u8F93\u5165\u5BC6\u7801","SGS iAudit Mobile App":"SGS\u5BA1\u6838\u624B\u673A\u5E94\u7528\u7A0B\u5E8F","Task Detail":"\u4EFB\u52A1\u8BE6\u60C5","Submission status":"\u63D0\u4EA4\u72B6\u6001","Local data":"\u672C\u5730\u6570\u636E","Remote data":"\u8FDC\u7A0B\u6570\u636E","Basic information":"\u57FA\u672C\u4FE1\u606F",Longitude:"\u7ECF\u5EA6",Latitude:"\u7EAC\u5EA6","Please use FaceID to unlock":"\u8BF7\u7528FaceID\u89E3\u9501","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9501","FaceID unlocking failed":"FaceID\u89E3\u9501\u5931\u8D25","You have not set the FACEID yet. Please set it first":"\u60A8\u8FD8\u672A\u8BBE\u7F6EFACEID\u8BF7\u5148\u8BBE\u7F6E","Please unlock with your fingerprint":"\u8BF7\u7528\u6307\u7EB9\u89E3\u9501","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7EB9\u89E3\u9501","Fingerprint unlock failed":"\u6307\u7EB9\u89E3\u9501\u5931\u8D25","You have not set your fingerprint yet. Please set it first":"\u60A8\u8FD8\u672A\u8BBE\u7F6E\u6307\u7EB9\u8BF7\u5148\u8BBE\u7F6E","Click the login button":"\u70B9\u51FB\u767B\u5F55\u6309\u94AE","Login failed":"\u767B\u5F55\u5931\u8D25","Account name or password incorrect, please check and re-enter":"\u8D26\u53F7\u540D\u6216\u5BC6\u7801\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u65B0\u586B\u5199","Login successful":"\u767B\u5F55\u6210\u529F","Kind reminder":"\u6E29\u99A8\u63D0\u793A","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\u4E3A\u4E86\u60A8\u7684\u8D26\u53F7\u5B89\u5168\uFF0C\u8BF7\u5F00\u542F\u6307\u7EB9\u8BC6\u522B\u6216\u4EBA\u8138\u8BC6\u522B\u8BA4\u8BC1","Choose to use biometric authentication":"\u9009\u62E9\u4F7F\u7528\u751F\u7269\u8BA4\u8BC1",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5F55...","View log":"\u67E5\u770B\u65E5\u5FD7","Switch language":"\u5207\u6362\u8BED\u8A00","Switch locale":"\u5207\u6362\u5730\u533A",Audit:"\u5BA1\u8BA1",Sampling:"\u53D6\u6837","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52A1","Switch language to":"\u662F\u5426\u5207\u6362\u8BED\u8A00\u4E3A","Language switch successful":"\u8BED\u8A00\u5207\u6362\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u6362\u5730\u533A\u4E3A","Region switch successful":"\u5730\u533A\u5207\u6362\u6210\u529F","E-card":"\u7535\u5B50\u540D\u7247\u9875",Organization:"\u7EC4\u7EC7",Position:"\u804C\u52A1","Contact information":"\u8054\u7CFB\u65B9\u5F0F","SEE Information":"\u67E5\u9605\u8D44\u8D28","Information not yet uploaded":"\u6682\u672A\u4E0A\u4F20\u8BC1\u4E66","Audit calendar":"\u5BA1\u8BA1\u65E5\u5386","Sampling calendar":"\u53D6\u6837\u65E5\u5386",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8BF7\u6C42\u4EFB\u52A1...",Week:"\u5468","Sampling List":"\u53D6\u6837\u5217\u8868","Audit List":"\u5BA1\u8BA1\u5217\u8868","Tencent Maps":"\u817E\u8BAF\u5730\u56FE","Baidu Maps":"\u767E\u5EA6\u5730\u56FE",AMaps:"\u9AD8\u5FB7\u5730\u56FE","Apple Maps":"\u82F9\u679C\u5730\u56FE","Using third-party map navigation":"\u4F7F\u7528\u7B2C\u4E09\u65B9\u5730\u56FE\u5BFC\u822A","The specified map application is not installed on this machine":"\u672C\u673A\u5668\u672A\u5B89\u88C5\u8BE5\u5730\u56FE","Take Task":"\u62A2\u5355","Please enter the task name or task ID":"\u8BF7\u8F93\u5165\u4EFB\u52A1\u540D\u79F0\u6216\u4EFB\u52A1ID","Store address":"\u5E97\u94FA\u5730\u5740",Remind:"\u63D0\u9192","Select Date":"\u9009\u62E9\u65E5\u671F","No tasks at the moment":"\u6682\u65E0\u4EFB\u52A1","In total":"\u5171",Selected:"\u5DF2\u9009",Submit:"\u63D0\u4EA4","Select Area":"\u9009\u62E9\u5730\u533A","Select Province":"\u9009\u62E9\u7701","Select City":"\u9009\u62E9\u5E02","No task selected":"\u672A\u9009\u62E9\u4EFB\u52A1","No audit date selected":"\u672A\u9009\u62E9\u5BA1\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9009\u4EFB\u52A1","Successful Take Task":"\u62A2\u5355\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52A1\u62A2\u5355\u5931\u8D25","Filter by month":"\u6309\u6708\u4EFD\u7B5B\u9009","Store List":"\u5E97\u94FA\u5217\u8868","Store Map":"\u5E97\u94FA\u5730\u56FE","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u8D85\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8BE5\u8D26\u53F7",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u6682\u65E0\u901A\u77E5","Check in":"\u6253\u5361\u7B7E\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u4F20\u56FE\u7247","Check in GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u8D26\u53F7\u5728\u522B\u5904\u767B\u5F55\u4E86\uFF0C\u8BF7\u7528\u8D26\u53F7\u5BC6\u7801\u91CD\u65B0\u767B\u5F55","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8BA2\u5355\u5DF2\u8FBE\u6700\u5927",Delete:"\u5220\u9664","Store Name":"\u5E97\u94FA\u540D\u79F0","Check in time":"\u6253\u5361\u65F6\u95F4","Please enable localization to obtain your location":"\u8BF7\u5F00\u542F\u5B9A\u4F4D\u6765\u83B7\u53D6\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u5BA1\u6838\u6761\u76EE",Record:"\u65E5\u5FD7",All:"\u5168\u90E8","Network Request":"\u7F51\u7EDC\u8BF7\u6C42",Error:"\u9519\u8BEF","Stay time":"\u505C\u7559\u65F6\u95F4","Business Process":"\u4E1A\u52A1\u6D41\u7A0B","APP Start":"APP \u542F\u52A8","APP duration":"APP \u6301\u7EED\u65F6\u95F4","Login duration":"\u767B\u5F55\u9875 \u6301\u7EED\u65F6\u95F4","Store GPS":"\u5E97\u94FA\u5730\u5740","Problem Description":"\u95EE\u9898\u63CF\u8FF0","Please enter":"\u8BF7\u8F93\u5165","Positive inspection items":"\u80AF\u5B9A\u68C0\u67E5\u9879","Audit item":"\u5BA1\u6838\u9879",Classification:"\u5206\u7C7B",Curriculum:"\u8BFE\u76EE",Video:"\u89C6\u9891",Picture:"\u56FE\u7247","Abnormal detection items":"\u5F02\u5E38\u68C0\u67E5\u9879","Please enter the item ID or item name to search":"\u8BF7\u8F93\u5165\u6761\u76EEID\u6216\u8005\u6761\u76EE\u540D\u79F0\u641C\u7D22","All Curriculum":"\u5168\u90E8\u8BFE\u76EE","All Classification":"\u5168\u90E8\u5206\u7C7B","Do you want to continue using the completed entry?":"\u60A8\u6709\u5DF2\u586B\u5199\u6761\u76EE\u662F\u5426\u7EE7\u7EED\u4F7F\u7528?","Please select":"\u8BF7\u9009\u62E9","Checking in":"\u6B63\u5728\u6253\u5361...",Begin:"\u5F00\u59CB",Auditing:"\u5BA1\u6838\u4E2D","The video is too long, please crop it first":"\u89C6\u9891\u65F6\u95F4\u8FC7\u957F\u8BF7\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9879","Summarizing data":"\u6B63\u5728\u6C47\u603B\u6570\u636E","Summary check":"\u6C47\u603B\u68C0\u67E5","Focus of this round of review":"\u672C\u8F6E\u5BA1\u6838\u91CD\u70B9","Store manager signature":"\u95E8\u5E97\u7ECF\u7406\u7B7E\u540D",Sign:"\u7B7E\u540D","Re-sign":"\u91CD\u65B0\u7B7E\u540D","Review confirmation":"\u5BA1\u6838\u786E\u8BA4","Check out":"\u7B7E\u51FA","Check out again":"\u91CD\u65B0\u7B7E\u51FA","Submit review":"\u63D0\u4EA4\u5BA1\u6838",Reset:"\u91CD\u7F6E",Signature:"\u786E\u8BA4\u7B7E\u540D","Not signed, please try again":"\u672A\u7B7E\u540D,\u8BF7\u91CD\u8BD5","The check-out time has not been reached, please enter if you have any objections":"\u7B7E\u51FA\u65F6\u95F4\u672A\u8FBE\u5230,\u5982\u6709\u5F02\u8BAE\u8BF7\u8F93\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5199\u7684\u6570\u636E,\u6682\u65F6\u65E0\u6CD5\u6C47\u603B","Reason not filled in, please try again":"\u672A\u586B\u5199\u539F\u56E0,\u8BF7\u91CD\u8BD5","You have unfilled data and cannot upload it at the moment":"\u60A8\u6709\u672A\u586B\u5199\u7684\u6570\u636E,\u6682\u65F6\u65E0\u6CD5\u4E0A\u4F20","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BA1\u6838\u9700\u8981\u7ECF\u7406\u7B7E\u540D","Are you sure the review has been completed?":"\u662F\u5426\u786E\u8BA4\u5DF2\u5BA1\u6838\u5B8C","Confirm audit success":"\u786E\u8BA4\u5BA1\u6838\u6210\u529F","No special items":"\u6CA1\u6709\u7279\u6B8A\u9879","Send email":"\u53D1\u9001\u90AE\u4EF6","Generating email attachment":"\u6B63\u5728\u751F\u6210\u90AE\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u90AE\u7BB1\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u8BD5","It can be used by multiple people; separate it":"\u8BF7\u8F93\u5165\u90AE\u7BB1,\u591A\u4EBA\u7528;\u9694\u5F00",subject:"\u6807\u9898",To:"\u53D1\u9001\u7ED9",Cc:"\u6284\u9001\u7ED9",body:"\u4E3B\u4F53\u5185\u5BB9","To cannot be empty":"\u53D1\u9001\u4EBA\u4E0D\u80FD\u4E3A\u7A7A","Error To, please check and try again":"\u53D1\u9001\u90AE\u7BB1\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u8BD5","Mail sent successfully":"\u90AE\u4EF6\u53D1\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u4E3A\u7A7A",Upload:"\u4E0A\u4F20","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C,\u8BF7\u5347\u7EA7","The task is currently being uploaded, please try again later":"\u4EFB\u52A1\u6B63\u5728\u4E0A\u4F20\u4E2D,\u8BF7\u7A0D\u540E\u518D\u8BD5","Collection List":"\u91C7\u96C6\u5217\u8868","Add sample":"\u6DFB\u52A0\u6837\u672C","Cancel collection":"\u53D6\u6D88\u91C7\u96C6","Confirm sample collection":"\u786E\u8BA4\u91C7\u96C6\u6837\u672C",Detail:"\u8BE6\u60C5","Add sample classification":"\u6DFB\u52A0\u6837\u672C\u5206\u7C7B","Are you sure to delete the sample classification?":"\u662F\u5426\u786E\u8BA4\u5220\u9664\u8BE5\u6837\u672C\u5206\u7C7B?","Are you sure to delete the sample item?":"\u662F\u5426\u786E\u8BA4\u5220\u9664\u8BE5\u6837\u672C\u9879?","Are you sure that the project has been collected?":"\u662F\u5426\u786E\u8BA4\u5DF2\u91C7\u96C6\u8BE5\u9879\u76EE?","You have not selected a sampling project yet":"\u60A8\u8FD8\u672A\u9009\u62E9\u91C7\u6837\u9879\u76EE","Sample details":"\u6837\u54C1\u8BE6\u60C5","Collection and summary":"\u91C7\u96C6\u6C47\u603B",Sample:"\u6837\u54C1","Sample parameters":"\u6837\u54C1\u53C2\u6570","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8BE5\u4EFB\u52A1\u5728\u5176\u4ED6\u8BBE\u5907\u4E2D\u88AB\u4FEE\u6539, \u662F\u5426\u540C\u6B65\u6570\u636E","Synchronize data":"\u540C\u6B65\u6570\u636E","Using local data":"\u4F7F\u7528\u672C\u5730\u6570\u636E","Opening file":"\u6B63\u5728\u6253\u5F00\u6587\u4EF6","Sampling confirmation":"\u91C7\u6837\u786E\u8BA4","No mandatory option selected":"\u672A\u9009\u4E2D\u5FC5\u9009\u9879","There is data that has not been uploaded":"\u6709\u6570\u636E\u672A\u4E0A\u4F20","Uploading data in the background":"\u6B63\u5728\u540E\u53F0\u4E0A\u4F20\u6570\u636E","Submit sampling":"\u63D0\u4EA4\u91C7\u6837",Refreshing:"\u6B63\u5728\u5237\u65B0","Start navigation":"\u542F\u52A8\u5BFC\u822A","Open template file":"\u6253\u5F00\u6A21\u7248\u6587\u4EF6","Successful order grabbing":"\u62A2\u5355\u6210\u529F","Upload review information":"\u4E0A\u4F20\u5BA1\u6838\u4FE1\u606F","Submit review information":"\u63D0\u4EA4\u5BA1\u6838\u4FE1\u606F","Upload sampling information":"\u4E0A\u4F20\u91C7\u6837\u4FE1\u606F","Submit sampling information":"\u63D0\u4EA4\u91C7\u6837\u4FE1\u606F","View certificate":"\u67E5\u770B\u8BC1\u4E66","Open user information QR code":"\u6253\u5F00\u7528\u6237\u4FE1\u606F\u4E8C\u7EF4\u7801","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u5E94\u7528\u7F13\u5B58","Clear file cache":"\u6E05\u7A7A\u6587\u4EF6\u7F13\u5B58","Clear cache":"\u6E05\u7A7A\u7F13\u5B58","Log time":"\u65E5\u5FD7\u65F6\u95F4","Log content":"\u65E5\u5FD7\u5185\u5BB9","Video page":"\u89C6\u9891\u9875\u9762",Loading:"\u6B63\u5728\u4E0A\u4F20...","Image upload failed, please resubmit the task":"\u56FE\u7247\u4E0A\u4F20\u5931\u8D25,\u8BF7\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52A1","Store Remark":"\u5E97\u94FA\u5907\u6CE8","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u540E\u4F1A\u5220\u9664\u672C\u5730\u6570\u636E,\u662F\u5426\u7EE7\u7EED\u540C\u6B65?",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52A1"},Ka=qa,Qa={homes:"\u9996\u9801","Enter one user name":"\u8ACB\u8F38\u5165\u7528\u6236\u540D","Please enter password":"\u8ACB\u8F38\u5165\u5BC6\u78BC","SGS iAudit Mobile App":"SGS\u7A3D\u6838\u624B\u6A5F\u61C9\u7528\u7A0B\u5E8F","Task Detail":"\u4EFB\u52D9\u8A73\u60C5","Submission status":"\u63D0\u4EA4\u72C0\u614B","Local data":"\u672C\u5730\u6578\u64DA","Remote data":"\u9060\u7A0B\u6578\u64DA","Basic information":"\u57FA\u672C\u8CC7\u8A0A",Longitude:"\u7D93\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"\u8ACB\u7528FaceID\u89E3\u9396","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9396","FaceID unlocking failed":"FaceID\u89E3\u9396\u5931\u6557","You have not set the FACEID yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9AFACEID\u8ACB\u5148\u8A2D\u5B9A","Please unlock with your fingerprint":"\u8ACB\u7528\u6307\u7D0B\u89E3\u9396","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7D0B\u89E3\u9396","Fingerprint unlock failed":"\u6307\u7D0B\u89E3\u9396\u5931\u6557","You have not set your fingerprint yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9A\u6307\u7D0B\u8ACB\u5148\u8A2D\u5B9A","Click the login button":"\u9EDE\u64CA\u767B\u5165\u6309\u9215","Login failed":"\u767B\u5165\u5931\u6557","Account name or password incorrect,please check and re-enter":"\u5E33\u865F\u540D\u6216\u5BC6\u78BC\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u65B0\u586B\u5BEB","Login successful":"\u767B\u5165\u6210\u529F","Kind reminder":"\u6EAB\u99A8\u63D0\u793A","For the security of your account,please enable fingerprint recognition or facial recognition authentication":"\u70BA\u4E86\u60A8\u7684\u5E33\u865F\u5B89\u5168,\u8ACB\u958B\u555F\u6307\u7D0B\u8B58\u5225\u6216\u4EBA\u81C9\u8B58\u5225\u8A8D\u8B49","Choose to use biometric authentication":"\u9078\u64C7\u4F7F\u7528\u751F\u7269\u8A8D\u8B49",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5165\u2026","View log":"\u67E5\u770B\u65E5\u8A8C","Switch language":"\u5207\u63DB\u8A9E\u8A00","Switch locale":"\u5207\u63DB\u5730\u5340",Audit:"\u7A3D\u6838",Sampling:"\u53D6\u6A23","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52D9","Switch language to":"\u662F\u5426\u5207\u63DB\u8A9E\u8A00\u70BA","Language switch successful":"\u8A9E\u8A00\u5207\u63DB\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u63DB\u5730\u5340\u70BA","Region switch successful":"\u5730\u5340\u5207\u63DB\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u7247\u9801",Organization:"\u7D44\u7E54",Position:"\u8077\u52D9","Contact information":"\u806F\u7E6B\u65B9\u5F0F","SEE Information":"\u67E5\u95B1\u8CC7\u8CEA","Information not yet uploaded":"\u66AB\u672A\u4E0A\u50B3\u8B49\u66F8","Audit calendar":"\u7A3D\u6838\u884C\u4E8B\u66C6","Sampling calendar":"\u53D6\u6A23\u884C\u4E8B\u66C6",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8ACB\u6C42\u4EFB\u52D9\u2026",Week:"\u5468","Sampling List":"\u53D6\u6A23\u6E05\u55AE","Audit List":"\u7A3D\u6838\u6E05\u55AE","Tencent Maps":"\u9A30\u8A0A\u5730\u5716","Baidu Maps":"\u767E\u5EA6\u5730\u5716",AMaps:"\u9AD8\u5FB7\u5730\u5716","Apple Maps":"\u860B\u679C\u5730\u5716","Using third-party map navigation":"\u4F7F\u7528\u5354\u529B\u5EE0\u5546\u5730\u5716\u5C0E\u822A","The specified map application is not installed on this machine":"\u672C\u6A5F\u672A\u5B89\u88DD\u6307\u5B9A\u7684\u5730\u5716\u61C9\u7528","Take Task":"\u6436\u55AE","Please enter the task name or task ID":"\u8ACB\u8F38\u5165\u4EFB\u52D9\u540D\u7A31\u6216\u4EFB\u52D9ID","Store address":"\u5E97\u92EA\u5730\u5740",Remind:"\u63D0\u9192","Select time":"\u9078\u64C7\u6642\u9593","No tasks at the moment":"\u66AB\u7121\u4EFB\u52D9","In total":"\u5171",Selected:"\u5DF2\u9078",Submit:"\u63D0\u4EA4","Select Area":"\u9078\u64C7\u5730\u5340","Select Province":"\u9078\u64C7\u7701","Select City":"\u9078\u64C7\u5E02","No task selected":"\u672A\u9078\u64C7\u4EFB\u52D9","No audit date selected":"\u672A\u9078\u64C7\u5BE9\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9078\u4EFB\u52D9","Successful Take Task":"\u6436\u55AE\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52D9\u6436\u55AE\u5931\u6557","Store List":"\u5E97\u92EA\u6E05\u55AE","Store Map":"\u5E97\u92EA\u5730\u5716","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u8D85\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8A72\u5E33\u865F",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u66AB\u7121\u901A\u77E5","Check in":"\u6253\u5361\u7C3D\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u50B3\u5716\u7247","Check in GPS":"\u6253\u5361GPS","Check out GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u5E33\u865F\u5728\u5225\u8655\u767B\u5165\u4E86\uFF0C\u8ACB\u7528\u5E33\u865F\u5BC6\u78BC\u91CD\u65B0\u767B\u5165","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8A02\u55AE\u5DF2\u9054\u6700\u5927",Delete:"\u5220\u9664","Store Name":"\u5E97\u92EA\u540D\u7A31","Check in time":"\u6253\u5361\u6642\u9593","Please enable localization to obtain your location":"\u8ACB\u958B\u555F\u5B9A\u4F4D\u4F86\u7372\u53D6\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u7A3D\u6838\u689D\u76EE",Record:"\u65E5\u8A8C",All:"\u5168\u90E8","Network Request":"\u7DB2\u7D61\u8ACB\u6C42",Error:"\u932F\u8AA4","Stay time":"\u505C\u7559\u6642\u9593","Business Process":"\u696D\u52D9\u6D41\u7A0B","APP Start":"APP\u555F\u52D5","APP duration":"APP\u6301\u7E8C\u6642\u9593","Login duration":"\u767B\u5165\u9801\u6301\u7E8C\u6642\u9593","Store GPS":"\u5E97\u92EA\u5730\u5740","Problem Description":"\u554F\u984C\u63CF\u8FF0","Please enter":"\u8ACB\u8F38\u5165","Positive inspection items":"\u80AF\u5B9A\u6AA2\u67E5\u9805","Audit item":"\u7A3D\u6838\u9805",Classification:"\u5206\u985E",Curriculum:"\u8AB2\u76EE",Video:"\u8996\u983B",Picture:"\u5716\u7247","Abnormal detection items":"\u5F02\u5E38\u6AA2\u67E5\u9805","Please enter the item ID or item name to search":"\u8ACB\u8F38\u5165\u689D\u76EEID\u6216\u8005\u689D\u76EE\u540D\u7A31\u8490\u7D22","All Curriculum":"\u5168\u90E8\u8AB2\u76EE","All Classification":"\u5168\u90E8\u5206\u985E","Do you want to continue using the completed entry\uFF1F":"\u60A8\u6709\u5DF2\u586B\u5BEB\u689D\u76EE\u662F\u5426\u7E7C\u7E8C\u4F7F\u7528\uFF1F","Please select":"\u8ACB\u9078\u64C7","Checking in":"\u6B63\u5728\u6253\u5361\u2026",Begin:"\u958B\u59CB",Auditing:"\u5BE9\u6838\u4E2D","The video is too long, please crop it first":"\u5F71\u7247\u6642\u9593\u904E\u9577\u8ACB\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9805","Summarizing data":"\u6B63\u5728\u532F\u7E3D\u6578\u64DA","Summary check":"\u532F\u7E3D\u6AA2\u67E5","Focus of this round of review":"\u672C\u8F2A\u5BE9\u6838\u91CD\u9EDE","Store manager signature":"\u9580\u5E02\u7D93\u7406\u7C3D\u540D",Sign:"\u7C3D\u540D","Re-sign":"\u91CD\u65B0\u7C3D\u540D","Review confirmation":"\u5BE9\u6838\u78BA\u8A8D","Check out":"\u7C3D\u51FA","Check out again":"\u91CD\u65B0\u7C3D\u51FA","Submit review":"\u63D0\u4EA4\u5BE9\u6838",Reset:"\u91CD\u7F6E",Signature:"\u78BA\u8A8D\u7C3D\u540D","Not signed, please try again":"\u672A\u7C3D\u540D,\u8ACB\u91CD\u8A66","The check-out time has not been reached, please enter if you have any objections":"\u7C3D\u51FA\u6642\u9593\u672A\u9054\u5230,\u5982\u6709\u7570\u8B70\u8ACB\u8F38\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u532F\u7E3D","Reason not filled in, please try again":"\u672A\u586B\u5BEB\u539F\u56E0,\u8ACB\u91CD\u8A66","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BE9\u6838\u9700\u8981\u7D93\u7406\u7C3D\u540D","Are you sure the review has been completed?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u5BE9\u6838\u5B8C","Confirm audit success":"\u78BA\u8A8D\u5BE9\u6838\u6210\u529F","No special items":"\u6C92\u6709\u7279\u6B8A\u9805","Send email":"\u767C\u9001\u90F5\u4EF6","Generating email attachment":"\u6B63\u5728\u7522\u751F\u90F5\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u4FE1\u7BB1\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","It can be used by multiple people; separate it":"\u8ACB\u8F38\u5165\u90F5\u7BB1,\u591A\u4EBA\u7528;\u9694\u958B",subject:"\u6A19\u984C",To:"\u767C\u9001\u7D66",Cc:"\u6284\u9001\u7D66",body:"\u4E3B\u9AD4\u5167\u5BB9","To cannot be empty":"\u767C\u9001\u4EBA\u4E0D\u80FD\u70BA\u7A7A","Error To\uFF0Cplease check and try again":"\u767C\u9001\u90F5\u7BB1\u932F\u8AA4\uFF0C\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","Mail sent successfully":"\u90F5\u4EF6\u767C\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u70BA\u7A7A",Upload:"\u4E0A\u50B3","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C\uFF0C\u8ACB\u965E\u7D1A","The task is currently being uploaded, please try again later":"\u4EFB\u52D9\u6B63\u5728\u4E0A\u50B3\u4E2D\uFF0C\u8ACB\u7A0D\u5F8C\u518D\u8A66","Collection List":"\u63A1\u96C6\u6E05\u55AE","Add sample":"\u6DFB\u52A0\u6A23\u672C","Cancel collection":"\u53D6\u6D88\u63A1\u96C6","Confirm sample collection":"\u78BA\u8A8D\u63A1\u96C6\u6A23\u672C",Detail:"\u8A73\u60C5","Add sample classification":"\u6DFB\u52A0\u6A23\u672C\u5206\u985E","Are you sure to delete the sample classification\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u5206\u985E\uFF1F","Are you sure to delete the sample item\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u9805\uFF1F","Are you sure that the project has been collected?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u63A1\u96C6\u8A72\u9805\u76EE\uFF1F","You have not selected a sampling project yet":"\u60A8\u9084\u672A\u9078\u64C7\u63A1\u6A23\u9805\u76EE","Sample details":"\u6A23\u54C1\u8A73\u60C5","Collection and summary":"\u63A1\u96C6\u532F\u7E3D",Sample:"\u6A23\u54C1","Sample parameters":"\u6A23\u54C1\u53C3\u6578","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8A72\u4EFB\u52D9\u5728\u5176\u4ED6\u8A2D\u5099\u4E2D\u88AB\u4FEE\u6539\uFF0C\u662F\u5426\u540C\u6B65\u6578\u64DA","Synchronize data":"\u540C\u6B65\u6578\u64DA","Using local data":"\u4F7F\u7528\u672C\u5730\u6578\u64DA","Opening file":"\u6B63\u5728\u6253\u958B\u6587\u4EF6","Sampling confirmation":"\u63A1\u6A23\u78BA\u8A8D","No mandatory option selected":"\u672A\u9078\u4E2D\u5FC5\u9078\u9805","There is data that has not been uploaded":"\u6709\u6578\u64DA\u672A\u4E0A\u50B3","Uploading data in the background":"\u6B63\u5728\u5F8C\u81FA\u4E0A\u50B3\u6578\u64DA","Submit sampling":"\u63D0\u4EA4\u63A1\u6A23",Refreshing:"\u6B63\u5728\u91CD\u7E6A","Start navigation":"\u555F\u52D5\u5C0E\u822A","Open template file":"\u6253\u958B\u6A21\u7248\u6A94\u6848","Successful order grabbing":"\u6436\u55AE\u6210\u529F","Upload review information":"\u4E0A\u50B3\u7A3D\u6838\u8CC7\u8A0A","Submit review information":"\u63D0\u4EA4\u7A3D\u6838\u8CC7\u8A0A","Upload sampling information":"\u4E0A\u50B3\u63A1\u6A23\u8CC7\u8A0A","Submit sampling information":"\u63D0\u4EA4\u63A1\u6A23\u8CC7\u8A0A","View certificate":"\u67E5\u770B\u8B49\u66F8","Open user information QR code":"\u6253\u958B\u7528\u6236\u8CC7\u8A0A\u4E8C\u7DAD\u78BC","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u61C9\u7528\u7DE9\u5B58","Clear file cache":"\u6E05\u7A7A\u6A94\u6848\u7DE9\u5B58","Clear cache":"\u6E05\u7A7A\u7DE9\u5B58","Log time":"\u65E5\u8A8C\u6642\u9593","Log content":"\u65E5\u8A8C\u5167\u5BB9","Video page":"\u8996\u983B\u9801\u9762",Loading:"\u6B63\u5728\u8ACB\u6C42\u2026","Image upload failed, please resubmit the task":"\u5716\u7247\u4E0A\u50B3\u5931\u6557\uFF0C\u8ACB\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52D9","Store Remark":"\u5E97\u92EA\u5099\u8A3B","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u5F8C\u6703\u5220\u9664\u672C\u5730\u6578\u64DA\uFF0C\u662F\u5426\u7E7C\u7E8C\u540C\u6B65\uFF1F",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52D9"},Ja=Qa,T=class{constructor(){this.languageDict=null}static translateLanguage(t){var n,i,o,s,r,l;if(!t)return"";if(!this.languageDict)if(uni.getStorageSync("languageList")&&uni.getStorageSync("languageList")!="")this.languageDict=JSON.parse(uni.getStorageSync("languageList"));else return t;let a=uni.getStorageSync("nowLanguage");if(this.languageDict[t]){let c=this.languageDict[t];if(a=="en")return t;if(a=="ko")return c.Korea==null||c.Korea==""?t:c.Korea;if(a=="th")return c.Thai==null||c.Thai==""?t:c.Thai;if(a=="jp")return c.Japanese==null||c.Japanese==""?t:c.Japanese;if(a=="zhHans")return c["Simplified Chinese"]==null||c["Simplified Chinese"]==""?t:c["Simplified Chinese"];if(a=="zhHant")return c["Traditional Chinese (TW)"]==null||c["Traditional Chinese (TW)"]==""?t:c["Traditional Chinese (TW)"];if(a=="zhHanh")return c["Traditional Chinese"]==null||c["Traditional Chinese"]==""?t:c["Traditional Chinese"]}else{if(a=="en")return(n=Wa[t])!=null?n:t;if(a=="ko")return(i=Ga[t])!=null?i:t;if(a=="th")return t;if(a=="jp")return(o=Ba[t])!=null?o:t;if(a=="zhHans")return(s=Ka[t])!=null?s:t;if(a=="zhHant")return(r=Ja[t])!=null?r:t;if(a=="zhHanh")return(l=Va[t])!=null?l:t}}},W=class{static formatDateString(t){var a=new Date(t),n=a.getFullYear(),i=a.getMonth()+1,o=a.getDate(),s=a.getHours(),r=a.getMinutes(),l=a.getSeconds();return i=("0"+i).slice(-2),o=("0"+o).slice(-2),s=("0"+s).slice(-2),r=("0"+r).slice(-2),l=("0"+l).slice(-2),n+"-"+i+"-"+o+" "+s+":"+r+":"+l}static formatDatesString(t){var a=new Date(t),n=a.getFullYear(),i=a.getMonth()+1,o=a.getDate();return i=("0"+i).slice(-2),o=("0"+o).slice(-2),n+"-"+i+"-"+o}static formatTimeString(t){var a=new Date(t),n=a.getHours(),i=a.getMinutes();return n=("0"+n).slice(-2),i=("0"+i).slice(-2),n+":"+i}static secondToDate(t){let a=parseInt(t/60/60),n=parseInt(t/60)%60,i=t%60;return a+":"+n+":"+i}static getDate(t,a=0){t||(t=new Date),typeof t!="object"&&(t=t.replace(/-/g,"/"));let n=new Date(t);n.setDate(n.getDate()+a);let i=n.getFullYear(),o=n.getMonth()+1<10?"0"+(n.getMonth()+1):n.getMonth()+1,s=n.getDate()<10?"0"+n.getDate():n.getDate();return{fullDate:i+"-"+o+"-"+s,year:i,month:o,date:s,day:n.getDay()}}};var q=le(ae());var Z=(e,t)=>{let a=e.__vccOpts||e;for(let[n,i]of t)a[n]=i;return a};var Za=[{font_class:"arrow-down",unicode:"\uE6BE"},{font_class:"arrow-left",unicode:"\uE6BC"},{font_class:"arrow-right",unicode:"\uE6BB"},{font_class:"arrow-up",unicode:"\uE6BD"},{font_class:"auth",unicode:"\uE6AB"},{font_class:"auth-filled",unicode:"\uE6CC"},{font_class:"back",unicode:"\uE6B9"},{font_class:"bars",unicode:"\uE627"},{font_class:"calendar",unicode:"\uE6A0"},{font_class:"calendar-filled",unicode:"\uE6C0"},{font_class:"camera",unicode:"\uE65A"},{font_class:"camera-filled",unicode:"\uE658"},{font_class:"cart",unicode:"\uE631"},{font_class:"cart-filled",unicode:"\uE6D0"},{font_class:"chat",unicode:"\uE65D"},{font_class:"chat-filled",unicode:"\uE659"},{font_class:"chatboxes",unicode:"\uE696"},{font_class:"chatboxes-filled",unicode:"\uE692"},{font_class:"chatbubble",unicode:"\uE697"},{font_class:"chatbubble-filled",unicode:"\uE694"},{font_class:"checkbox",unicode:"\uE62B"},{font_class:"checkbox-filled",unicode:"\uE62C"},{font_class:"checkmarkempty",unicode:"\uE65C"},{font_class:"circle",unicode:"\uE65B"},{font_class:"circle-filled",unicode:"\uE65E"},{font_class:"clear",unicode:"\uE66D"},{font_class:"close",unicode:"\uE673"},{font_class:"closeempty",unicode:"\uE66C"},{font_class:"cloud-download",unicode:"\uE647"},{font_class:"cloud-download-filled",unicode:"\uE646"},{font_class:"cloud-upload",unicode:"\uE645"},{font_class:"cloud-upload-filled",unicode:"\uE648"},{font_class:"color",unicode:"\uE6CF"},{font_class:"color-filled",unicode:"\uE6C9"},{font_class:"compose",unicode:"\uE67F"},{font_class:"contact",unicode:"\uE693"},{font_class:"contact-filled",unicode:"\uE695"},{font_class:"down",unicode:"\uE6B8"},{font_class:"bottom",unicode:"\uE6B8"},{font_class:"download",unicode:"\uE68D"},{font_class:"download-filled",unicode:"\uE681"},{font_class:"email",unicode:"\uE69E"},{font_class:"email-filled",unicode:"\uE69A"},{font_class:"eye",unicode:"\uE651"},{font_class:"eye-filled",unicode:"\uE66A"},{font_class:"eye-slash",unicode:"\uE6B3"},{font_class:"eye-slash-filled",unicode:"\uE6B4"},{font_class:"fire",unicode:"\uE6A1"},{font_class:"fire-filled",unicode:"\uE6C5"},{font_class:"flag",unicode:"\uE65F"},{font_class:"flag-filled",unicode:"\uE660"},{font_class:"folder-add",unicode:"\uE6A9"},{font_class:"folder-add-filled",unicode:"\uE6C8"},{font_class:"font",unicode:"\uE6A3"},{font_class:"forward",unicode:"\uE6BA"},{font_class:"gear",unicode:"\uE664"},{font_class:"gear-filled",unicode:"\uE661"},{font_class:"gift",unicode:"\uE6A4"},{font_class:"gift-filled",unicode:"\uE6C4"},{font_class:"hand-down",unicode:"\uE63D"},{font_class:"hand-down-filled",unicode:"\uE63C"},{font_class:"hand-up",unicode:"\uE63F"},{font_class:"hand-up-filled",unicode:"\uE63E"},{font_class:"headphones",unicode:"\uE630"},{font_class:"heart",unicode:"\uE639"},{font_class:"heart-filled",unicode:"\uE641"},{font_class:"help",unicode:"\uE679"},{font_class:"help-filled",unicode:"\uE674"},{font_class:"home",unicode:"\uE662"},{font_class:"home-filled",unicode:"\uE663"},{font_class:"image",unicode:"\uE670"},{font_class:"image-filled",unicode:"\uE678"},{font_class:"images",unicode:"\uE650"},{font_class:"images-filled",unicode:"\uE64B"},{font_class:"info",unicode:"\uE669"},{font_class:"info-filled",unicode:"\uE649"},{font_class:"left",unicode:"\uE6B7"},{font_class:"link",unicode:"\uE6A5"},{font_class:"list",unicode:"\uE644"},{font_class:"location",unicode:"\uE6AE"},{font_class:"location-filled",unicode:"\uE6AF"},{font_class:"locked",unicode:"\uE66B"},{font_class:"locked-filled",unicode:"\uE668"},{font_class:"loop",unicode:"\uE633"},{font_class:"mail-open",unicode:"\uE643"},{font_class:"mail-open-filled",unicode:"\uE63A"},{font_class:"map",unicode:"\uE667"},{font_class:"map-filled",unicode:"\uE666"},{font_class:"map-pin",unicode:"\uE6AD"},{font_class:"map-pin-ellipse",unicode:"\uE6AC"},{font_class:"medal",unicode:"\uE6A2"},{font_class:"medal-filled",unicode:"\uE6C3"},{font_class:"mic",unicode:"\uE671"},{font_class:"mic-filled",unicode:"\uE677"},{font_class:"micoff",unicode:"\uE67E"},{font_class:"micoff-filled",unicode:"\uE6B0"},{font_class:"minus",unicode:"\uE66F"},{font_class:"minus-filled",unicode:"\uE67D"},{font_class:"more",unicode:"\uE64D"},{font_class:"more-filled",unicode:"\uE64E"},{font_class:"navigate",unicode:"\uE66E"},{font_class:"navigate-filled",unicode:"\uE67A"},{font_class:"notification",unicode:"\uE6A6"},{font_class:"notification-filled",unicode:"\uE6C1"},{font_class:"paperclip",unicode:"\uE652"},{font_class:"paperplane",unicode:"\uE672"},{font_class:"paperplane-filled",unicode:"\uE675"},{font_class:"person",unicode:"\uE699"},{font_class:"person-filled",unicode:"\uE69D"},{font_class:"personadd",unicode:"\uE69F"},{font_class:"personadd-filled",unicode:"\uE698"},{font_class:"personadd-filled-copy",unicode:"\uE6D1"},{font_class:"phone",unicode:"\uE69C"},{font_class:"phone-filled",unicode:"\uE69B"},{font_class:"plus",unicode:"\uE676"},{font_class:"plus-filled",unicode:"\uE6C7"},{font_class:"plusempty",unicode:"\uE67B"},{font_class:"pulldown",unicode:"\uE632"},{font_class:"pyq",unicode:"\uE682"},{font_class:"qq",unicode:"\uE680"},{font_class:"redo",unicode:"\uE64A"},{font_class:"redo-filled",unicode:"\uE655"},{font_class:"refresh",unicode:"\uE657"},{font_class:"refresh-filled",unicode:"\uE656"},{font_class:"refreshempty",unicode:"\uE6BF"},{font_class:"reload",unicode:"\uE6B2"},{font_class:"right",unicode:"\uE6B5"},{font_class:"scan",unicode:"\uE62A"},{font_class:"search",unicode:"\uE654"},{font_class:"settings",unicode:"\uE653"},{font_class:"settings-filled",unicode:"\uE6CE"},{font_class:"shop",unicode:"\uE62F"},{font_class:"shop-filled",unicode:"\uE6CD"},{font_class:"smallcircle",unicode:"\uE67C"},{font_class:"smallcircle-filled",unicode:"\uE665"},{font_class:"sound",unicode:"\uE684"},{font_class:"sound-filled",unicode:"\uE686"},{font_class:"spinner-cycle",unicode:"\uE68A"},{font_class:"staff",unicode:"\uE6A7"},{font_class:"staff-filled",unicode:"\uE6CB"},{font_class:"star",unicode:"\uE688"},{font_class:"star-filled",unicode:"\uE68F"},{font_class:"starhalf",unicode:"\uE683"},{font_class:"trash",unicode:"\uE687"},{font_class:"trash-filled",unicode:"\uE685"},{font_class:"tune",unicode:"\uE6AA"},{font_class:"tune-filled",unicode:"\uE6CA"},{font_class:"undo",unicode:"\uE64F"},{font_class:"undo-filled",unicode:"\uE64C"},{font_class:"up",unicode:"\uE6B6"},{font_class:"top",unicode:"\uE6B6"},{font_class:"upload",unicode:"\uE690"},{font_class:"upload-filled",unicode:"\uE68E"},{font_class:"videocam",unicode:"\uE68C"},{font_class:"videocam-filled",unicode:"\uE689"},{font_class:"vip",unicode:"\uE6A8"},{font_class:"vip-filled",unicode:"\uE6C6"},{font_class:"wallet",unicode:"\uE6B1"},{font_class:"wallet-filled",unicode:"\uE6C2"},{font_class:"weibo",unicode:"\uE68B"},{font_class:"weixin",unicode:"\uE691"}],$a="/assets/uniicons.32e978a5.ttf",Xa={"uni-icons":{"":{fontFamily:"uniicons",textDecoration:"none",textAlign:"center"}}},en=e=>typeof e=="number"||/^[0-9]*$/g.test(e)?e+"px":e,tn=weex.requireModule("dom");tn.addRule("fontFace",{fontFamily:"uniicons",src:"url('"+$a+"')"});var an={name:"UniIcons",emits:["click"],props:{type:{type:String,default:""},color:{type:String,default:"#333333"},size:{type:[Number,String],default:16},customPrefix:{type:String,default:""},fontFamily:{type:String,default:""}},data(){return{icons:Za}},computed:{unicode(){let e=this.icons.find(t=>t.font_class===this.type);return e?e.unicode:""},iconSize(){return en(this.size)},styleObj(){return this.fontFamily!==""?`color: ${this.color}; font-size: ${this.iconSize}; font-family: ${this.fontFamily};`:`color: ${this.color}; font-size: ${this.iconSize};`}},methods:{_onClick(){this.$emit("click")}}};function nn(e,t,a,n,i,o){return(0,q.openBlock)(),(0,q.createElementBlock)("u-text",{style:(0,q.normalizeStyle)(o.styleObj),class:"uni-icons",onClick:t[0]||(t[0]=(...s)=>o._onClick&&o._onClick(...s))},(0,q.toDisplayString)(o.unicode),5)}var dt=Z(an,[["render",nn],["styles",[Xa]]]);var u=le(ae());var A=le(ae());var mt={lunarInfo:[19416,19168,42352,21717,53856,55632,91476,22176,39632,21970,19168,42422,42192,53840,119381,46400,54944,44450,38320,84343,18800,42160,46261,27216,27968,109396,11104,38256,21234,18800,25958,54432,59984,28309,23248,11104,100067,37600,116951,51536,54432,120998,46416,22176,107956,9680,37584,53938,43344,46423,27808,46416,86869,19872,42416,83315,21168,43432,59728,27296,44710,43856,19296,43748,42352,21088,62051,55632,23383,22176,38608,19925,19152,42192,54484,53840,54616,46400,46752,103846,38320,18864,43380,42160,45690,27216,27968,44870,43872,38256,19189,18800,25776,29859,59984,27480,23232,43872,38613,37600,51552,55636,54432,55888,30034,22176,43959,9680,37584,51893,43344,46240,47780,44368,21977,19360,42416,86390,21168,43312,31060,27296,44368,23378,19296,42726,42208,53856,60005,54576,23200,30371,38608,19195,19152,42192,118966,53840,54560,56645,46496,22224,21938,18864,42359,42160,43600,111189,27936,44448,84835,37744,18936,18800,25776,92326,59984,27424,108228,43744,41696,53987,51552,54615,54432,55888,23893,22176,42704,21972,21200,43448,43344,46240,46758,44368,21920,43940,42416,21168,45683,26928,29495,27296,44368,84821,19296,42352,21732,53600,59752,54560,55968,92838,22224,19168,43476,41680,53584,62034,54560],solarMonth:[31,28,31,30,31,30,31,31,30,31,30,31],Gan:["\u7532","\u4E59","\u4E19","\u4E01","\u620A","\u5DF1","\u5E9A","\u8F9B","\u58EC","\u7678"],Zhi:["\u5B50","\u4E11","\u5BC5","\u536F","\u8FB0","\u5DF3","\u5348","\u672A","\u7533","\u9149","\u620C","\u4EA5"],Animals:["\u9F20","\u725B","\u864E","\u5154","\u9F99","\u86C7","\u9A6C","\u7F8A","\u7334","\u9E21","\u72D7","\u732A"],solarTerm:["\u5C0F\u5BD2","\u5927\u5BD2","\u7ACB\u6625","\u96E8\u6C34","\u60CA\u86F0","\u6625\u5206","\u6E05\u660E","\u8C37\u96E8","\u7ACB\u590F","\u5C0F\u6EE1","\u8292\u79CD","\u590F\u81F3","\u5C0F\u6691","\u5927\u6691","\u7ACB\u79CB","\u5904\u6691","\u767D\u9732","\u79CB\u5206","\u5BD2\u9732","\u971C\u964D","\u7ACB\u51AC","\u5C0F\u96EA","\u5927\u96EA","\u51AC\u81F3"],sTermInfo:["9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c3598082c95f8c965cc920f","97bd0b06bdb0722c965ce1cfcc920f","b027097bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c359801ec95f8c965cc920f","97bd0b06bdb0722c965ce1cfcc920f","b027097bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c359801ec95f8c965cc920f","97bd0b06bdb0722c965ce1cfcc920f","b027097bd097c36b0b6fc9274c91aa","9778397bd19801ec9210c965cc920e","97b6b97bd19801ec95f8c965cc920f","97bd09801d98082c95f8e1cfcc920f","97bd097bd097c36b0b6fc9210c8dc2","9778397bd197c36c9210c9274c91aa","97b6b97bd19801ec95f8c965cc920e","97bd09801d98082c95f8e1cfcc920f","97bd097bd097c36b0b6fc9210c8dc2","9778397bd097c36c9210c9274c91aa","97b6b97bd19801ec95f8c965cc920e","97bcf97c3598082c95f8e1cfcc920f","97bd097bd097c36b0b6fc9210c8dc2","9778397bd097c36c9210c9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c3598082c95f8c965cc920f","97bd097bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c3598082c95f8c965cc920f","97bd097bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c359801ec95f8c965cc920f","97bd097bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c359801ec95f8c965cc920f","97bd097bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf97c359801ec95f8c965cc920f","97bd097bd07f595b0b6fc920fb0722","9778397bd097c36b0b6fc9210c8dc2","9778397bd19801ec9210c9274c920e","97b6b97bd19801ec95f8c965cc920f","97bd07f5307f595b0b0bc920fb0722","7f0e397bd097c36b0b6fc9210c8dc2","9778397bd097c36c9210c9274c920e","97b6b97bd19801ec95f8c965cc920f","97bd07f5307f595b0b0bc920fb0722","7f0e397bd097c36b0b6fc9210c8dc2","9778397bd097c36c9210c9274c91aa","97b6b97bd19801ec9210c965cc920e","97bd07f1487f595b0b0bc920fb0722","7f0e397bd097c36b0b6fc9210c8dc2","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf7f1487f595b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf7f1487f595b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf7f1487f531b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c965cc920e","97bcf7f1487f531b0b0bb0b6fb0722","7f0e397bd07f595b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b97bd19801ec9210c9274c920e","97bcf7f0e47f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","9778397bd097c36b0b6fc9210c91aa","97b6b97bd197c36c9210c9274c920e","97bcf7f0e47f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","9778397bd097c36b0b6fc9210c8dc2","9778397bd097c36c9210c9274c920e","97b6b7f0e47f531b0723b0b6fb0722","7f0e37f5307f595b0b0bc920fb0722","7f0e397bd097c36b0b6fc9210c8dc2","9778397bd097c36b0b70c9274c91aa","97b6b7f0e47f531b0723b0b6fb0721","7f0e37f1487f595b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc9210c8dc2","9778397bd097c36b0b6fc9274c91aa","97b6b7f0e47f531b0723b0b6fb0721","7f0e27f1487f595b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","9778397bd097c36b0b6fc9274c91aa","97b6b7f0e47f531b0723b0787b0721","7f0e27f0e47f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","9778397bd097c36b0b6fc9210c91aa","97b6b7f0e47f149b0723b0787b0721","7f0e27f0e47f531b0723b0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","9778397bd097c36b0b6fc9210c8dc2","977837f0e37f149b0723b0787b0721","7f07e7f0e47f531b0723b0b6fb0722","7f0e37f5307f595b0b0bc920fb0722","7f0e397bd097c35b0b6fc9210c8dc2","977837f0e37f14998082b0787b0721","7f07e7f0e47f531b0723b0b6fb0721","7f0e37f1487f595b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc9210c8dc2","977837f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","977837f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd097c35b0b6fc920fb0722","977837f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","977837f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","977837f0e37f14998082b0787b06bd","7f07e7f0e47f149b0723b0787b0721","7f0e27f0e47f531b0b0bb0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","977837f0e37f14998082b0723b06bd","7f07e7f0e37f149b0723b0787b0721","7f0e27f0e47f531b0723b0b6fb0722","7f0e397bd07f595b0b0bc920fb0722","977837f0e37f14898082b0723b02d5","7ec967f0e37f14998082b0787b0721","7f07e7f0e47f531b0723b0b6fb0722","7f0e37f1487f595b0b0bb0b6fb0722","7f0e37f0e37f14898082b0723b02d5","7ec967f0e37f14998082b0787b0721","7f07e7f0e47f531b0723b0b6fb0722","7f0e37f1487f531b0b0bb0b6fb0722","7f0e37f0e37f14898082b0723b02d5","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e37f1487f531b0b0bb0b6fb0722","7f0e37f0e37f14898082b072297c35","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e37f0e37f14898082b072297c35","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e37f0e366aa89801eb072297c35","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f149b0723b0787b0721","7f0e27f1487f531b0b0bb0b6fb0722","7f0e37f0e366aa89801eb072297c35","7ec967f0e37f14998082b0723b06bd","7f07e7f0e47f149b0723b0787b0721","7f0e27f0e47f531b0723b0b6fb0722","7f0e37f0e366aa89801eb072297c35","7ec967f0e37f14998082b0723b06bd","7f07e7f0e37f14998083b0787b0721","7f0e27f0e47f531b0723b0b6fb0722","7f0e37f0e366aa89801eb072297c35","7ec967f0e37f14898082b0723b02d5","7f07e7f0e37f14998082b0787b0721","7f07e7f0e47f531b0723b0b6fb0722","7f0e36665b66aa89801e9808297c35","665f67f0e37f14898082b0723b02d5","7ec967f0e37f14998082b0787b0721","7f07e7f0e47f531b0723b0b6fb0722","7f0e36665b66a449801e9808297c35","665f67f0e37f14898082b0723b02d5","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e36665b66a449801e9808297c35","665f67f0e37f14898082b072297c35","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e26665b66a449801e9808297c35","665f67f0e37f1489801eb072297c35","7ec967f0e37f14998082b0787b06bd","7f07e7f0e47f531b0723b0b6fb0721","7f0e27f1487f531b0b0bb0b6fb0722"],nStr1:["\u65E5","\u4E00","\u4E8C","\u4E09","\u56DB","\u4E94","\u516D","\u4E03","\u516B","\u4E5D","\u5341"],nStr2:["\u521D","\u5341","\u5EFF","\u5345"],nStr3:["\u6B63","\u4E8C","\u4E09","\u56DB","\u4E94","\u516D","\u4E03","\u516B","\u4E5D","\u5341","\u51AC","\u814A"],lYearDays:function(e){var t,a=348;for(t=32768;t>8;t>>=1)a+=this.lunarInfo[e-1900]&t?1:0;return a+this.leapDays(e)},leapMonth:function(e){return this.lunarInfo[e-1900]&15},leapDays:function(e){return this.leapMonth(e)?this.lunarInfo[e-1900]&65536?30:29:0},monthDays:function(e,t){return t>12||t<1?-1:this.lunarInfo[e-1900]&65536>>t?30:29},solarDays:function(e,t){if(t>12||t<1)return-1;var a=t-1;return a==1?e%4==0&&e%100!=0||e%400==0?29:28:this.solarMonth[a]},toGanZhiYear:function(e){var t=(e-3)%10,a=(e-3)%12;return t==0&&(t=10),a==0&&(a=12),this.Gan[t-1]+this.Zhi[a-1]},toAstro:function(e,t){var a="\u9B54\u7FAF\u6C34\u74F6\u53CC\u9C7C\u767D\u7F8A\u91D1\u725B\u53CC\u5B50\u5DE8\u87F9\u72EE\u5B50\u5904\u5973\u5929\u79E4\u5929\u874E\u5C04\u624B\u9B54\u7FAF",n=[20,19,21,21,21,22,23,23,23,23,22,22];return a.substr(e*2-(t<n[e-1]?2:0),2)+"\u5EA7"},toGanZhi:function(e){return this.Gan[e%10]+this.Zhi[e%12]},getTerm:function(e,t){if(e<1900||e>2100||t<1||t>24)return-1;var a=this.sTermInfo[e-1900],n=[parseInt("0x"+a.substr(0,5)).toString(),parseInt("0x"+a.substr(5,5)).toString(),parseInt("0x"+a.substr(10,5)).toString(),parseInt("0x"+a.substr(15,5)).toString(),parseInt("0x"+a.substr(20,5)).toString(),parseInt("0x"+a.substr(25,5)).toString()],i=[n[0].substr(0,1),n[0].substr(1,2),n[0].substr(3,1),n[0].substr(4,2),n[1].substr(0,1),n[1].substr(1,2),n[1].substr(3,1),n[1].substr(4,2),n[2].substr(0,1),n[2].substr(1,2),n[2].substr(3,1),n[2].substr(4,2),n[3].substr(0,1),n[3].substr(1,2),n[3].substr(3,1),n[3].substr(4,2),n[4].substr(0,1),n[4].substr(1,2),n[4].substr(3,1),n[4].substr(4,2),n[5].substr(0,1),n[5].substr(1,2),n[5].substr(3,1),n[5].substr(4,2)];return parseInt(i[t-1])},toChinaMonth:function(e){if(e>12||e<1)return-1;var t=this.nStr3[e-1];return t+="\u6708",t},toChinaDay:function(e){var t;switch(e){case 10:t="\u521D\u5341";break;case 20:t="\u4E8C\u5341";break;case 30:t="\u4E09\u5341";break;default:t=this.nStr2[Math.floor(e/10)],t+=this.nStr1[e%10]}return t},getAnimal:function(e){return this.Animals[(e-4)%12]},solar2lunar:function(s,r,l){if(s<1900||s>2100||s==1900&&r==1&&l<31)return-1;if(s)var n=new Date(s,parseInt(r)-1,l);else var n=new Date;var i,_=0,o=0,s=n.getFullYear(),r=n.getMonth()+1,l=n.getDate(),c=(Date.UTC(n.getFullYear(),n.getMonth(),n.getDate())-Date.UTC(1900,0,31))/864e5;for(i=1900;i<2101&&c>0;i++)o=this.lYearDays(i),c-=o;c<0&&(c+=o,i--);var m=new Date,b=!1;m.getFullYear()==s&&m.getMonth()+1==r&&m.getDate()==l&&(b=!0);var p=n.getDay(),w=this.nStr1[p];p==0&&(p=7);var S=i,_=this.leapMonth(i),h=!1;for(i=1;i<13&&c>0;i++)_>0&&i==_+1&&h==!1?(--i,h=!0,o=this.leapDays(S)):o=this.monthDays(S,i),h==!0&&i==_+1&&(h=!1),c-=o;c==0&&_>0&&i==_+1&&(h?h=!1:(h=!0,--i)),c<0&&(c+=o,--i);var v=i,P=c+1,L=r-1,g=this.toGanZhiYear(S),F=this.getTerm(s,r*2-1),K=this.getTerm(s,r*2),Y=this.toGanZhi((s-1900)*12+r+11);l>=F&&(Y=this.toGanZhi((s-1900)*12+r+12));var B=!1,j=null;F==l&&(B=!0,j=this.solarTerm[r*2-2]),K==l&&(B=!0,j=this.solarTerm[r*2-1]);var se=Date.UTC(s,L,1,0,0,0,0)/864e5+25567+10,we=this.toGanZhi(se+l-1),_e=this.toAstro(r,l);return{lYear:S,lMonth:v,lDay:P,Animal:this.getAnimal(S),IMonthCn:(h?"\u95F0":"")+this.toChinaMonth(v),IDayCn:this.toChinaDay(P),cYear:s,cMonth:r,cDay:l,gzYear:g,gzMonth:Y,gzDay:we,isToday:b,isLeap:h,nWeek:p,ncWeek:"\u661F\u671F"+w,isTerm:B,Term:j,astro:_e}},lunar2solar:function(e,t,a,i){var i=!!i,o=this.leapMonth(e);if(this.leapDays(e),i&&o!=t||e==2100&&t==12&&a>1||e==1900&&t==1&&a<31)return-1;var s=this.monthDays(e,t),r=s;if(i&&(r=this.leapDays(e,t)),e<1900||e>2100||a>r)return-1;for(var l=0,c=1900;c<e;c++)l+=this.lYearDays(c);for(var m=0,b=!1,c=1;c<t;c++)m=this.leapMonth(e),b||m<=c&&m>0&&(l+=this.leapDays(e),b=!0),l+=this.monthDays(e,c);i&&(l+=s);var p=Date.UTC(1900,1,30,0,0,0),w=new Date((l+a-31)*864e5+p),S=w.getUTCFullYear(),_=w.getUTCMonth()+1,h=w.getUTCDate();return this.solar2lunar(S,_,h)}},ye=class{constructor({date:t,selected:a,startDate:n,endDate:i,range:o}={}){this.date=this.getDate(new Date),this.selected=a||[],this.startDate=n,this.endDate=i,this.range=o,this.cleanMultipleStatus(),this.weeks={}}setDate(t){this.selectDate=this.getDate(t),this._getWeek(this.selectDate.fullDate)}cleanMultipleStatus(){this.multipleStatus={before:"",after:"",data:[]}}resetSatrtDate(t){this.startDate=t}resetEndDate(t){this.endDate=t}getDate(t,a=0,n="day"){t||(t=new Date),typeof t!="object"&&(t=t.replace(/-/g,"/"));let i=new Date(t);switch(n){case"day":i.setDate(i.getDate()+a);break;case"month":if(i.getDate()===31&&a>0)i.setDate(i.getDate()+a);else{let l=i.getMonth();i.setMonth(l+a);let c=i.getMonth();a<0&&l!==0&&c-l>a&&i.setMonth(c+(c-l+a)),a>0&&c-l>a&&i.setMonth(c-(c-l-a))}break;case"year":i.setFullYear(i.getFullYear()+a);break}let o=i.getFullYear(),s=i.getMonth()+1<10?"0"+(i.getMonth()+1):i.getMonth()+1,r=i.getDate()<10?"0"+i.getDate():i.getDate();return{fullDate:o+"-"+s+"-"+r,year:o,month:s,date:r,day:i.getDay()}}_getLastMonthDays(t,a){let n=[];for(let i=t;i>0;i--){let o=new Date(a.year,a.month-1,-i+1).getDate();n.push({date:o,month:a.month-1,lunar:this.getlunar(a.year,a.month-1,o),disable:!0})}return n}_currentMonthDys(t,a){let n=[],i=this.date.fullDate;for(let o=1;o<=t;o++){let s=a.year+"-"+(a.month<10,a.month)+"-"+(o<10?"0"+o:o),r=i===s,l=this.selected&&this.selected.find(_=>{if(this.dateEqual(s,_.date))return _}),c=!0,m=!0;this.startDate&&(c=this.dateCompare(this.startDate,s)),this.endDate&&(m=this.dateCompare(s,this.endDate));let b=this.multipleStatus.data,p=!1,w=-1;this.range&&(b&&(w=b.findIndex(_=>this.dateEqual(_,s))),w!==-1&&(p=!0));let S={fullDate:s,year:a.year,date:o,multiple:this.range?p:!1,beforeMultiple:this.dateEqual(this.multipleStatus.before,s),afterMultiple:this.dateEqual(this.multipleStatus.after,s),month:a.month,lunar:this.getlunar(a.year,a.month,o),disable:!(c&&m),isDay:r};l&&(S.extraInfo=l),n.push(S)}return n}_getNextMonthDays(t,a){let n=[];for(let i=1;i<t+1;i++)n.push({date:i,month:Number(a.month)+1,lunar:this.getlunar(a.year,Number(a.month)+1,i),disable:!0});return n}getInfo(t){return t||(t=new Date),this.canlender.find(n=>n.fullDate===this.getDate(t).fullDate)}dateCompare(t,a){return t=new Date(t.replace("-","/").replace("-","/")),a=new Date(a.replace("-","/").replace("-","/")),t<=a}dateEqual(t,a){return t=new Date(t.replace("-","/").replace("-","/")),a=new Date(a.replace("-","/").replace("-","/")),t.getTime()-a.getTime()===0}geDateAll(t,a){var n=[],i=t.split("-"),o=a.split("-"),s=new Date;s.setFullYear(i[0],i[1]-1,i[2]);var r=new Date;r.setFullYear(o[0],o[1]-1,o[2]);for(var l=s.getTime()-24*60*60*1e3,c=r.getTime()-24*60*60*1e3,m=l;m<=c;)m=m+24*60*60*1e3,n.push(this.getDate(new Date(parseInt(m))).fullDate);return n}static getlunar(t,a,n){return mt.solar2lunar(t,a,n)}getlunar(t,a,n){return mt.solar2lunar(t,a,n)}setSelectInfo(t,a){this.selected=a,this._getWeek(t)}setMultiple(t){let{before:a,after:n}=this.multipleStatus;this.range&&(a&&n?(this.multipleStatus.before="",this.multipleStatus.after="",this.multipleStatus.data=[]):a?(this.multipleStatus.after=t,this.dateCompare(this.multipleStatus.before,this.multipleStatus.after)?this.multipleStatus.data=this.geDateAll(this.multipleStatus.before,this.multipleStatus.after):this.multipleStatus.data=this.geDateAll(this.multipleStatus.after,this.multipleStatus.before)):this.multipleStatus.before=t,this._getWeek(t))}_getWeek(t){let{year:a,month:n}=this.getDate(t),i=new Date(a,n-1,1).getDay(),o=new Date(a,n,0).getDate(),s={lastMonthDays:this._getLastMonthDays(i,this.getDate(t)),currentMonthDys:this._currentMonthDys(o,this.getDate(t)),nextMonthDays:[],weeks:[]},r=[],l=42-(s.lastMonthDays.length+s.currentMonthDys.length);s.nextMonthDays=this._getNextMonthDays(l,this.getDate(t)),r=r.concat(s.lastMonthDays,s.currentMonthDys,s.nextMonthDays);let c={};for(let m=0;m<r.length;m++)m%7===0&&(c[parseInt(m/7)]=new Array(7)),c[parseInt(m/7)][m%7]=r[m];this.canlender=r,this.weeks=c}},on={"uni-calendar-item__weeks-box":{"":{position:"relative",flex:1,flexDirection:"column",justifyContent:"center",alignItems:"center"}},"uni-calendar-item__weeks-box-text":{"":{fontSize:14,color:"#333333",display:"flex",alignItems:"center",justifyContent:"center",width:25,height:25,borderRadius:12.5}},"uni-calendar-item__weeks-lunar-text":{"":{fontSize:12,color:"#333333"}},"uni-calendar-item__weeks-box-item":{"":{position:"relative",flexDirection:"column",justifyContent:"center",alignItems:"center",width:"100rpx",height:"100rpx"}},"uni-calendar-item__weeks-box-circle":{"":{position:"absolute",top:5,right:5,width:8,height:8,borderRadius:8,backgroundColor:"#e43d33"}},"uni-calendar-item--disable":{"":{backgroundColor:"rgba(249,249,249,0.3)",color:"#c0c0c0"}},"uni-calendar-item--isDay":{"":{opacity:.8}},"uni-calendar-item--extra":{"":{color:"#e43d33",opacity:.8}},"uni-calendar-item--checked":{"":{opacity:.8}},"uni-calendar-item--multiple":{"":{opacity:.8}},"uni-calendar-item--before-checked":{"":{backgroundColor:"#ff5a5f",color:"#ffffff"}},"uni-calendar-item--after-checked":{"":{backgroundColor:"#ff5a5f",color:"#ffffff"}},"point-box":{"":{position:"absolute",top:8,right:8,width:14,height:14,backgroundColor:"#CA4300",borderRadius:7,zIndex:8,display:"flex",alignItems:"center",justifyContent:"center"}},"points-box":{"":{color:"#ffffff",fontSize:8}}},sn={emits:["change"],props:{weeks:{type:Object,default(){return{}}},calendar:{type:Object,default:()=>({})},selected:{type:Array,default:()=>[]},lunar:{type:Boolean,default:!1}},methods:{choiceDate(e){this.$emit("change",e)}}};function rn(e,t,a,n,i,o){return(0,A.openBlock)(),(0,A.createElementBlock)("view",{class:(0,A.normalizeClass)(["uni-calendar-item__weeks-box",{"uni-calendar-item--disable":a.weeks.disable,"uni-calendar-item--isDay":a.calendar.fullDate===a.weeks.fullDate&&a.weeks.isDay,"uni-calendar-item--checked":a.calendar.fullDate===a.weeks.fullDate&&!a.weeks.isDay,"uni-calendar-item--before-checked":a.weeks.beforeMultiple,"uni-calendar-item--multiple":a.weeks.multiple,"uni-calendar-item--after-checked":a.weeks.afterMultiple}]),onClick:t[0]||(t[0]=s=>o.choiceDate(a.weeks)),renderWhole:!0},[(0,A.createElementVNode)("view",{class:"uni-calendar-item__weeks-box-item"},[(0,A.createElementVNode)("view",{class:(0,A.normalizeClass)(["uni-calendar-item__weeks-box-text",{"uni-calendar-item--isDay-text":a.weeks.isDay,"uni-calendar-item--isDay":a.calendar.fullDate===a.weeks.fullDate&&a.weeks.isDay,"uni-calendar-item--checked":a.calendar.fullDate===a.weeks.fullDate&&!a.weeks.isDay,"uni-calendar-item--before-checked":a.weeks.beforeMultiple,"uni-calendar-item--multiple":a.weeks.multiple,"uni-calendar-item--after-checked":a.weeks.afterMultiple,"uni-calendar-item--disable":a.weeks.disable}]),style:(0,A.normalizeStyle)(a.selected&&a.weeks.extraInfo?a.weeks.extraInfo.info.hasExpireTask==!0?"background-color: #F5262E;":"background-color: #3C515B;":"")},[(0,A.createElementVNode)("u-text",{style:(0,A.normalizeStyle)(a.selected&&a.weeks.extraInfo?"font-size:15px;color:#fff;":"font-size:15px;color:#333;")},(0,A.toDisplayString)(a.weeks.date),5)],6)]),a.weeks.extraInfo&&a.weeks.extraInfo.info?((0,A.openBlock)(),(0,A.createElementBlock)("view",{key:0,class:"point-box"},[(0,A.createElementVNode)("u-text",{class:"points-box"},(0,A.toDisplayString)(a.weeks.extraInfo.info.quantity),1)])):(0,A.createCommentVNode)("",!0)],2)}var bt=Z(sn,[["render",rn],["styles",[on]]]);var oe=class{static getURL(){return"https://iaudit.sgs.com"}static getTencentKey(){return"QSDBZ-3J264-IIJUC-KUMBV-VSGMQ-X4BRP"}};function ln(e,t,a){uni.request({url:"/api/mobile/saveError",method:"POST",data:{errorMessage:e,uri:t,arguments:a},header:{},success:n=>D(this,null,function*(){}),fail:n=>{}})}function ht(e,t,a,n){return D(this,null,function*(){let i;return new Promise((o,s)=>{uni.uploadFile({url:t,filePath:e,name:"file",header:{token:a},timeout:2e4,success:r=>{if(r.statusCode&&r.statusCode!=400&&r.statusCode!=404){let l=JSON.parse(r.data);if(l&&l.data&&l.data.length>0){i=l.data[0].documentPath,o({status:"100",data:i});return}}if(ln(r.data,t,""),n<2){n=n+1,ht(e,t,a,n).then(l=>{o(result)}).catch(l=>{s({status:"0",data:T.translateLanguage("Image upload failed, please resubmit the task")})});return}s({status:"0",data:T.translateLanguage("Image upload failed, please resubmit the task")})},fail:r=>{s({status:"0",data:T.translateLanguage("Image upload failed, please resubmit the task")})}})})})}var Se=class{static getUrl(){return oe.getURL()}static setInterceptor(){uni.addInterceptor("request",{invoke(t){getApp().globalData.URLs=t.url,G.setdeBug({status:1,message:t.url});let a=t.url;t.url=oe.getURL()+t.url,uni.getStorageSync("token")&&a!="/api/mobile/login"&&(a=="/api/mobile/validEmailCode"?(t.header||(t.header={}),t.header.mobileToken=getApp().globalData.templateToken):(t.header||(t.header={}),t.header.mobileToken=uni.getStorageSync("token")));let i=new Date().getTimezoneOffset();if(t.header.timezoneOffset=i,uni.getStorageSync("userinfo")){let o=JSON.parse(uni.getStorageSync("userinfo"));o.defaultMarket?(t.data.marketId=o.defaultMarket.marketId,t.data.languageId==null&&(t.data.languageId=o.defaultMarket.languageId)):t.data.languageId="1",t.data.userId=o.userId}else t.data.languageId="1"},success(t){if(t.data.status==-1){uni.hideLoading(),uni.reLaunch({url:"/pages/login/login"});return}},fail(t){G.setdeBug({status:2,message:getApp().globalData.URLs+":"+t}),uni.hideLoading(),uni.showToast({icon:"none",title:JSON.stringify(t)})}})}static savePost(t,a){return D(this,null,function*(){return new Promise((n,i)=>{uni.getNetworkType({success:function(o){return D(this,null,function*(){if(o.networkType=="none"){let s=yield U.buildDefaultKvite("SGSDb","Network"),r=JSON.parse(JSON.stringify(a));if(uni.getStorageSync("userinfo")){let c=JSON.parse(uni.getStorageSync("userinfo"));r.marketId=c.defaultMarket.marketId,r.languageId=c.defaultMarket.languageId,r.userId=c.userId}let l=yield s.get(JSON.stringify(r)+t);l?n(l):i("")}else uni.request({url:t,method:"POST",data:a,header:{},success:s=>D(this,null,function*(){s.data.status==1&&(yield U.buildDefaultKvite("SGSDb","Network")).put(JSON.stringify(a)+t,s.data),n(s.data)}),fail:s=>{i(s)}})})}})})})}static post(t,a){return D(this,null,function*(){return new Promise((n,i)=>{uni.request({url:t,method:"POST",data:a,header:{},success:o=>D(this,null,function*(){n(o.data)}),fail:o=>{i(o)}})})})}static upload(t,a,n){return new Promise((i,o)=>D(this,null,function*(){let s="",r="";uni.getStorageSync("token")&&(s=uni.getStorageSync("token")),uni.getStorageSync("userinfo")&&(r=JSON.parse(uni.getStorageSync("userinfo")).defaultMarket.marketId);let l=oe.getURL()+"/api/mobile/upload/"+r+"/"+a+"/"+n;ht(t,l,s,0).then(c=>{i(c.data)}).catch(c=>{i(c)})}))}};var cn={"uni-calendar":{"":{flexDirection:"column"}},"uni-calendar__mask":{"":{position:"fixed",bottom:0,top:0,left:0,right:0,backgroundColor:"rgba(0,0,0,0.4)",transitionProperty:"opacity",transitionDuration:300,opacity:0}},"uni-calendar--mask-show":{"":{opacity:1}},"uni-calendar--fixed":{"":{position:"fixed",bottom:0,left:0,right:0,transitionProperty:"transform",transitionDuration:300,transform:"translateY(460px)"}},"uni-calendar--ani-show":{"":{transform:"translateY(0)"}},"uni-calendar__content":{"":{backgroundColor:"#ffffff"}},"uni-calendar__header":{"":{position:"relative",flexDirection:"row",justifyContent:"center",alignItems:"center",height:200,borderBottomColor:"#EDEDED",borderBottomStyle:"solid",borderBottomWidth:1,backgroundImage:"linear-gradient(to bottom, rgb(60, 81, 91), rgba(60, 81, 91, 0.7))"}},"uni-calendar--fixed-top":{"":{flexDirection:"row",justifyContent:"space-between",borderTopColor:"#EDEDED",borderTopStyle:"solid",borderTopWidth:1}},"uni-calendar--fixed-width":{"":{width:50}},"uni-calendar__backtoday":{"":{position:"absolute",right:0,top:"25rpx",paddingTop:0,paddingRight:5,paddingBottom:0,paddingLeft:10,height:25,lineHeight:25,fontSize:12,borderTopLeftRadius:25,borderBottomLeftRadius:25,color:"#333333",backgroundColor:"#f1f1f1"}},"uni-calendar__header-text":{"":{textAlign:"center","!fontSize":32,fontWeight:"bold",color:"#FFFFFF"}},"uni-calendar__header-btn-box":{"":{flexDirection:"row",alignItems:"center",justifyContent:"center",width:100,height:100}},"uni-calendar__header-btn":{"":{width:10,height:10,borderLeftStyle:"solid",borderLeftWidth:4,borderTopStyle:"solid",borderTopWidth:4,color:"#FFFFFF",borderColor:"#FFFFFF"}},"uni-calendar--left":{"":{transform:"rotate(-45deg)"}},"uni-calendar--right":{"":{transform:"rotate(135deg)"}},"uni-calendar__weeks":{"":{position:"relative",flexDirection:"row"}},"uni-calendar__weeks-item":{"":{flex:1}},"uni-calendar__weeks-day":{"":{flex:1,flexDirection:"column",justifyContent:"center",alignItems:"center",height:45,borderBottomColor:"#F5F5F5",borderBottomStyle:"solid",borderBottomWidth:1}},"uni-calendar__weeks-day-text":{"":{fontSize:14}},"uni-calendar__box":{"":{position:"relative"}},"uni-calendar__box-bg":{"":{justifyContent:"center",alignItems:"center",position:"absolute",top:0,left:0,right:0,bottom:0}},"uni-calendar__box-bg-text":{"":{fontSize:200,fontWeight:"bold",color:"#999999",opacity:.1,textAlign:"center"}},"@TRANSITION":{"uni-calendar__mask":{property:"opacity",duration:300},"uni-calendar--fixed":{property:"transform",duration:300}}},un={components:{CalendarItem:bt},emits:["close","confirm","change","monthSwitch"],props:{date:{type:String,default:""},selected:{type:Array,default(){return[]}},lunar:{type:Boolean,default:!1},startDate:{type:String,default:""},endDate:{type:String,default:""},range:{type:Boolean,default:!1},insert:{type:Boolean,default:!0},showMonth:{type:Boolean,default:!0},clearDate:{type:Boolean,default:!0}},data(){return{show:!1,weeks:[],calendar:{},nowDate:"",aniMaskShow:!1}},computed:{okText(){return T.translateLanguage("Confirm")},cancelText(){return T.translateLanguage("Cancel")},todayText(){return T.translateLanguage("Today")},monText(){return T.translateLanguage("MON")},TUEText(){return T.translateLanguage("TUE")},WEDText(){return T.translateLanguage("WED")},THUText(){return T.translateLanguage("THU")},FRIText(){return T.translateLanguage("FRI")},SATText(){return T.translateLanguage("SAT")},SUNText(){return T.translateLanguage("SUN")}},watch:{date(e){this.init(e)},startDate(e){this.cale.resetSatrtDate(e),this.cale.setDate(this.nowDate.fullDate),this.weeks=this.cale.weeks},endDate(e){this.cale.resetEndDate(e),this.cale.setDate(this.nowDate.fullDate),this.weeks=this.cale.weeks},selected(e){this.cale.setSelectInfo(this.nowDate.fullDate,e),this.weeks=this.cale.weeks}},created(){this.cale=new ye({selected:this.selected,startDate:this.startDate,endDate:this.endDate,range:this.range}),this.init(this.date)},methods:{clean(e){cosnole.log("+++++++++++++++++++",e)},bindDateChange(e){let t=e.detail.value+"-1";this.setDate(t);let{year:a,month:n}=this.cale.getDate(t);this.$emit("monthSwitch",{year:a,month:n})},init(e){this.cale.setDate(e),this.weeks=this.cale.weeks,this.nowDate=this.calendar=this.cale.getInfo(e)},open(){this.clearDate&&!this.insert&&(this.cale.cleanMultipleStatus(),this.init(this.date)),this.show=!0,this.$nextTick(()=>{setTimeout(()=>{this.aniMaskShow=!0},50)})},close(){this.aniMaskShow=!1,this.$nextTick(()=>{setTimeout(()=>{this.show=!1,this.$emit("close")},300)})},confirm(){this.setEmit("confirm"),this.close()},change(){this.insert&&this.setEmit("change")},monthSwitch(e){let{year:t,month:a}=this.nowDate;this.$emit("monthSwitch",{year:t,month:Number(a),date:e})},setEmit(e){let{year:t,month:a,date:n,fullDate:i,lunar:o,extraInfo:s}=this.calendar;this.$emit(e,{range:this.cale.multipleStatus,year:t,month:a,date:n,fulldate:i,lunar:o,extraInfo:s||{}})},choiceDate(e){e.disable||(this.calendar=e,this.cale.setMultiple(this.calendar.fullDate),this.weeks=this.cale.weeks,this.change())},backToday(){let e=this.cale.getDate(new Date);this.init(e.fullDate),this.monthSwitch(e.fullDate)},pre(){let e=this.cale.getDate(this.nowDate.fullDate,-1,"month").fullDate;this.setDate(e),this.monthSwitch(e)},next(){let e=this.cale.getDate(this.nowDate.fullDate,1,"month").fullDate;this.setDate(e),this.monthSwitch(e)},setDate(e){this.cale.setDate(e),this.weeks=this.cale.weeks,this.nowDate=this.cale.getInfo(e)}}};function fn(e,t,a,n,i,o){let s=(0,u.resolveComponent)("picker"),r=(0,u.resolveComponent)("calendar-item");return(0,u.openBlock)(),(0,u.createElementBlock)("view",{class:"uni-calendar",renderWhole:!0},[!a.insert&&i.show?((0,u.openBlock)(),(0,u.createElementBlock)("view",{key:0,class:(0,u.normalizeClass)(["uni-calendar__mask",{"uni-calendar--mask-show":i.aniMaskShow}]),onClick:t[0]||(t[0]=(...l)=>o.clean&&o.clean(...l))},null,2)):(0,u.createCommentVNode)("",!0),a.insert||i.show?((0,u.openBlock)(),(0,u.createElementBlock)("view",{key:1,class:(0,u.normalizeClass)(["uni-calendar__content",{"uni-calendar--fixed":!a.insert,"uni-calendar--ani-show":i.aniMaskShow}])},[a.insert?(0,u.createCommentVNode)("",!0):((0,u.openBlock)(),(0,u.createElementBlock)("view",{key:0,class:"uni-calendar__header uni-calendar--fixed-top"},[(0,u.createElementVNode)("view",{class:"uni-calendar__header-btn-box",onClick:t[1]||(t[1]=(...l)=>o.close&&o.close(...l))},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__header-text uni-calendar--fixed-width"},(0,u.toDisplayString)(o.cancelText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__header-btn-box",onClick:t[2]||(t[2]=(...l)=>o.confirm&&o.confirm(...l))},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__header-text uni-calendar--fixed-width"},(0,u.toDisplayString)(o.okText),1)])])),(0,u.createElementVNode)("view",{class:"uni-calendar__header"},[(0,u.createElementVNode)("view",{class:"uni-calendar__header-btn-box",onClick:t[3]||(t[3]=(0,u.withModifiers)((...l)=>o.pre&&o.pre(...l),["stop"]))},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__header-btn uni-calendar--left"})]),(0,u.createVNode)(s,{mode:"date",value:a.date,fields:"month",onChange:o.bindDateChange},{default:(0,u.withCtx)(()=>[(0,u.createElementVNode)("u-text",{class:"uni-calendar__header-text"},(0,u.toDisplayString)((i.nowDate.year||"")+" / "+(i.nowDate.month||"")),1)]),_:1},8,["value","onChange"]),(0,u.createElementVNode)("view",{class:"uni-calendar__header-btn-box",onClick:t[4]||(t[4]=(0,u.withModifiers)((...l)=>o.next&&o.next(...l),["stop"]))},[(0,u.createElementVNode)("view",{class:"uni-calendar__header-btn uni-calendar--right"})]),(0,u.createElementVNode)("u-text",{class:"uni-calendar__backtoday",onClick:t[5]||(t[5]=(...l)=>o.backToday&&o.backToday(...l))},(0,u.toDisplayString)(o.todayText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__box"},[a.showMonth?((0,u.openBlock)(),(0,u.createElementBlock)("view",{key:0,class:"uni-calendar__box-bg"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__box-bg-text"},(0,u.toDisplayString)(i.nowDate.month),1)])):(0,u.createCommentVNode)("",!0),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks"},[(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.SUNText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.monText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.TUEText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.WEDText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.THUText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.FRIText),1)]),(0,u.createElementVNode)("view",{class:"uni-calendar__weeks-day"},[(0,u.createElementVNode)("u-text",{class:"uni-calendar__weeks-day-text"},(0,u.toDisplayString)(o.SATText),1)])]),((0,u.openBlock)(!0),(0,u.createElementBlock)(u.Fragment,null,(0,u.renderList)(i.weeks,(l,c)=>((0,u.openBlock)(),(0,u.createElementBlock)("view",{class:"uni-calendar__weeks",key:c},[((0,u.openBlock)(!0),(0,u.createElementBlock)(u.Fragment,null,(0,u.renderList)(l,(m,b)=>((0,u.openBlock)(),(0,u.createElementBlock)("view",{class:"uni-calendar__weeks-item",key:m.fullDate},[(0,u.createVNode)(r,{style:(0,u.normalizeStyle)(`opacity:${i.nowDate.month==m.month?"1":"0"}`),class:"uni-calendar-item--hook",weeks:m,calendar:i.calendar,selected:a.selected,lunar:a.lunar,onChange:o.choiceDate},null,8,["style","weeks","calendar","selected","lunar","onChange"])]))),128))]))),128))])],2)):(0,u.createCommentVNode)("",!0)])}var dn=Z(un,[["render",fn],["styles",[cn]]]),mn=(0,u.defineComponent)({__name:"calendar",setup(e){let t=(0,u.ref)(new Date),a=(0,u.ref)(0),n=(0,u.ref)(0),i=(0,u.ref)(0),o=(0,u.ref)(""),s=(0,u.ref)({lunar:!0,range:!0,insert:!1,selected:[]}),r=b=>{b.extraInfo&&b.extraInfo.info&&(uni.navigateTo({url:`../taskList/taskList?info=${JSON.stringify(b.extraInfo)}&type=${o.value}`}),uni.setStorageSync("date",t.value))},l=b=>{be("log","at pages/calendar/calendar.nvue:61",b);let p=null,w=null;if(!p){let S=new Date(b.year,b.month-1,1);p=W.getDate(S).fullDate}if(!w){let S=new Date(b.year,b.month,0);w=W.getDate(S).fullDate}t.value=new Date(b.date),m(p,w)},c=()=>{uni.navigateBack({delta:1})};nt(b=>{o.value=b.type=="aduit"?"3":"9";let p=uni.getWindowInfo();a.value=p.statusBarHeight,n.value=p.windowWidth});let m=(b,p)=>{if(be("log","at pages/calendar/calendar.nvue:102",102),!b){let S=new Date(t.value.getFullYear(),t.value.getMonth(),1);b=W.getDate(S).fullDate}if(!p){let S=new Date(t.value.getFullYear(),t.value.getMonth()+1,0);p=W.getDate(S).fullDate}uni.showLoading({title:T.translateLanguage("Loading Task.."),mask:!0});let w={serviceTypeDictId:o.value,startDate:b,endDate:p};Se.savePost("/api/mobile/countTaskByDate",w).then(S=>{if(S.data){let _=[],h=Object.keys(S.data);for(let v=0;v<h.length;v++){let P=h[v];_.push({date:P,info:{quantity:S.data[P].quantity,hasExpireTask:S.data[P].hasExpireTask}})}s.value.selected=_,uni.hideLoading()}}).catch(()=>{uni.hideLoading()})};return tt(()=>{be("log","at pages/calendar/calendar.nvue:143",143),i.value=new Date().getTime(),uni.getStorageSync("date")?(t.value=uni.getStorageSync("date"),uni.removeStorageSync("date")):t.value=new Date,m(null,null)}),at(()=>{let b=new Date().getTime()-i.value;G.setdeBug({status:3,message:T.translateLanguage("Login duration")+":"+W.secondToDate(b)+"s"})}),it(()=>{let b=new Date().getTime()-i.value;G.setdeBug({status:3,message:T.translateLanguage("Login duration")+":"+W.secondToDate(b)+"s"})}),(b,p)=>{let w=et((0,u.resolveDynamicComponent)("uni-icons"),dt);return(0,u.openBlock)(),(0,u.createElementBlock)("scroll-view",{scrollY:!0,showScrollbar:!0,enableBackToTop:!0,bubble:"true",style:{flexDirection:"column"}},[(0,u.createElementVNode)("view",{class:"content"},[(0,u.createElementVNode)("view",{style:(0,u.normalizeStyle)(`top: 0%;width: ${n.value}px;`)},[(0,u.createElementVNode)("view",{style:(0,u.normalizeStyle)(`width:  ${n.value}px;height: ${a.value+10}px;background:#3C515B;`)},null,4),(0,u.createElementVNode)("view",{class:"nav-bar-box",style:(0,u.normalizeStyle)(`width: ${n.value}px;`)},[(0,u.createElementVNode)("view",{class:"nav-button-box",style:{"margin-left":"10px","justify-content":"flex-start"},onClick:c},[(0,u.createVNode)(w,{type:"back",size:"30",color:"white"})]),(0,u.createElementVNode)("u-text",{class:"nav-title-box"},(0,u.toDisplayString)(o.value=="3"?(0,u.unref)(T).translateLanguage("Audit calendar"):(0,u.unref)(T).translateLanguage("Sampling calendar")),1),(0,u.createElementVNode)("view",{class:"nav-button-box",style:{"margin-right":"20px"}})],4)],4),(0,u.createVNode)((0,u.unref)(dn),{selected:s.value.selected,onChange:r,onMonthSwitch:l,date:(0,u.unref)(W).formatDatesString(t.value)},null,8,["selected","date"])])])}}}),bn={content:{"":{display:"flex",flexDirection:"column",backgroundColor:"#f6f9fc",position:"absolute",top:0,left:0,right:0,bottom:0}},"text-area":{"":{display:"flex",justifyContent:"center"}},title:{"":{fontSize:"36rpx",color:"#8f8f94"}},"uni-margin-wrap":{"":{width:100}},"nav-bar-box":{"":{height:44,marginTop:-2,backgroundColor:"#3C515B",display:"flex",flexDirection:"row",alignItems:"center",justifyContent:"space-between"}},"nav-button-box":{"":{width:100,height:44,display:"flex",flexDirection:"row",alignItems:"center"}},"nav-title-box":{"":{display:"flex",alignItems:"center",justifyContent:"center",fontSize:16,fontWeight:"700",color:"#FFFFFF"}},"uni-calendar__header":{"":{borderBottomColor:"#FFFFFF"}},"uni-calendar__content":{"":{backgroundColor:"rgba(0,0,0,0)"}}},ke=Z(mn,[["styles",[bn]]]);var Ee=plus.webview.currentWebview();if(Ee){let e=parseInt(Ee.id),t="pages/calendar/calendar",a={};try{a=JSON.parse(Ee.__query__)}catch(i){}ke.mpType="page";let n=Vue.createPageApp(ke,{$store:getApp({allowDefault:!0}).$store,__pageId:e,__pagePath:t,__pageQuery:a});n.provide("__globalStyles",Vue.useCssStyles([...__uniConfig.styles,...ke.styles||[]])),n.mount("#root")}})();
/*!
  * @intlify/shared v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/message-resolver v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/runtime v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/message-compiler v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/core-base v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * vue-i18n v9.1.9
  * (c) 2022 kazuya kawaguchi
  * Released under the MIT License.
  */
