"use weex:vue";

if (typeof Promise !== 'undefined' && !Promise.prototype.finally) {
  Promise.prototype.finally = function(callback) {
    const promise = this.constructor
    return this.then(
      value => promise.resolve(callback()).then(() => value),
      reason => promise.resolve(callback()).then(() => {
        throw reason
      })
    )
  }
};

if (typeof uni !== 'undefined' && uni && uni.requireGlobal) {
  const global = uni.requireGlobal()
  ArrayBuffer = global.ArrayBuffer
  Int8Array = global.Int8Array
  Uint8Array = global.Uint8Array
  Uint8ClampedArray = global.Uint8ClampedArray
  Int16Array = global.Int16Array
  Uint16Array = global.Uint16Array
  Int32Array = global.Int32Array
  Uint32Array = global.Uint32Array
  Float32Array = global.Float32Array
  Float64Array = global.Float64Array
  BigInt64Array = global.BigInt64Array
  BigUint64Array = global.BigUint64Array
};


(()=>{var Et=Object.create;var Ne=Object.defineProperty;var Rt=Object.getOwnPropertyDescriptor;var Ot=Object.getOwnPropertyNames;var Ut=Object.getPrototypeOf,zt=Object.prototype.hasOwnProperty;var xt=(e,t)=>()=>(t||e((t={exports:{}}).exports,t),t.exports);var Wt=(e,t,a,n)=>{if(t&&typeof t=="object"||typeof t=="function")for(let i of Ot(t))!zt.call(e,i)&&i!==a&&Ne(e,i,{get:()=>t[i],enumerable:!(n=Rt(t,i))||n.enumerable});return e};var Fe=(e,t,a)=>(a=e!=null?Et(Ut(e)):{},Wt(t||!e||!e.__esModule?Ne(a,"default",{value:e,enumerable:!0}):a,e));var v=(e,t,a)=>new Promise((n,i)=>{var o=u=>{try{r(a.next(u))}catch(l){i(l)}},s=u=>{try{r(a.throw(u))}catch(l){i(l)}},r=u=>u.done?n(u.value):Promise.resolve(u.value).then(o,s);r((a=a.apply(e,t)).next())});var he=xt((Xa,Me)=>{Me.exports=Vue});var y=Fe(he());var Yt="onShow",Gt="onHide",jt="onLoad",Vt="onUnload";function Ke(e){return weex.requireModule(e)}function q(e,t,...a){uni.__log__?uni.__log__(e,t,...a):console[e].apply(console,[...a,t])}var ue=e=>(t,a=(0,y.getCurrentInstance)())=>{!y.isInSSRComponentSetup&&(0,y.injectHook)(e,t,a)},qe=ue(Yt),Qe=ue(Gt),Je=ue(jt),Xe=ue(Vt);var H=class{constructor(e,t){if(this.keySerializer=H.emptySerializer,this.keyDeserializer=H.emptyDeserializer,this.valueSerializer=H.jsonSerializer,this.valueDeserializer=H.jsonDeserializer,!e)throw new Error("\u6570\u636E\u5E93\u540D\u4E0D\u80FD\u4E3A\u7A7A");if(!t)throw new Error("\u8868\u540D\u4E0D\u80FD\u4E3A\u7A7A");this.dbName=e,this.tableName=t}static buildDefaultKvite(e,t){return v(this,null,function*(){let a=new H(e,t);return yield a.init(),a})}init(){return v(this,null,function*(){return yield this.openDb(),this.createTable()})}put(e,t){return v(this,null,function*(){return this.executeSQL(`INSERT OR REPLACE INTO ${this.tableName} (key, value) VALUES ('${this.keySerializer(e)}', '${this.valueSerializer(t)}')`)})}get(e){return v(this,null,function*(){let t=yield this.selectSQL(`SELECT key, value FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`);return t.length>0?this.valueDeserializer(t[0].value):null})}remove(e){return v(this,null,function*(){return this.executeSQL(`DELETE FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`)})}containsKey(e){return v(this,null,function*(){return(yield this.selectSQL(`SELECT key FROM ${this.tableName} WHERE key = '${this.keySerializer(e)}'`)).length>0})}clear(){return v(this,null,function*(){return this.executeSQL(`DELETE FROM ${this.tableName}`)})}size(){return v(this,null,function*(){return(yield this.selectSQL(`SELECT COUNT(*) AS size FROM ${this.tableName}`))[0].size})}keys(){return v(this,null,function*(){let e=yield this.selectSQL(`SELECT key FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]=this.keyDeserializer(e[a].key);return t})}keySet(){return v(this,null,function*(){let e=yield this.selectSQL(`SELECT key FROM ${this.tableName}`),t=new Set;for(let a=0;a<e.length;a++)t.add(this.keyDeserializer(e[a].key));return t})}values(){return v(this,null,function*(){let e=yield this.selectSQL(`SELECT value FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]=this.valueDeserializer(e[a].value);return t})}entries(){return v(this,null,function*(){let e=yield this.selectSQL(`SELECT key, value FROM ${this.tableName}`),t=new Array(e.length);for(let a=0;a<e.length;a++)t[a]={key:this.keyDeserializer(e[a].key),value:this.valueDeserializer(e[a].value)};return t})}map(){return v(this,null,function*(){let e=yield this.selectSQL(`SELECT key, value FROM ${this.tableName}`),t=new Map;for(let a=0;a<e.length;a++)t.set(this.keyDeserializer(e[a].key),this.valueDeserializer(e[a].value));return t})}isEmpty(){return v(this,null,function*(){return(yield this.selectSQL(`SELECT key FROM ${this.tableName} LIMIT 1`)).length===0})}openDb(){return v(this,null,function*(){if(!this.isOpenDb())return new Promise((e,t)=>{plus.sqlite.openDatabase({name:this.dbName,path:`_doc/${this.dbName}.db`,success(a){e()},fail(a){t(a)}})})})}closeDb(){return v(this,null,function*(){if(this.isOpenDb())return new Promise((e,t)=>{plus.sqlite.closeDatabase({name:this.dbName,success(a){e()},fail(a){t(a)}})})})}isOpenDb(){return plus.sqlite.isOpenDatabase({name:this.dbName,path:`_doc/${this.dbName}.db`})}createTable(){return v(this,null,function*(){return this.executeSQL(`CREATE TABLE IF NOT EXISTS ${this.tableName} ("key" TEXT PRIMARY KEY NOT NULL, "value" TEXT NOT NULL)`,!1)})}removeTable(){return v(this,null,function*(){return this.executeSQL(`DROP TABLE IF EXISTS ${this.tableName}`,!1)})}setKeySerializer(e){this.keySerializer=e}setKeyDeserializer(e){this.keyDeserializer=e}setValueSerializer(e){this.valueSerializer=e}setValueDeserializer(e){this.valueDeserializer=e}getDbName(){return this.dbName}getTableName(){return this.tableName}checkDb(){if(!this.isOpenDb())throw new Error("\u8BF7\u5148\u6253\u5F00\u6570\u636E\u5E93")}executeSQL(e){return v(this,null,function*(){return this.checkDb(),new Promise((t,a)=>{plus.sqlite.executeSql({name:this.dbName,sql:e,success(n){t()},fail(n){a(n)}})})})}selectSQL(e){return v(this,null,function*(){return this.checkDb(),new Promise((t,a)=>{plus.sqlite.selectSql({name:this.dbName,sql:e,success(n){t(n)},fail(n){a(n)}})})})}},x=H;x.emptySerializer=e=>e;x.emptyDeserializer=e=>e;x.jsonSerializer=e=>JSON.stringify(e);x.jsonDeserializer=e=>JSON.parse(e);var W=class{static getPage(){return v(this,null,function*(){let a=yield(yield x.buildDefaultKvite("SGSDb","debug")).get("page");return a||[]})}static setPage(t){return v(this,null,function*(){yield(yield x.buildDefaultKvite("SGSDb","debug")).put("page",t)})}static setdeBug(t){return v(this,null,function*(){let a=yield x.buildDefaultKvite("SGSDb","debug"),n=yield this.getPage();if(n.length==0)this.setPage(["1"]),yield a.put("1",[{time:new Date().getTime(),message:t}]);else{let i=n[n.length-1],o=yield a.get(i);o.length>=10?(i=parseInt(i)+1,n.push(i+""),yield this.setPage(n),yield a.put(i,[{time:new Date().getTime(),message:t}])):(o.push({time:new Date().getTime(),message:t}),yield a.put(i,o))}})}static getdeBug(t){return v(this,null,function*(){return yield(yield x.buildDefaultKvite("SGSDb","debug")).get(t)})}};var Bt=typeof Symbol=="function"&&typeof Symbol.toStringTag=="symbol",G=e=>Bt?Symbol(e):e,$t=(e,t,a)=>Ht({l:e,k:t,s:a}),Ht=e=>JSON.stringify(e).replace(/\u2028/g,"\\u2028").replace(/\u2029/g,"\\u2029").replace(/\u0027/g,"\\u0027"),E=e=>typeof e=="number"&&isFinite(e),Kt=e=>Ce(e)==="[object Date]",re=e=>Ce(e)==="[object RegExp]",me=e=>D(e)&&Object.keys(e).length===0;function qt(e,t){typeof console!="undefined"&&(console.warn("[intlify] "+e),t&&console.warn(t.stack))}var U=Object.assign;function Ee(e){return e.replace(/</g,"&lt;").replace(/>/g,"&gt;").replace(/"/g,"&quot;").replace(/'/g,"&apos;")}var Qt=Object.prototype.hasOwnProperty;function Ze(e,t){return Qt.call(e,t)}var F=Array.isArray,R=e=>typeof e=="function",h=e=>typeof e=="string",_=e=>typeof e=="boolean",O=e=>e!==null&&typeof e=="object",et=Object.prototype.toString,Ce=e=>et.call(e),D=e=>Ce(e)==="[object Object]",Jt=e=>e==null?"":F(e)||D(e)&&e.toString===et?JSON.stringify(e,null,2):String(e);var Xt=Object.prototype.hasOwnProperty;function Zt(e,t){return Xt.call(e,t)}var se=e=>e!==null&&typeof e=="object",j=[];j[0]={w:[0],i:[3,0],["["]:[4],o:[7]};j[1]={w:[1],["."]:[2],["["]:[4],o:[7]};j[2]={w:[2],i:[3,0],[0]:[3,0]};j[3]={i:[3,0],[0]:[3,0],w:[1,1],["."]:[2,1],["["]:[4,1],o:[7,1]};j[4]={["'"]:[5,0],['"']:[6,0],["["]:[4,2],["]"]:[1,3],o:8,l:[4,0]};j[5]={["'"]:[4,0],o:8,l:[5,0]};j[6]={['"']:[4,0],o:8,l:[6,0]};var ea=/^\s?(?:true|false|-?[\d.]+|'[^']*'|"[^"]*")\s?$/;function ta(e){return ea.test(e)}function aa(e){let t=e.charCodeAt(0),a=e.charCodeAt(e.length-1);return t===a&&(t===34||t===39)?e.slice(1,-1):e}function na(e){if(e==null)return"o";switch(e.charCodeAt(0)){case 91:case 93:case 46:case 34:case 39:return e;case 95:case 36:case 45:return"i";case 9:case 10:case 13:case 160:case 65279:case 8232:case 8233:return"w"}return"i"}function ia(e){let t=e.trim();return e.charAt(0)==="0"&&isNaN(parseInt(e))?!1:ta(t)?aa(t):"*"+t}function oa(e){let t=[],a=-1,n=0,i=0,o,s,r,u,l,b,k,g=[];g[0]=()=>{s===void 0?s=r:s+=r},g[1]=()=>{s!==void 0&&(t.push(s),s=void 0)},g[2]=()=>{g[0](),i++},g[3]=()=>{if(i>0)i--,n=4,g[0]();else{if(i=0,s===void 0||(s=ia(s),s===!1))return!1;g[1]()}};function w(){let S=e[a+1];if(n===5&&S==="'"||n===6&&S==='"')return a++,r="\\"+S,g[0](),!0}for(;n!==null;)if(a++,o=e[a],!(o==="\\"&&w())){if(u=na(o),k=j[n],l=k[u]||k.l||8,l===8||(n=l[0],l[1]!==void 0&&(b=g[l[1]],b&&(r=o,b()===!1))))return;if(n===7)return t}}var Re=new Map;function le(e,t){if(!se(e))return null;let a=Re.get(t);if(a||(a=oa(t),a&&Re.set(t,a)),!a)return null;let n=a.length,i=e,o=0;for(;o<n;){let s=i[a[o]];if(s===void 0)return null;i=s,o++}return i}function pe(e){if(!se(e))return e;for(let t in e)if(Zt(e,t))if(!t.includes("."))se(e[t])&&pe(e[t]);else{let a=t.split("."),n=a.length-1,i=e;for(let o=0;o<n;o++)a[o]in i||(i[a[o]]={}),i=i[a[o]];i[a[n]]=e[t],delete e[t],se(i[a[n]])&&pe(i[a[n]])}return e}var sa=e=>e,ra=e=>"",la="text",ca=e=>e.length===0?"":e.join(""),ua=Jt;function Oe(e,t){return e=Math.abs(e),t===2?e?e>1?1:0:1:e?Math.min(e,2):0}function ma(e){let t=E(e.pluralIndex)?e.pluralIndex:-1;return e.named&&(E(e.named.count)||E(e.named.n))?E(e.named.count)?e.named.count:E(e.named.n)?e.named.n:t:t}function da(e,t){t.count||(t.count=e),t.n||(t.n=e)}function ga(e={}){let t=e.locale,a=ma(e),n=O(e.pluralRules)&&h(t)&&R(e.pluralRules[t])?e.pluralRules[t]:Oe,i=O(e.pluralRules)&&h(t)&&R(e.pluralRules[t])?Oe:void 0,o=f=>f[n(a,f.length,i)],s=e.list||[],r=f=>s[f],u=e.named||{};E(e.pluralIndex)&&da(a,u);let l=f=>u[f];function b(f){let C=R(e.messages)?e.messages(f):O(e.messages)?e.messages[f]:!1;return C||(e.parent?e.parent.message(f):ra)}let k=f=>e.modifiers?e.modifiers[f]:sa,g=D(e.processor)&&R(e.processor.normalize)?e.processor.normalize:ca,w=D(e.processor)&&R(e.processor.interpolate)?e.processor.interpolate:ua,S=D(e.processor)&&h(e.processor.type)?e.processor.type:la,T={list:r,named:l,plural:o,linked:(f,C)=>{let N=b(f)(T);return h(C)?k(C)(N):N},message:b,type:S,interpolate:w,normalize:g};return T}function tt(e,t,a={}){let{domain:n,messages:i,args:o}=a,s=e,r=new SyntaxError(String(s));return r.code=e,t&&(r.location=t),r.domain=n,r}var fa="9.1.9",de=-1,Ue="";function ha(){return{upper:e=>h(e)?e.toUpperCase():e,lower:e=>h(e)?e.toLowerCase():e,capitalize:e=>h(e)?`${e.charAt(0).toLocaleUpperCase()}${e.substr(1)}`:e}}var pa,ze=0;function ya(e={}){let t=h(e.version)?e.version:fa,a=h(e.locale)?e.locale:"en-US",n=F(e.fallbackLocale)||D(e.fallbackLocale)||h(e.fallbackLocale)||e.fallbackLocale===!1?e.fallbackLocale:a,i=D(e.messages)?e.messages:{[a]:{}},o=D(e.datetimeFormats)?e.datetimeFormats:{[a]:{}},s=D(e.numberFormats)?e.numberFormats:{[a]:{}},r=U({},e.modifiers||{},ha()),u=e.pluralRules||{},l=R(e.missing)?e.missing:null,b=_(e.missingWarn)||re(e.missingWarn)?e.missingWarn:!0,k=_(e.fallbackWarn)||re(e.fallbackWarn)?e.fallbackWarn:!0,g=!!e.fallbackFormat,w=!!e.unresolving,S=R(e.postTranslation)?e.postTranslation:null,T=D(e.processor)?e.processor:null,f=_(e.warnHtmlMessage)?e.warnHtmlMessage:!0,C=!!e.escapeParameter,N=R(e.messageCompiler)?e.messageCompiler:pa,L=R(e.onWarn)?e.onWarn:qt,d=e,P=O(d.__datetimeFormatters)?d.__datetimeFormatters:new Map,A=O(d.__numberFormatters)?d.__numberFormatters:new Map,Q=O(d.__meta)?d.__meta:{};return ze++,{version:t,cid:ze,locale:a,fallbackLocale:n,messages:i,datetimeFormats:o,numberFormats:s,modifiers:r,pluralRules:u,missing:l,missingWarn:b,fallbackWarn:k,fallbackFormat:g,unresolving:w,postTranslation:S,processor:T,warnHtmlMessage:f,escapeParameter:C,messageCompiler:N,onWarn:L,__datetimeFormatters:P,__numberFormatters:A,__meta:Q}}function De(e,t,a,n,i){let{missing:o,onWarn:s}=e;if(o!==null){let r=o(e,a,t,i);return h(r)?r:t}else return t}function ee(e,t,a){let n=e;n.__localeChainCache||(n.__localeChainCache=new Map);let i=n.__localeChainCache.get(a);if(!i){i=[];let o=[a];for(;F(o);)o=xe(i,o,t);let s=F(t)?t:D(t)?t.default?t.default:null:t;o=h(s)?[s]:s,F(o)&&xe(i,o,!1),n.__localeChainCache.set(a,i)}return i}function xe(e,t,a){let n=!0;for(let i=0;i<t.length&&_(n);i++){let o=t[i];h(o)&&(n=Sa(e,t[i],a))}return n}function Sa(e,t,a){let n,i=t.split("-");do{let o=i.join("-");n=ba(e,o,a),i.splice(-1,1)}while(i.length&&n===!0);return n}function ba(e,t,a){let n=!1;if(!e.includes(t)&&(n=!0,t)){n=t[t.length-1]!=="!";let i=t.replace(/!/g,"");e.push(i),(F(a)||D(a))&&a[i]&&(n=a[i])}return n}function X(e,t,a){let n=e;n.__localeChainCache=new Map,ee(e,a,t)}function K(e){return tt(e,null,void 0)}var We=()=>"",B=e=>R(e);function Ye(e,...t){let{fallbackFormat:a,postTranslation:n,unresolving:i,fallbackLocale:o,messages:s}=e,[r,u]=ye(...t),l=_(u.missingWarn)?u.missingWarn:e.missingWarn,b=_(u.fallbackWarn)?u.fallbackWarn:e.fallbackWarn,k=_(u.escapeParameter)?u.escapeParameter:e.escapeParameter,g=!!u.resolvedMessage,w=h(u.default)||_(u.default)?_(u.default)?r:u.default:a?r:"",S=a||w!=="",T=h(u.locale)?u.locale:e.locale;k&&ka(u);let[f,C,N]=g?[r,T,s[T]||{}]:wa(e,r,T,o,b,l),L=r;if(!g&&!(h(f)||B(f))&&S&&(f=w,L=f),!g&&(!(h(f)||B(f))||!h(C)))return i?de:r;let d=!1,P=()=>{d=!0},A=B(f)?f:at(e,r,C,f,L,P);if(d)return f;let Q=Da(e,C,N,u),ae=ga(Q),ne=va(e,A,ae);return n?n(ne):ne}function ka(e){F(e.list)?e.list=e.list.map(t=>h(t)?Ee(t):t):O(e.named)&&Object.keys(e.named).forEach(t=>{h(e.named[t])&&(e.named[t]=Ee(e.named[t]))})}function wa(e,t,a,n,i,o){let{messages:s,onWarn:r}=e,u=ee(e,n,a),l={},b,k=null,g="translate";for(let w=0;w<u.length&&(b=u[w],l=s[b]||{},(k=le(l,t))===null&&(k=l[t]),!(h(k)||R(k)));w++){let S=De(e,t,b,o,g);S!==t&&(k=S)}return[k,b,l]}function at(e,t,a,n,i,o){let{messageCompiler:s,warnHtmlMessage:r}=e;if(B(n)){let l=n;return l.locale=l.locale||a,l.key=l.key||t,l}let u=s(n,Ca(e,a,i,n,r,o));return u.locale=a,u.key=t,u.source=n,u}function va(e,t,a){return t(a)}function ye(...e){let[t,a,n]=e,i={};if(!h(t)&&!E(t)&&!B(t))throw K(14);let o=E(t)?String(t):(B(t),t);return E(a)?i.plural=a:h(a)?i.default=a:D(a)&&!me(a)?i.named=a:F(a)&&(i.list=a),E(n)?i.plural=n:h(n)?i.default=n:D(n)&&U(i,n),[o,i]}function Ca(e,t,a,n,i,o){return{warnHtmlMessage:i,onError:s=>{throw o&&o(s),s},onCacheKey:s=>$t(t,a,s)}}function Da(e,t,a,n){let{modifiers:i,pluralRules:o}=e,r={locale:t,modifiers:i,pluralRules:o,messages:u=>{let l=le(a,u);if(h(l)){let b=!1,g=at(e,u,t,l,u,()=>{b=!0});return b?We:g}else return B(l)?l:We}};return e.processor&&(r.processor=e.processor),n.list&&(r.list=n.list),n.named&&(r.named=n.named),E(n.plural)&&(r.pluralIndex=n.plural),r}function Ge(e,...t){let{datetimeFormats:a,unresolving:n,fallbackLocale:i,onWarn:o}=e,{__datetimeFormatters:s}=e,[r,u,l,b]=Se(...t),k=_(l.missingWarn)?l.missingWarn:e.missingWarn;_(l.fallbackWarn)?l.fallbackWarn:e.fallbackWarn;let g=!!l.part,w=h(l.locale)?l.locale:e.locale,S=ee(e,i,w);if(!h(r)||r==="")return new Intl.DateTimeFormat(w).format(u);let T={},f,C=null,N="datetime format";for(let P=0;P<S.length&&(f=S[P],T=a[f]||{},C=T[r],!D(C));P++)De(e,r,f,k,N);if(!D(C)||!h(f))return n?de:r;let L=`${f}__${r}`;me(b)||(L=`${L}__${JSON.stringify(b)}`);let d=s.get(L);return d||(d=new Intl.DateTimeFormat(f,U({},C,b)),s.set(L,d)),g?d.formatToParts(u):d.format(u)}function Se(...e){let[t,a,n,i]=e,o={},s={},r;if(h(t)){if(!/\d{4}-\d{2}-\d{2}(T.*)?/.test(t))throw K(16);r=new Date(t);try{r.toISOString()}catch(u){throw K(16)}}else if(Kt(t)){if(isNaN(t.getTime()))throw K(15);r=t}else if(E(t))r=t;else throw K(14);return h(a)?o.key=a:D(a)&&(o=a),h(n)?o.locale=n:D(n)&&(s=n),D(i)&&(s=i),[o.key||"",r,o,s]}function je(e,t,a){let n=e;for(let i in a){let o=`${t}__${i}`;n.__datetimeFormatters.has(o)&&n.__datetimeFormatters.delete(o)}}function Ve(e,...t){let{numberFormats:a,unresolving:n,fallbackLocale:i,onWarn:o}=e,{__numberFormatters:s}=e,[r,u,l,b]=be(...t),k=_(l.missingWarn)?l.missingWarn:e.missingWarn;_(l.fallbackWarn)?l.fallbackWarn:e.fallbackWarn;let g=!!l.part,w=h(l.locale)?l.locale:e.locale,S=ee(e,i,w);if(!h(r)||r==="")return new Intl.NumberFormat(w).format(u);let T={},f,C=null,N="number format";for(let P=0;P<S.length&&(f=S[P],T=a[f]||{},C=T[r],!D(C));P++)De(e,r,f,k,N);if(!D(C)||!h(f))return n?de:r;let L=`${f}__${r}`;me(b)||(L=`${L}__${JSON.stringify(b)}`);let d=s.get(L);return d||(d=new Intl.NumberFormat(f,U({},C,b)),s.set(L,d)),g?d.formatToParts(u):d.format(u)}function be(...e){let[t,a,n,i]=e,o={},s={};if(!E(t))throw K(14);let r=t;return h(a)?o.key=a:D(a)&&(o=a),h(n)?o.locale=n:D(n)&&(s=n),D(i)&&(s=i),[o.key||"",r,o,s]}function Be(e,t,a){let n=e;for(let i in a){let o=`${t}__${i}`;n.__numberFormatters.has(o)&&n.__numberFormatters.delete(o)}}var Ta="9.1.9";function V(e,...t){return tt(e,null,void 0)}var ke=G("__transrateVNode"),we=G("__datetimeParts"),ve=G("__numberParts");G("__enableEmitter");G("__disableEmitter");var La=G("__setPluralRules");G("__intlifyMeta");var nt=G("__injectWithOption"),$e=0;function He(e){return(t,a,n,i)=>e(a,n,(0,y.getCurrentInstance)()||void 0,i)}function it(e,t){let{messages:a,__i18n:n}=t,i=D(a)?a:F(n)?{}:{[e]:{}};if(F(n)&&n.forEach(({locale:o,resource:s})=>{o?(i[o]=i[o]||{},ce(s,i[o])):ce(s,i)}),t.flatJson)for(let o in i)Ze(i,o)&&pe(i[o]);return i}var oe=e=>!O(e)||F(e);function ce(e,t){if(oe(e)||oe(t))throw V(20);for(let a in e)Ze(e,a)&&(oe(e[a])||oe(t[a])?t[a]=e[a]:ce(e[a],t[a]))}function Pa(e={}){let{__root:t}=e,a=t===void 0,n=_(e.inheritLocale)?e.inheritLocale:!0,i=(0,y.ref)(t&&n?t.locale.value:h(e.locale)?e.locale:"en-US"),o=(0,y.ref)(t&&n?t.fallbackLocale.value:h(e.fallbackLocale)||F(e.fallbackLocale)||D(e.fallbackLocale)||e.fallbackLocale===!1?e.fallbackLocale:i.value),s=(0,y.ref)(it(i.value,e)),r=(0,y.ref)(D(e.datetimeFormats)?e.datetimeFormats:{[i.value]:{}}),u=(0,y.ref)(D(e.numberFormats)?e.numberFormats:{[i.value]:{}}),l=t?t.missingWarn:_(e.missingWarn)||re(e.missingWarn)?e.missingWarn:!0,b=t?t.fallbackWarn:_(e.fallbackWarn)||re(e.fallbackWarn)?e.fallbackWarn:!0,k=t?t.fallbackRoot:_(e.fallbackRoot)?e.fallbackRoot:!0,g=!!e.fallbackFormat,w=R(e.missing)?e.missing:null,S=R(e.missing)?He(e.missing):null,T=R(e.postTranslation)?e.postTranslation:null,f=_(e.warnHtmlMessage)?e.warnHtmlMessage:!0,C=!!e.escapeParameter,N=t?t.modifiers:D(e.modifiers)?e.modifiers:{},L=e.pluralRules||t&&t.pluralRules,d;function P(){return ya({version:Ta,locale:i.value,fallbackLocale:o.value,messages:s.value,messageCompiler:function(m){return z=>z.normalize([m])},datetimeFormats:r.value,numberFormats:u.value,modifiers:N,pluralRules:L,missing:S===null?void 0:S,missingWarn:l,fallbackWarn:b,fallbackFormat:g,unresolving:!0,postTranslation:T===null?void 0:T,warnHtmlMessage:f,escapeParameter:C,__datetimeFormatters:D(d)?d.__datetimeFormatters:void 0,__numberFormatters:D(d)?d.__numberFormatters:void 0,__v_emitter:D(d)?d.__v_emitter:void 0,__meta:{framework:"vue"}})}d=P(),X(d,i.value,o.value);function A(){return[i.value,o.value,s.value,r.value,u.value]}let Q=(0,y.computed)({get:()=>i.value,set:c=>{i.value=c,d.locale=i.value}}),ae=(0,y.computed)({get:()=>o.value,set:c=>{o.value=c,d.fallbackLocale=o.value,X(d,i.value,c)}}),ne=(0,y.computed)(()=>s.value),Ae=(0,y.computed)(()=>r.value),lt=(0,y.computed)(()=>u.value);function ct(){return R(T)?T:null}function ut(c){T=c,d.postTranslation=c}function mt(){return w}function dt(c){c!==null&&(S=He(c)),w=c,d.missing=S}function $(c,m,z,M,fe,ie){A();let J;if(J=c(d),E(J)&&J===de){let[Mt,Qa]=m();return t&&k?M(t):fe(Mt)}else{if(ie(J))return J;throw V(14)}}function Ie(...c){return $(m=>Ye(m,...c),()=>ye(...c),"translate",m=>m.t(...c),m=>m,m=>h(m))}function gt(...c){let[m,z,M]=c;if(M&&!O(M))throw V(15);return Ie(m,z,U({resolvedMessage:!0},M||{}))}function ft(...c){return $(m=>Ge(m,...c),()=>Se(...c),"datetime format",m=>m.d(...c),()=>Ue,m=>h(m))}function ht(...c){return $(m=>Ve(m,...c),()=>be(...c),"number format",m=>m.n(...c),()=>Ue,m=>h(m))}function pt(c){return c.map(m=>h(m)?(0,y.createVNode)(y.Text,null,m,0):m)}let yt={normalize:pt,interpolate:c=>c,type:"vnode"};function St(...c){return $(m=>{let z,M=m;try{M.processor=yt,z=Ye(M,...c)}finally{M.processor=null}return z},()=>ye(...c),"translate",m=>m[ke](...c),m=>[(0,y.createVNode)(y.Text,null,m,0)],m=>F(m))}function bt(...c){return $(m=>Ve(m,...c),()=>be(...c),"number format",m=>m[ve](...c),()=>[],m=>h(m)||F(m))}function kt(...c){return $(m=>Ge(m,...c),()=>Se(...c),"datetime format",m=>m[we](...c),()=>[],m=>h(m)||F(m))}function wt(c){L=c,d.pluralRules=L}function vt(c,m){let z=h(m)?m:i.value,M=_e(z);return le(M,c)!==null}function Ct(c){let m=null,z=ee(d,o.value,i.value);for(let M=0;M<z.length;M++){let fe=s.value[z[M]]||{},ie=le(fe,c);if(ie!=null){m=ie;break}}return m}function Dt(c){let m=Ct(c);return m!=null?m:t?t.tm(c)||{}:{}}function _e(c){return s.value[c]||{}}function Tt(c,m){s.value[c]=m,d.messages=s.value}function Lt(c,m){s.value[c]=s.value[c]||{},ce(m,s.value[c]),d.messages=s.value}function Pt(c){return r.value[c]||{}}function At(c,m){r.value[c]=m,d.datetimeFormats=r.value,je(d,c,m)}function It(c,m){r.value[c]=U(r.value[c]||{},m),d.datetimeFormats=r.value,je(d,c,m)}function _t(c){return u.value[c]||{}}function Nt(c,m){u.value[c]=m,d.numberFormats=u.value,Be(d,c,m)}function Ft(c,m){u.value[c]=U(u.value[c]||{},m),d.numberFormats=u.value,Be(d,c,m)}return $e++,t&&((0,y.watch)(t.locale,c=>{n&&(i.value=c,d.locale=c,X(d,i.value,o.value))}),(0,y.watch)(t.fallbackLocale,c=>{n&&(o.value=c,d.fallbackLocale=c,X(d,i.value,o.value))})),{id:$e,locale:Q,fallbackLocale:ae,get inheritLocale(){return n},set inheritLocale(c){n=c,c&&t&&(i.value=t.locale.value,o.value=t.fallbackLocale.value,X(d,i.value,o.value))},get availableLocales(){return Object.keys(s.value).sort()},messages:ne,datetimeFormats:Ae,numberFormats:lt,get modifiers(){return N},get pluralRules(){return L||{}},get isGlobal(){return a},get missingWarn(){return l},set missingWarn(c){l=c,d.missingWarn=l},get fallbackWarn(){return b},set fallbackWarn(c){b=c,d.fallbackWarn=b},get fallbackRoot(){return k},set fallbackRoot(c){k=c},get fallbackFormat(){return g},set fallbackFormat(c){g=c,d.fallbackFormat=g},get warnHtmlMessage(){return f},set warnHtmlMessage(c){f=c,d.warnHtmlMessage=c},get escapeParameter(){return C},set escapeParameter(c){C=c,d.escapeParameter=c},t:Ie,rt:gt,d:ft,n:ht,te:vt,tm:Dt,getLocaleMessage:_e,setLocaleMessage:Tt,mergeLocaleMessage:Lt,getDateTimeFormat:Pt,setDateTimeFormat:At,mergeDateTimeFormat:It,getNumberFormat:_t,setNumberFormat:Nt,mergeNumberFormat:Ft,getPostTranslationHandler:ct,setPostTranslationHandler:ut,getMissingHandler:mt,setMissingHandler:dt,[ke]:St,[ve]:bt,[we]:kt,[La]:wt,[nt]:e.__injectWithOption}}var Te={tag:{type:[String,Object]},locale:{type:String},scope:{type:String,validator:e=>e==="parent"||e==="global",default:"parent"},i18n:{type:Object}};U({keypath:{type:String,required:!0},plural:{type:[Number,String],validator:e=>E(e)||!isNaN(e)}},Te);function Aa({slots:e},t){return t.length===1&&t[0]==="default"?e.default?e.default():[]:t.reduce((a,n)=>{let i=e[n];return i&&(a[n]=i()),a},{})}function ot(e,t,a,n){let{slots:i,attrs:o}=t;return()=>{let s={part:!0},r={};e.locale&&(s.locale=e.locale),h(e.format)?s.key=e.format:O(e.format)&&(h(e.format.key)&&(s.key=e.format.key),r=Object.keys(e.format).reduce((k,g)=>a.includes(g)?U({},k,{[g]:e.format[g]}):k,{}));let u=n(e.value,s,r),l=[s.key];F(u)?l=u.map((k,g)=>{let w=i[k.type];return w?w({[k.type]:k.value,index:g,parts:u}):[k.value]}):h(u)&&(l=[u]);let b=U({},o);return h(e.tag)?(0,y.h)(e.tag,b,l):O(e.tag)?(0,y.h)(e.tag,b,l):(0,y.h)(y.Fragment,b,l)}}var Ia=["localeMatcher","style","unit","unitDisplay","currency","currencyDisplay","useGrouping","numberingSystem","minimumIntegerDigits","minimumFractionDigits","maximumFractionDigits","minimumSignificantDigits","maximumSignificantDigits","notation","formatMatcher"];U({value:{type:Number,required:!0},format:{type:[String,Object]}},Te);var _a=["dateStyle","timeStyle","fractionalSecondDigits","calendar","dayPeriod","numberingSystem","localeMatcher","timeZone","hour12","hourCycle","formatMatcher","weekday","era","year","month","day","hour","minute","second","timeZoneName"];U({value:{type:[Number,Date],required:!0},format:{type:[String,Object]}},Te);function Le(e={}){let t=(0,y.getCurrentInstance)();if(t==null)throw V(16);if(!t.appContext.app.__VUE_I18N_SYMBOL__)throw V(17);let a=(0,y.inject)(t.appContext.app.__VUE_I18N_SYMBOL__);if(!a)throw V(22);let n=a.mode==="composition"?a.global:a.global.__composer,i=me(e)?"__i18n"in t.type?"local":"global":e.useScope?e.useScope:"local";if(i==="global"){let r=O(e.messages)?e.messages:{};"__i18nGlobal"in t.type&&(r=it(n.locale.value,{messages:r,__i18n:t.type.__i18nGlobal}));let u=Object.keys(r);if(u.length&&u.forEach(l=>{n.mergeLocaleMessage(l,r[l])}),O(e.datetimeFormats)){let l=Object.keys(e.datetimeFormats);l.length&&l.forEach(b=>{n.mergeDateTimeFormat(b,e.datetimeFormats[b])})}if(O(e.numberFormats)){let l=Object.keys(e.numberFormats);l.length&&l.forEach(b=>{n.mergeNumberFormat(b,e.numberFormats[b])})}return n}if(i==="parent"){let r=Na(a,t,e.__useComponent);return r==null&&(r=n),r}if(a.mode==="legacy")throw V(18);let o=a,s=o.__getInstance(t);if(s==null){let r=t.type,u=U({},e);r.__i18n&&(u.__i18n=r.__i18n),n&&(u.__root=n),s=Pa(u),Fa(o,t),o.__setInstance(t,s)}return s}function Na(e,t,a=!1){let n=null,i=t.root,o=t.parent;for(;o!=null;){let s=e;if(e.mode==="composition")n=s.__getInstance(o);else{let r=s.__getInstance(o);r!=null&&(n=r.__composer),a&&n&&!n[nt]&&(n=null)}if(n!=null||i===o)break;o=o.parent}return n}function Fa(e,t,a){(0,y.onMounted)(()=>{},t),(0,y.onUnmounted)(()=>{e.__deleteInstance(t)},t)}var Ma={"enter one user name":"enter one user name","Please enter password":"Please enter password",homes:"home","SGS iAudit Mobile App":"SGS iAudit Mobile App","Task Detail":"Task Detail","Submission status":"Submission status","Local data":"Local data","Basic information":"Basic information",Longitude:"Longitude",Latitude:"Latitude","Network request":"Network request","Please use FaceID to unlock":"Please use FaceID to unlock","Unlock using FaceID":"Unlock using FaceID","FaceID unlocking failed":"FaceID unlocking failed","You have not set the FACEID yet. Please set it first":"You have not set the FACEID yet. Please set it first","Please unlock with your fingerprint":"Please unlock with your fingerprint","Unlock using fingerprints":"Unlock using fingerprints","Fingerprint unlock failed":"Fingerprint unlock failed","You have not set your fingerprint yet. Please set it first":"You have not set your fingerprint yet. Please set it first","Click the login button":"Click the login button","Login failed":"Login failed","Account name or password incorrect, please check and re-enter":"Account name or password incorrect, please check and re-enter","Login successful":"Login successful","Kind reminder":"Kind reminder","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"For the security of your account, please enable fingerprint recognition or facial recognition authentication","Choose to use biometric authentication":"Choose to use biometric authentication",Cancel:"Cancel","Logging in":"Logging in","View log":"View log","Switch language":"Switch language","Switch locale":"Switch Market",Audit:"Audit",Sampling:"Sampling","Daily Schedule":"Daily Schedule","Switch language to":"Switch language to","Language switch successful":"Language switch successful","Do you want to switch regions to":"Do you want to switch regions to","Region switch successful":"Region switch successful","E-card":"E-card",Organization:"Organization",Position:"Position","Contact information":"Contact information","SEE Information":"SEE Information","Information not yet uploaded":"Information not yet uploaded","Audit calendar":"Audit calendar","Sampling calendar":"Sampling calendar",Today:"Today",MON:"MON",TUE:"TUE",WED:"WED",THU:"THU",FRI:"FRI",SAT:"SAT",SUN:"SUN","Loading Task..":"Loading Task..",Week:"Week","Sampling List":"Sampling List","Audit List":"Audit List","Remote data":"Remote data","Tencent Maps":"Tencent Maps","Baidu Maps":"Baidu Maps",AMaps:"AMaps","Apple Maps":"Apple Maps","Using third-party map navigation":"Using third-party map navigation","The specified map application is not installed on this machine":"The specified map application is not installed on this machine","Take Task":"Take Task","Please enter the task name or task ID":"Please enter the task name or task ID","Store address":"Store address",Remind:"Remind","Select time":"Select time","No tasks at the moment":"No tasks at the moment","In total":"In total",Selected:"Selected",Submit:"Submit","Select Area":"Select Area","Select Province":"Select Province","Select City":"Select City","No task selected":"No task selected","No audit date selected":"No audit date selected","Submitting selected tasks":"Submitting selected tasks","Successful Take Task":"Successful Take Task","Some tasks failed to take task":"Some tasks failed to take task","Filter by month":"Filter by month","Store List":"Store List","Log Out":"Log out",Year:"Year",Month:"Month",Morning:"Morning",Afternoon:"Afternoon",Expired:"Expired","Are you sure you want to exit this account":"Are you sure you want to exit this account",Clear:"Clear",Notification:"Notification","Do you want to clear the notification list":"Do you want to clear the notification list","No notification yet":"No notification yet","Check in":"Check in","Re upload images":"Re upload images","Check in GPS":"Check in GPS","Check out GPS":"Check out GPS","Your account has been logged in elsewhere, please log in again with your account password":"Your account has been logged in elsewhere, please log in again with your account password","Your available orders have reached their maximum limit":"Your available orders have reached their maximum limit",Delete:"Delete","Store Name":"Store Name","Check in time":"Check in time","Please enable localization to obtain your location":"Please enable localization to obtain your location",CheckPoint:"CheckPoint",Record:"Record",All:"All","Network Request":"Network Request",Error:"Error","Stay time":"Stay time","Business Process":"Business Process","APP Start":"APP Start","APP duration":"APP duration","Login duration":"Login duration","Store GPS":"Store GPS","Problem Description":"Problem Description","Please enter":"Please enter","Audit item":"Audit item",Classification:"Classification",Curriculum:"Curriculum",Video:"Video",Picture:"Picture","Positive inspection items":"Positive inspection items","Abnormal detection items":"Abnormal detection items","Please enter the item ID or item name to search":"Please enter the item ID or item name to search","All Curriculum":"All Curriculum","All Classification":"All Classification","Do you want to continue using the completed entry?":"Do you want to continue using the completed entry?","Please select":"Please select","Checking in":"Checking in",Begin:"Begin",Auditing:"Auditing","The video is too long, please crop it first":"The video is too long, please crop it first","Unfilled items":"Unfilled items","Summarizing data":"Summarizing data","Summary check":"Summary check","Focus of this round of review":"Focus of this round of review","Store manager signature":"Store manager signature",Sign:"Sign","Re-sign":"Re-sign","Review confirmation":"Review confirmation","Check out":"Check out","Check out again":"Check out again","Submit review":"Submit review",Reset:"Reset",Signature:"Signature","Not signed, please try again":"Not signed, please try again","The check-out time has not been reached, please enter if you have any objections":"The check-out time has not been reached, please enter if you have any objections","You have unfilled data and cannot be summarized at the moment":"You have unfilled data and cannot be summarized at the moment","Reason not filled in, please try again":"Reason not filled in, please try again","You have unfilled data and cannot upload it at the moment":"You have unfilled data and cannot upload it at the moment","Submitting for review requires a signature from the manager":"Submitting for review requires a signature from the manager","Are you sure the review has been completed?":"Are you sure the review has been completed?","Confirm audit success":"Confirm audit success","No special items":"No special items","Send email":"Send email","Generating email attachment":"Generating email attachment","Cc email address error, please check and try again":"Cc email address error, please check and try again","It can be used by multiple people; separate it":"It can be used by multiple people; separate it",subject:"subject",To:"To",Cc:"Cc",body:"body","To cannot be empty":"To cannot be empty","Error To, please check and try again":"Error To, please check and try again","Mail sent successfully":"Mail sent successfully","cannot be empty":"cannot be empty",Upload:"Upload","You are not the latest version, please upgrade":"You are not the latest version, please upgrade","The task is currently being uploaded, please try again later":"The task is currently being uploaded, please try again later","Collection List":"Collection List","Add sample":"Add sample","Cancel collection":"Cancel collection","Confirm sample collection":"Confirm sample collection",Detail:"Detail","Add sample classification":"Add sample classification","Are you sure to delete the sample classification?":"Are you sure to delete the sample classification?","Are you sure to delete the sample item?":"Are you sure to delete the sample item?","Are you sure that the project has been collected?":"Are you sure that the sampling has been collected?","You have not selected a sampling project yet":"You have not selected a sampling project yet","Sample details":"Sample details","Collection and summary":"Collection and summary",Sample:"Sample","Sample parameters":"Sample parameters","Current version":"Latest version","This task has been modified on other devices. Do you want to synchronize the data":"This task has been modified on other devices. Do you want to synchronize the data","Synchronize data":"Synchronize data","Using local data":"Using local data","Opening file":"Opening file","Sampling confirmation":"Sampling confirmation","No mandatory option selected":"No mandatory option selected","There is data that has not been uploaded":"There is data that has not been uploaded","Uploading data in the background":"Uploading data in the background",Refreshing:"Refreshing","Start navigation":"Start navigation","Open template file":"Open template file","Successful order grabbing":"Successful order grabbing","Upload review information":"Upload review information","Submit review information":"Submit review information","Upload sampling information":"Upload sampling information","Submit sampling information":"Submit sampling information","View certificate":"View certificate","Open user information QR code":"Open user information QR code","Clear notifications":"Clear notifications","Do you want to clear the application cache":"Do you want to clear the application cache","Clear file cache":"Clear file cache","Clear cache":"Clear cache","Log time":"Log time","Log content":"Log content","Video page":"Video page",Loading:"Loading...","Image upload failed, please resubmit the task":"Image upload failed, please resubmit the task","Store Remark":"Store Remark","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"After synchronization, local data will be deleted. Do you want to continue synchronizing?",am:"am",pm:"pm","My task for today":"My task for today"},Ea=Ma,Ra={"Enter one user name":"\u30E6\u30FC\u30B6\u30FC\u540D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Please enter password":"\u30D1\u30B9\u30EF\u30FC\u30C9\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","SGS iAudit Mobile App":"SGS \u30EC\u30D3\u30E5\u30FC\u643A\u5E2F\u30A2\u30D7\u30EA","Task Detail":"\u30BF\u30B9\u30AF\u8A73\u7D30","Submission status":"\u30B3\u30DF\u30C3\u30C8\u30B9\u30C6\u30FC\u30BF\u30B9","Local data":"\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF","Remote data":"\u30EA\u30E2\u30FC\u30C8\u30C7\u30FC\u30BF","Basic information":"\u57FA\u672C\u60C5\u5831",Longitude:"\u7D4C\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"FaceID\u3067\u30ED\u30C3\u30AF\u89E3\u9664\u3057\u3066\u304F\u3060\u3055\u3044","Unlock using FaceID":"FaceID\u3092\u4F7F\u7528\u3057\u305F\u30ED\u30C3\u30AF\u89E3\u9664","FaceID unlocking failed":"FaceID\u30ED\u30C3\u30AF\u89E3\u9664\u306B\u5931\u6557\u3057\u307E\u3057\u305F","You have not set the FACEID yet.Please set it first":"FACEID\u3092\u8A2D\u5B9A\u3057\u3066\u3044\u306A\u3044\u306E\u3067,\u5148\u306B\u8A2D\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044","Please unlock with your fingerprint":"\u6307\u7D0B\u3067\u30ED\u30C3\u30AF\u89E3\u9664\u3057\u3066\u304F\u3060\u3055\u3044","Unlock using fingerprints":"\u30D5\u30A3\u30F3\u30AC\u30FC\u30D7\u30EA\u30F3\u30C8\u3092\u4F7F\u7528\u3057\u305F\u30ED\u30C3\u30AF\u89E3\u9664","Fingerprint unlock failed":"\u30D5\u30A3\u30F3\u30AC\u30FC\u30D7\u30EA\u30F3\u30C8\u306E\u30ED\u30C3\u30AF\u89E3\u9664\u306B\u5931\u6557\u3057\u307E\u3057\u305F","You have not set your fingerprint yet.Please set it first":"\u6307\u7D0B\u3092\u8A2D\u5B9A\u3057\u3066\u3044\u306A\u3044\u306E\u3067\u5148\u306B\u8A2D\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044","Click the login button":"\u30ED\u30B0\u30A4\u30F3\u30DC\u30BF\u30F3\u3092\u30AF\u30EA\u30C3\u30AF","Login failed":"\u30ED\u30B0\u30A4\u30F3\u306B\u5931\u6557\u3057\u307E\u3057\u305F","Account name or password incorrect\uFF0Cplease check and re-enter":"\u30A2\u30AB\u30A6\u30F3\u30C8\u540D\u307E\u305F\u306F\u30D1\u30B9\u30EF\u30FC\u30C9\u304C\u9593\u9055\u3063\u3066\u3044\u308B\u306E\u3067,\u30C1\u30A7\u30C3\u30AF\u3057\u3066\u518D\u8A18\u5165\u3057\u3066\u304F\u3060\u3055\u3044","Login successful":"\u30ED\u30B0\u30A4\u30F3\u6210\u529F","Kind reminder":"\u6696\u304B\u3044\u30D2\u30F3\u30C8","For the security of your account\uFF0Cplease enable fingerprint recognition or facial recognition authentication":"\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u306E\u305F\u3081\u306B,\u6307\u7D0B\u8A8D\u8A3C\u307E\u305F\u306F\u9854\u8A8D\u8A3C\u3092\u30AA\u30F3\u306B\u3057\u3066\u304F\u3060\u3055\u3044","Choose to use biometric authentication":"\u751F\u4F53\u8A8D\u8A3C\u306E\u4F7F\u7528\u3092\u9078\u629E\u3059\u308B",Cancel:"\u30AD\u30E3\u30F3\u30BB\u30EB","Logging in":"\u30ED\u30B0\u30A4\u30F3\u4E2D...","View log":"\u30ED\u30B0\u306E\u8868\u793A","Switch language":"\u8A00\u8A9E\u5207\u308A\u66FF\u3048","Switch locale":"\u5730\u57DF\u5207\u308A\u66FF\u3048",Audit:"\u76E3\u67FB",Sampling:"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0","Daily Schedule":"\u65E5\u3005\u306E\u30BF\u30B9\u30AF","Switch language to":"\u8A00\u8A9E\u3092\u5207\u308A\u66FF\u3048\u308B\u304B\u3069\u3046\u304B","Language switch successful":"\u8A00\u8A9E\u5207\u308A\u66FF\u3048\u6210\u529F","Do you want to switch regions to":"\u5730\u57DF\u3092\u5207\u308A\u66FF\u3048\u308B\u304B\u3069\u3046\u304B","Region switch successful":"\u5730\u57DF\u5207\u308A\u66FF\u3048\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u523A\u30DA\u30FC\u30B8",Organization:"\u7D44\u7E54",Position:"\u5F79\u8077","Contact information":"\u9023\u7D61\u5148","SEE Information":"\u8CC7\u8CEA\u3092\u8ABF\u3079\u308B","Information not yet uploaded":"\u8A3C\u660E\u66F8\u306F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Audit calendar":"\u76E3\u67FB\u30AB\u30EC\u30F3\u30C0\u30FC","Sampling calendar":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u30AB\u30EC\u30F3\u30C0\u30FC",Today:"\u4ECA\u65E5",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u30BF\u30B9\u30AF\u3092\u8981\u6C42\u3057\u3066\u3044\u307E\u3059...",Week:"\u5468","Sampling List":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u30EA\u30B9\u30C8","Audit List":"\u76E3\u67FB\u30EA\u30B9\u30C8","Tencent Maps":"\u30C6\u30F3\u30BB\u30F3\u30C8\u5730\u56F3","Baidu Maps":"\u767E\u5EA6\u5730\u56F3",AMaps:"\u9AD8\u5FB3\u5730\u56F3","Apple Maps":"\u30A2\u30C3\u30D7\u30EB\u30DE\u30C3\u30D7","Using third-party map navigation":"\u30B5\u30FC\u30C9\u30D1\u30FC\u30C6\u30A3\u30DE\u30C3\u30D7\u3092\u4F7F\u7528\u3057\u305F\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3","application is not installed on this machine":"\u6307\u5B9A\u3055\u308C\u305F\u5730\u56F3\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u304C\u30CD\u30A4\u30C6\u30A3\u30D6\u306B\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Take Task":"\u8ACB\u6C42\u66F8\u3092\u596A\u3046","Please enter the task name or task ID":"\u30BF\u30B9\u30AF\u540D\u307E\u305F\u306F\u30BF\u30B9\u30AFID\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Store address":"\u5E97\u8217\u4F4F\u6240",Remind:"\u30EA\u30DE\u30A4\u30F3\u30C0","Select time":"\u6642\u9593\u306E\u9078\u629E","No tasks at the moment":"\u30BF\u30B9\u30AF\u306A\u3057","In total":"\u5171",Selected:"\u9078\u629E\u6E08",Submit:"\u30B3\u30DF\u30C3\u30C8","Select area":"\u5730\u57DF\u306E\u9078\u629E","Select Province":"\u7701\u3092\u9078\u629E","Select City":"\u9078\u629E\u5E02","No task selected":"\u30BF\u30B9\u30AF\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","No audit date selected":"\u76E3\u67FB\u65E5\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","Submitting selected tasks":"\u9078\u629E\u3057\u305F\u30BF\u30B9\u30AF\u3092\u9001\u4FE1\u4E2D","Successful Take Task":"\u53D7\u6CE8\u6210\u529F","Some tasks failed to take task":"\u4E00\u90E8\u306E\u30BF\u30B9\u30AF\u306E\u8ACB\u6C42\u306B\u5931\u6557\u3057\u305F","Filter by month":"\u6708\u306B\u3088\u308B\u30D5\u30A3\u30EB\u30BF\u30EA\u30F3\u30B0","Store List":"\u5E97\u8217\u30EA\u30B9\u30C8","Store Map":"\u5E97\u8217\u5730\u56F3","Log Out":"\u30ED\u30B0\u30A2\u30A6\u30C8",Year:"\u5E74",Month:"\u6708",Morning:"\u5348\u524D",Afternoon:"\u5348\u5F8C",Expired:"\u671F\u9650\u5207\u308C","Are you sure you want to exit this account":"\u30A2\u30AB\u30A6\u30F3\u30C8\u3092\u7D42\u4E86\u3057\u307E\u3059\u304B",Clear:"\u30AF\u30EA\u30A2",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u3059\u3079\u3066\u306E\u901A\u77E5\u3092\u7A7A\u306B\u3057\u307E\u3059\u304B","No notification yet":"\u901A\u77E5\u306F\u3042\u308A\u307E\u305B\u3093","Check in":"\u30AB\u30FC\u30C9\u3092\u6253\u3063\u3066\u30B5\u30A4\u30F3\u3059\u308B","Re upload images":"\u753B\u50CF\u3092\u518D\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Check in GPS":"\u6253\u523BGPS","Check out GPS":"\u6253\u523BGPS","Your account has been logged in elsewhere, please log in again with your account password":"\u3042\u306A\u305F\u306E\u30A2\u30AB\u30A6\u30F3\u30C8\u306F\u5225\u306E\u5834\u6240\u306B\u30ED\u30B0\u30A4\u30F3\u3057\u3066\u3044\u307E\u3059\u3002\u30A2\u30AB\u30A6\u30F3\u30C8\u30D1\u30B9\u30EF\u30FC\u30C9\u3067\u518D\u30ED\u30B0\u30A4\u30F3\u3057\u3066\u304F\u3060\u3055\u3044","Your available orders have reached their maximum limit":"\u4F5C\u6210\u53EF\u80FD\u306A\u6CE8\u6587\u304C\u6700\u5927\u306B\u306A\u308A\u307E\u3057\u305F",Delete:"\u524A\u9664","Store Name":"\u5E97\u8217\u540D","Check in time":"\u30BF\u30A4\u30E0\u30AB\u30FC\u30C9","Please enable localization to obtain your location":"\u4F4D\u7F6E\u3092\u53D6\u5F97\u3059\u308B\u305F\u3081\u306B\u4F4D\u7F6E\u3092\u30AA\u30F3\u306B\u3057\u3066\u304F\u3060\u3055\u3044",CheckPoint:"\u30A8\u30F3\u30C8\u30EA\u306E\u30EC\u30D3\u30E5\u30FC",Record:"\u65E5\u8A8C",All:"\u3059\u3079\u3066","Network Request":"\u30CD\u30C3\u30C8\u30EF\u30FC\u30AF\u8981\u6C42",Error:"\u30A8\u30E9\u30FC","Stay time":"\u6EDE\u5728\u6642\u9593","Business Process":"\u30D3\u30B8\u30CD\u30B9\u30FB\u30D7\u30ED\u30BB\u30B9","APP Start":"APP\u8D77\u52D5","APP duration":"APP\u6301\u7D9A\u6642\u9593","Login duration":"\u30E9\u30F3\u30C7\u30A3\u30F3\u30B0\u30DA\u30FC\u30B8\u671F\u9593","Store GPS":"\u5E97\u8217\u4F4F\u6240","Problem Description":"\u554F\u984C\u306E\u8AAC\u660E","Please enter":"\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","Positive inspection items":"\u80AF\u5B9A\u30C1\u30A7\u30C3\u30AF\u9805\u76EE",Auditem:"\u76E3\u67FB\u9805\u76EE",Classification:"\u5206\u985E",Curriculum:"\u30BB\u30C3\u30B7\u30E7\u30F3",Video:"\u30D3\u30C7\u30AA",Picture:"\u30D4\u30AF\u30C1\u30E3\u30FC","Abnormal detection items":"\u7570\u5E38\u30C1\u30A7\u30C3\u30AF\u9805\u76EE","Please enter the item ID or item name to search":"\u30A8\u30F3\u30C8\u30EAID\u307E\u305F\u306F\u30A8\u30F3\u30C8\u30EA\u540D\u3092\u5165\u529B\u3057\u3066\u691C\u7D22\u3057\u3066\u304F\u3060\u3055\u3044","All Curriculum":"\u3059\u3079\u3066\u306E\u30BB\u30C3\u30B7\u30E7\u30F3","All Classification":"\u5168\u5206\u985E","Do you want to continue using the completed entry\uFF1F":"\u5165\u529B\u3057\u305F\u30A8\u30F3\u30C8\u30EA\u304C\u3042\u308A\u307E\u3059\u304B\uFF1F","Please select":"\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044","Checking in":"\u30AB\u30FC\u30C9\u3092\u6253\u3063\u3066\u3044\u307E\u3059\u2026",Begin:"\u30B9\u30BF\u30FC\u30C8",Auditing:"\u76E3\u67FB\u4E2D","The video is too long\uFF0Cplease crop it first":"\u30D3\u30C7\u30AA\u6642\u9593\u304C\u9577\u3059\u304E\u308B\u306E\u3067\u30AB\u30C3\u30C8\u3057\u3066\u304F\u3060\u3055\u3044","Unfilled items":"\u672A\u8A18\u5165","Summarizing data":"\u30C7\u30FC\u30BF\u306E\u8981\u7D04\u4E2D","Summary check":"\u8981\u7D04\u30C1\u30A7\u30C3\u30AF","Focus of this round of review":"\u4ECA\u56DE\u306E\u30EC\u30D3\u30E5\u30FC\u306E\u91CD\u70B9","Store manager signature":"\u5E97\u8217\u30DE\u30CD\u30FC\u30B8\u30E3\u7F72\u540D",Sign:"\u7F72\u540D","Re-sign":"\u518D\u7F72\u540D","Review confirmation":"\u76E3\u67FB\u78BA\u8A8D","Check out":"\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8","Check out again":"\u518D\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8","Submit review":"\u30EC\u30D3\u30E5\u30FC\u306E\u767A\u884C",Reset:"\u30EA\u30BB\u30C3\u30C8",Signature:"\u7F72\u540D\u306E\u78BA\u8A8D","Not signed\uFF0Cplease try again":"\u7F72\u540D\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","The check-out time has not been reached\uFF0Cplease enter if you have any objections":"\u30C1\u30A7\u30C3\u30AF\u30A2\u30A6\u30C8\u6642\u9593\u304C\u9054\u3057\u3066\u3044\u306A\u3044\u306E\u3067\u3001\u7570\u8B70\u304C\u3042\u308C\u3070\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044","You have unfilled data and cannot be summarized at the moment":"\u672A\u8A18\u5165\u306E\u30C7\u30FC\u30BF\u304C\u3042\u308A\u3001\u3057\u3070\u3089\u304F\u307E\u3068\u3081\u3089\u308C\u307E\u305B\u3093","Reason not filled in\uFF0Cplease try again":"\u7406\u7531\u3092\u8A18\u5165\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","You have unfilled data and cannot upload it at the moment":"\u672A\u8A18\u5165\u306E\u30C7\u30FC\u30BF\u304C\u3042\u308A\u3001\u3057\u3070\u3089\u304F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3067\u304D\u307E\u305B\u3093","Submitting for review requires a signature from the manager":"\u76E3\u67FB\u306E\u767A\u884C\u306B\u306F\u30DE\u30CD\u30FC\u30B8\u30E3\u7F72\u540D\u304C\u5FC5\u8981","Are you sure the review has been completed\uFF1F":"\u30EC\u30D3\u30E5\u30FC\u304C\u5B8C\u4E86\u3057\u305F\u3053\u3068\u3092\u78BA\u8A8D\u3057\u307E\u3057\u305F\u304B","Confirm audit success":"\u30EC\u30D3\u30E5\u30FC\u6210\u529F\u306E\u78BA\u8A8D","No special items":"\u7279\u5225\u306A\u9805\u76EE\u306F\u3042\u308A\u307E\u305B\u3093","Send email":"\u30E1\u30FC\u30EB\u3092\u9001\u4FE1","Generating email attachment":"\u30E1\u30FC\u30EB\u6DFB\u4ED8\u30D5\u30A1\u30A4\u30EB\u3092\u751F\u6210\u4E2D","Cc email address error\uFF0Cplease check and try again":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u306ECC\u30A8\u30E9\u30FC\u3001\u30C1\u30A7\u30C3\u30AF\u3057\u3066\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","It can be used by multiple people ; separate it":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u3092\u5165\u529B\u3057\u3066\u3001\u8907\u6570\u4EBA\u3067\u4F7F\u7528\u3057\u3066\u3001\u533A\u5207\u3063\u3066\u304F\u3060\u3055\u3044",subject:"\u30BF\u30A4\u30C8\u30EB",To:"\u9001\u4FE1",Cc:"\u30B3\u30D4\u30FC\u5148",body:"\u672C\u4F53\u30B3\u30F3\u30C6\u30F3\u30C4","To cannot be empty":"\u9001\u4FE1\u8005\u304C\u7A7A\u306B\u306A\u3089\u306A\u3044\u308F\u3051\u306B\u306F\u3044\u304B\u306A\u3044","Error To\uFF0Cplease check and try again":"\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9\u30A8\u30E9\u30FC\u3092\u9001\u4FE1\u3057\u307E\u3057\u305F\u3002\u78BA\u8A8D\u5F8C\u306B\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","Mail sent successfully":"\u30E1\u30FC\u30EB\u9001\u4FE1\u6210\u529F","cannot be empty":"\u7A7A\u306B\u3059\u308B\u3053\u3068\u306F\u3067\u304D\u307E\u305B\u3093",Upload:"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","You are not the latest version, please upgrade":"\u6700\u65B0\u30D0\u30FC\u30B8\u30E7\u30F3\u3067\u306F\u3042\u308A\u307E\u305B\u3093\u3002\u30A2\u30C3\u30D7\u30B0\u30EC\u30FC\u30C9\u3057\u3066\u304F\u3060\u3055\u3044","The task is currently being uploaded, please try again later":"\u30BF\u30B9\u30AF\u306F\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u4E2D\u3067\u3059\u306E\u3067\u3001\u5F8C\u3067\u518D\u8A66\u884C\u3057\u3066\u304F\u3060\u3055\u3044","Collection List":"\u30B3\u30EC\u30AF\u30B7\u30E7\u30F3\u30EA\u30B9\u30C8","Add sample":"\u30B5\u30F3\u30D7\u30EB\u306E\u8FFD\u52A0","Cancel collection":"\u53CE\u96C6\u89E3\u9664","Confirm sample collection":"\u63A1\u53D6\u30B5\u30F3\u30D7\u30EB\u306E\u78BA\u8A8D",Detail:"\u8A73\u7D30","Add sample classification":"\u30B5\u30F3\u30D7\u30EB\u5206\u985E\u306E\u8FFD\u52A0","Are you sure to delete the sample classification\uFF1F":"\u30B5\u30F3\u30D7\u30EB\u5206\u985E\u306E\u524A\u9664\u3092\u78BA\u8A8D\u3057\u307E\u3059\u304B\uFF1F","Are you sure to delete the sample item\uFF1F":"\u30B5\u30F3\u30D7\u30EB\u30A2\u30A4\u30C6\u30E0\u306E\u524A\u9664\u3092\u78BA\u8A8D\u3057\u307E\u3059\u304B\uFF1F","Are you sure that the project has been collected?":"\u3053\u306E\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u304C\u63A1\u96C6\u3055\u308C\u305F\u3053\u3068\u3092\u78BA\u8A8D\u3057\u307E\u3057\u305F\u304B\uFF1F","You have not selected a sampling project yet":"\u30B5\u30F3\u30D7\u30EB\u30A2\u30A4\u30C6\u30E0\u3092\u9078\u629E\u3057\u3066\u3044\u307E\u305B\u3093","Sample details":"\u30B5\u30F3\u30D7\u30EB\u8A73\u7D30","Collection and summary":"\u53CE\u96C6\u8981\u7D04",Sample:"\u30B5\u30F3\u30D7\u30EB","Sample parameters":"\u30B5\u30F3\u30D7\u30EB\u30D1\u30E9\u30E1\u30FC\u30BF","Current version":"\u6700\u65B0\u30D0\u30FC\u30B8\u30E7\u30F3","This task has been modified on other devices.Do you want to synchronize the data":"\u3053\u306E\u30BF\u30B9\u30AF\u306F\u4ED6\u306E\u30C7\u30D0\u30A4\u30B9\u3067\u5909\u66F4\u3055\u308C\u3001\u30C7\u30FC\u30BF\u3092\u540C\u671F\u3059\u308B\u304B\u3069\u3046\u304B","Synchronize data":"\u30C7\u30FC\u30BF\u306E\u540C\u671F","Using local data":"\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF\u3092\u4F7F\u7528","Opening file":"\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u3044\u3066\u3044\u307E\u3059","Sampling confirmation":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u78BA\u8A8D","No mandatory option selected":"\u5FC5\u9808\u30AA\u30D7\u30B7\u30E7\u30F3\u304C\u9078\u629E\u3055\u308C\u3066\u3044\u307E\u305B\u3093","There is data that has not been uploaded":"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3055\u308C\u3066\u3044\u306A\u3044\u30C7\u30FC\u30BF\u304C\u3042\u308A\u307E\u3059","Uploading data in the background":"\u30C7\u30FC\u30BF\u3092\u30D0\u30C3\u30AF\u30B0\u30E9\u30A6\u30F3\u30C9\u3067\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u3057\u3066\u3044\u307E\u3059","Submit sampling":"\u30B3\u30DF\u30C3\u30C8\u30B5\u30F3\u30D7\u30EB",Refreshing:"\u66F4\u65B0\u4E2D","Start navigation":"\u30CA\u30D3\u30B2\u30FC\u30B7\u30E7\u30F3\u306E\u958B\u59CB","Open template file":"\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30D5\u30A1\u30A4\u30EB\u3092\u958B\u304F","Successful order grabbing":"\u53D7\u6CE8\u6210\u529F","Upload review information":"\u76E3\u67FB\u60C5\u5831\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Submit review information":"\u76E3\u67FB\u60C5\u5831\u306E\u767A\u884C","Upload sampling information":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u60C5\u5831\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9","Submit sampling information":"\u30B5\u30F3\u30D7\u30EA\u30F3\u30B0\u60C5\u5831\u306E\u9001\u4FE1","View certificate":"\u8A3C\u660E\u66F8\u306E\u8868\u793A","Open user information QR\u30B3\u30FC\u30C9":"\u30E6\u30FC\u30B6\u30FC\u60C5\u5831QR\u30B3\u30FC\u30C9\u3092\u958B\u304F","Clear notifications":"\u901A\u77E5\u306E\u6D88\u53BB","Do you want to clear the application cache":"\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B\u304B\u3069\u3046\u304B","Clear file cache":"\u30D5\u30A1\u30A4\u30EB\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B","Clear cache":"\u30AD\u30E3\u30C3\u30B7\u30E5\u3092\u7A7A\u306B\u3059\u308B","Log time":"\u30ED\u30B0\u6642\u9593","Log content":"\u30ED\u30B0\u30B3\u30F3\u30C6\u30F3\u30C4","Video page":"\u30D3\u30C7\u30AA\u30DA\u30FC\u30B8",Loading:"\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u4E2D...","Image upload failed, please resubmit the task":"\u753B\u50CF\u306E\u30A2\u30C3\u30D7\u30ED\u30FC\u30C9\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30BF\u30B9\u30AF\u3092\u518D\u9001\u4FE1\u3057\u3066\u304F\u3060\u3055\u3044","Store Remark":"\u5E97\u8217\u30B3\u30E1\u30F3\u30C8","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u671F\u5F8C\u306B\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF\u304C\u524A\u9664\u3055\u308C\u307E\u3059\u3002\u540C\u671F\u3092\u7D9A\u884C\u3057\u307E\u3059\u304B\uFF1F",am:"\u5348\u524D\u4E2D",pm:"\u5348\u5F8C","My task for today":"\u79C1\u306E\u4ECA\u65E5\u306E\u30BF\u30B9\u30AF"},Oa=Ra,Ua={"Enter one user name":"\uC0AC\uC6A9\uC790 \uC774\uB984\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624","Please enter password":"\uC554\uD638\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624","SGS iAudit Mobile App":"SGS \uBAA8\uBC14\uC77C \uC571","Task Detail":"\uC791\uC5C5 \uC0C1\uC138 \uC815\uBCF4","Submission status":"\uC81C\uCD9C \uC0C1\uD0DC","Local data":"\uB85C\uCEEC \uB370\uC774\uD130","Remote data":"\uC6D0\uACA9 \uB370\uC774\uD130","Basic information":"\uAE30\uBCF8 \uC815\uBCF4",Longitude:"\uACBD\uB3C4",Latitude:"\uC704\uB3C4","Please use FaceID to unlock":"FaceID\uB85C \uC7A0\uAE08\uC744 \uD574\uC81C\uD558\uC2ED\uC2DC\uC624","Unlock using FaceID":"FaceID\uB97C \uC0AC\uC6A9\uD558\uC5EC \uC7A0\uAE08 \uD574\uC81C","FaceID unlocking failed":"FaceID \uC7A0\uAE08 \uD574\uC81C \uC2E4\uD328","You have not set the FACEID yet. Please set it first":"FACEID\uB97C \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uC124\uC815\uD558\uC2ED\uC2DC\uC624.","Please unlock with your fingerprint":"\uC9C0\uBB38\uC73C\uB85C \uC7A0\uAE08 \uD574\uC81C\uD558\uC138\uC694","Unlock using fingerprints":"\uC9C0\uBB38 \uC7A0\uAE08 \uD574\uC81C\uB97C \uC0AC\uC6A9\uD569\uB2C8\uB2E4","Fingerprint unlock failed":"\uC9C0\uBB38 \uC7A0\uAE08 \uD574\uC81C \uC2E4\uD328","You have not set your fingerprint yet. Please set it first":"\uC9C0\uBB38\uC744 \uC124\uC815\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uC124\uC815\uD558\uC2ED\uC2DC\uC624.","Click the login button":"\uB85C\uADF8\uC778 \uBC84\uD2BC \uD074\uB9AD","Login failed":"\uB85C\uADF8\uC778 \uC2E4\uD328","Account name or password incorrect, please check and re-enter":"\uACC4\uC815 \uC774\uB984 \uB610\uB294 \uC554\uD638 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uAE30\uC785\uD558\uC2ED\uC2DC\uC624.","Login successful":"\uB85C\uADF8\uC778 \uC131\uACF5","Kind reminder":"\uB530\uB73B\uD55C \uD301","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\uACC4\uC815 \uBCF4\uC548\uC744 \uC704\uD574 \uC9C0\uBB38 \uC778\uC2DD \uB610\uB294 \uC5BC\uAD74 \uC778\uC2DD \uC778\uC99D\uC744 \uCF1C\uC8FC\uC138\uC694.","Choose to use biometric authentication":"\uC0DD\uCCB4\uC778\uC99D \uC0AC\uC6A9 \uC120\uD0DD",Cancel:"\uCDE8\uC18C","Logging in":"\uB85C\uADF8\uC778 \uC911...","View log":"\uB85C\uADF8 \uBCF4\uAE30","Switch locale":"\uC9C0\uC5ED \uC804\uD658","Switch language":"\uC5B8\uC5B4 \uC804\uD658",Audit:"\uAC10\uC0AC",Sampling:"\uC0D8\uD50C\uB9C1","Daily Schedule":"\uB9E4\uC77C \uC791\uC5C5","Switch language to":"\uC5B8\uC5B4 \uC804\uD658 \uC5EC\uBD80","Language switch successful":"\uC5B8\uC5B4 \uC804\uD658 \uC131\uACF5","Do you want to switch regions to":"\uC9C0\uC5ED \uC804\uD658 \uC5EC\uBD80","Region switch successful":"\uC9C0\uC5ED \uC804\uD658 \uC131\uACF5","E-card":"\uC804\uC790 \uBA85\uD568 \uD398\uC774\uC9C0",Organization:"\uC870\uC9C1",Position:"\uC9C1\uBB34","Contact information":"\uC5F0\uB77D\uCC98","SEE Information":"\uC790\uC9C8 \uAC80\uD1A0","Information not yet uploaded":"\uC778\uC99D\uC11C\uAC00 \uC544\uC9C1 \uC5C5\uB85C\uB4DC\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Audit calendar":"\uAC10\uC0AC \uCE98\uB9B0\uB354","Sampling calendar":"\uC0D8\uD50C\uB9C1 \uCE98\uB9B0\uB354",Today:"\uC624\uB298",MON:"MON",TUE:"TUE",WED:"WED",THU:"THU",FRI:"FRI",SAT:"SAT",SUN:"SUN","Loading Task...":"\uC791\uC5C5 \uC694\uCCAD \uC911...",Week:"\uC8FC","Sampling List":"\uC0D8\uD50C\uB9C1 \uBAA9\uB85D","Audit List":"\uAC10\uC0AC \uBAA9\uB85D","Tencent Maps":"Tencent \uC9C0\uB3C4","Baidu Maps":"\uBC14\uC774\uB450 \uC9C0\uB3C4",AMaps:"\uACE0\uB355\uC9C0\uB3C4","Apple Maps":"Apple Maps","Using third-party map navigation":"\uD0C0\uC0AC \uC9C0\uB3C4 \uD0D0\uC0C9 \uC0AC\uC6A9","The specified map application is not installed on this machine":"\uAE30\uBCF8\uC5D0\uB294 \uC9C0\uC815\uB41C \uC9C0\uB3C4 \uC571\uC774 \uC124\uCE58\uB418\uC5B4 \uC788\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.","Take Task":"\uC8FC\uBB38\uC11C","Please enter the task name or task ID":"\uC791\uC5C5 \uC774\uB984 \uB610\uB294 \uC791\uC5C5 ID\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","Store address":"\uB9E4\uC7A5 \uC8FC\uC18C",Remind:"\uC54C\uB9BC","Select time":"\uC2DC\uAC04 \uC120\uD0DD","No tasks at the moment":"\uBBF8\uC158 \uC5C6\uC74C","In total":"\uCD1D",Selected:"\uC120\uD0DD\uB428",Submit:"\uC81C\uCD9C","Select area":"\uC9C0\uC5ED \uC120\uD0DD","Select Province":"\uC808\uC57D \uC120\uD0DD","Select City":"City \uC120\uD0DD","No task selected":"\uC791\uC5C5 \uC120\uD0DD \uC548 \uD568","No audit date selected":"\uC2B9\uC778 \uB0A0\uC9DC\uAC00 \uC120\uD0DD\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Submitting selected tasks":"\uC120\uD0DD\uD55C \uC791\uC5C5\uC744 \uCEE4\uBC0B\uD558\uB294 \uC911","Successful Take Task":"\uC8FC\uBB38 \uAC15\uD0C8 \uC131\uACF5","Some tasks failed to take task":"\uC77C\uBD80 \uC791\uC5C5 \uAC15\uD0C8 \uC2E4\uD328","Filter by month":"\uC6D4\uBCC4 \uD544\uD130\uB9C1","Store List":"\uB9E4\uC7A5 \uBAA9\uB85D","Store Map":"\uC810\uD3EC \uC9C0\uB3C4","Log Out":"\uB85C\uADF8\uC544\uC6C3",Year:"\uB144",Month:"\uC6D4",Morning:"\uC624\uC804",Afternoon:"\uC624\uD6C4",Expired:"\uAE30\uD55C\uC774 \uCD08\uACFC\uB428","Are you sure you want to exit this account":"\uC774 \uACC4\uC815\uC744 \uC885\uB8CC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?",Clear:"\uBE44\uC6B0\uAE30",Notification:"\uC54C\uB9BC","Do you want to clear the notification list":"\uC54C\uB9BC\uC744 \uBAA8\uB450 \uBE44\uC6B0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","No notification yet":"\uC54C\uB9BC \uC5C6\uC74C","Check in":"\uCE74\uB4DC \uCD9C\uCCB5","Re upload images":"\uC0AC\uC9C4 \uB2E4\uC2DC \uC62C\uB9AC\uAE30","Check in GPS":"\uCE74\uB4DC GPS","Check out GPS":"\uCE74\uB4DC GPS","Your account has been logged in elsewhere, please log in again with your account password":"\uB2F9\uC2E0\uC758 \uACC4\uC815\uC740 \uB2E4\uB978 \uACF3\uC5D0\uC11C \uB85C\uADF8\uC778\uD558\uC600\uC2B5\uB2C8\uB2E4. \uACC4\uC815 \uBE44\uBC00\uBC88\uD638\uB85C \uB2E4\uC2DC \uB85C\uADF8\uC778\uD558\uC2ED\uC2DC\uC624.","Your available orders have reached their maximum limit":"\uCD5C\uB300 \uC8FC\uBB38 \uCC98\uB9AC \uAC00\uB2A5",Delete:"\uC0AD\uC81C","Store Name":"\uB9E4\uC7A5 \uC774\uB984","Check in time":"\uCE74\uB4DC \uD0C0\uC784","Please enable localization to obtain your location":"\uC704\uCE58\uB97C \uC5BB\uAE30 \uC704\uD574 \uC704\uCE58\uB97C \uC124\uC815\uD558\uC2ED\uC2DC\uC624.",CheckPoint:"\uD56D\uBAA9 \uAC10\uC0AC",Record:"\uB85C\uADF8",All:"\uBAA8\uB450","Network Request":"\uB124\uD2B8\uC6CC\uD06C \uC694\uCCAD",Error:"\uC624\uB958","Stay time":"\uCCB4\uB958 \uC2DC\uAC04","Business Process":"\uBE44\uC988\uB2C8\uC2A4 \uD504\uB85C\uC138\uC2A4","APP Start":"APP \uC2DC\uC791","APP duration":"APP \uC9C0\uC18D \uC2DC\uAC04","Login duration":"\uB85C\uADF8\uC778 \uD398\uC774\uC9C0 \uAE30\uAC04","Store GPS":"\uB9E4\uC7A5 \uC8FC\uC18C","Problem Description":"\uBB38\uC81C \uC124\uBA85","Please enter":"\uC785\uB825\uD558\uC2ED\uC2DC\uC624","Positive inspection items":"\uAC80\uC0AC \uD56D\uBAA9 \uD655\uC778","Audit item":"\uC2B9\uC778 \uD56D\uBAA9",Classification:"\uBD84\uB958",Curriculum:"\uACFC\uBAA9",\uBE44\uB514\uC624:"\uBE44\uB514\uC624",Picture:"\uADF8\uB9BC","Abnormal detection items":"\uC608\uC678 \uCCB4\uD06C \uD56D\uBAA9","Please enter the item ID or item name to search":"\uD56D\uBAA9 ID \uB610\uB294 \uD56D\uBAA9 \uC774\uB984 \uAC80\uC0C9\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","All Curriculum":"\uC804\uCCB4 \uC218\uC5C5","All Classification":"\uC804\uCCB4 \uBD84\uB958","Do you want to continue using the completed entry?":"\uC785\uB825\uD55C \uD56D\uBAA9\uC744 \uACC4\uC18D \uC0AC\uC6A9\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Please select":"\uC120\uD0DD\uD558\uC2ED\uC2DC\uC624","Checking in":"\uCE74\uB4DC \uCC0D\uB294 \uC911...",Begin:"\uC2DC\uC791",Auditing:"\uAC80\uD1A0 \uC911","The video is too long, please crop it first":"\uBE44\uB514\uC624 \uC2DC\uAC04\uC774 \uB108\uBB34 \uAE38\uBA74 \uBA3C\uC800 \uC7AC\uB2E8\uD558\uC138\uC694","Unfilled items":"\uCC44\uC6CC\uC9C0\uC9C0 \uC54A\uC74C","Summarizing data":"\uB370\uC774\uD130 \uC694\uC57D \uC911","Summary check":"\uC694\uC57D \uAC80\uC0AC","Focus of this round of review":"\uC774\uBC88 \uC2EC\uC0AC \uC911\uC810","Store manager signature":"\uB9E4\uC7A5 \uB9E4\uB2C8\uC800 \uC11C\uBA85",Sign:"\uC11C\uBA85","Re-sign":"\uB2E4\uC2DC \uC11C\uBA85","Review confirmation":"\uAC80\uD1A0 \uD655\uC778","Check out":"\uCCB4\uD06C \uC544\uC6C3","Check out again":"\uB2E4\uC2DC \uCCB4\uD06C \uC544\uC6C3","Submit review":"\uC2B9\uC778 \uC81C\uCD9C",Reset:"\uC7AC\uC124\uC815",Signature:"\uC11C\uBA85 \uD655\uC778","Not signed, please try again":"\uC11C\uBA85\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","The check-out time has not been reached, please enter if you have any objections":"\uCCB4\uD06C \uC544\uC6C3 \uC2DC\uAC04\uC774 \uB3C4\uB2EC\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uC774\uC758\uAC00 \uC788\uC73C\uBA74 \uC785\uB825\uD558\uC2ED\uC2DC\uC624.","You have unfilled data and cannot be summarized at the moment":"\uB2F9\uC2E0\uC740 \uAE30\uC785\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130\uAC00 \uC788\uC5B4 \uB2F9\uBD84\uAC04 \uC9D1\uACC4\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Reason not filled in, please try again":"\uC774\uC720\uB97C \uC791\uC131\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4. \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","You have unfilled data and cannot upload it at the moment":"\uAE30\uC785\uD558\uC9C0 \uC54A\uC740 \uB370\uC774\uD130\uAC00 \uC788\uC5B4 \uC77C\uC2DC\uC801\uC73C\uB85C \uC5C5\uB85C\uB4DC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Submitting for review requires a signature from the manager":"\uAC80\uD1A0\uB97C \uC81C\uCD9C\uD558\uB824\uBA74 \uAD00\uB9AC\uC790 \uC11C\uBA85\uC774 \uD544\uC694\uD569\uB2C8\uB2E4","Are you sure the review has been completed?":"\uAC80\uD1A0\uAC00 \uC644\uB8CC\uB418\uC5C8\uB294\uC9C0 \uD655\uC778\uD569\uB2C8\uB2E4.","Confirm audit success":"\uAC10\uC0AC \uC131\uACF5 \uD655\uC778","No special items":"\uD2B9\uBCC4\uD55C \uD56D\uBAA9 \uC5C6\uC74C","Send email":"\uBA54\uC77C \uBCF4\uB0B4\uAE30","Generating email attachment":"\uBA54\uC77C \uCCA8\uBD80 \uD30C\uC77C \uC0DD\uC131 \uC911","Cc email address error, please check and try again":"\uC0AC\uC11C\uD568 \uCC38\uC870 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","It can be used by multiple people; separate it":"\uC0AC\uC11C\uD568\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624. \uC5EC\uB7EC \uC0AC\uB78C\uC774 \uC0AC\uC6A9\uD569\uB2C8\uB2E4. \uBD84\uB9AC",subject:"\uC81C\uBAA9",To:"\uBCF4\uB0B4\uAE30",Cc:"\uCC38\uC870",body:"\uBC8C\uD06C \uB0B4\uC6A9","To cannot be empty":"\uBC1C\uC1A1\uC790\uB294 \uBE44\uC6CC\uB458 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4","Error To, please check and try again":"\uC0AC\uC11C\uD568 \uBC1C\uC1A1 \uC624\uB958, \uD655\uC778 \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.","Mail sent successfully":"\uBA54\uC77C \uBC1C\uC1A1 \uC131\uACF5","cannot be empty":"\uBE44\uC6CC\uB458 \uC218 \uC5C6\uC74C",Upload:"\uC5C5\uB85C\uB4DC","You are not the latest version, please upgrade":"\uCD5C\uC2E0 \uBC84\uC804\uC774 \uC544\uB2D9\uB2C8\uB2E4. \uC5C5\uADF8\uB808\uC774\uB4DC\uD558\uC2ED\uC2DC\uC624","The task is currently being uploaded, please try again later":"\uC791\uC5C5\uC774 \uC5C5\uB85C\uB4DC \uC911\uC785\uB2C8\uB2E4. \uB098\uC911\uC5D0 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624","Collection List":"\uCC44\uC9D1 \uBAA9\uB85D","Add sample":"\uC0D8\uD50C \uCD94\uAC00","Cancel collection":"\uCC44\uC9D1 \uCDE8\uC18C","Confirm sample collection":"\uAC80\uCCB4 \uCC44\uCDE8 \uD655\uC778",Detail:"\uC790\uC138\uD55C \uC815\uBCF4","Add sample classification":"\uC0D8\uD50C \uBD84\uB958 \uCD94\uAC00","Are you sure to delete the sample classification?":"\uC774 \uC0D8\uD50C \uBD84\uB958\uB97C \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Are you sure to delete the sample item?":"\uC774 \uC0D8\uD50C \uD56D\uBAA9\uC744 \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","Are you sure that the project has been collected?":"\uC774 \uD504\uB85C\uC81D\uD2B8\uAC00 \uC218\uC9D1\uB418\uC5C8\uB294\uC9C0 \uD655\uC778\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?","You have not selected a sampling project yet":"\uC544\uC9C1 \uC0D8\uD50C\uB9C1 \uD56D\uBAA9\uC744 \uC120\uD0DD\uD558\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Sample details":"\uC0D8\uD50C \uC0C1\uC138 \uC815\uBCF4","Collection and summary":"\uCC44\uC9D1 \uC694\uC57D",Sample:"\uC0D8\uD50C","Sample parameters":"\uC0D8\uD50C \uB9E4\uAC1C\uBCC0\uC218","Current version":"\uCD5C\uC2E0 \uBC84\uC804","This task has been modified on other devices. Do you want to synchronize the data":"\uC774 \uC791\uC5C5\uC740 \uB2E4\uB978 \uC7A5\uCE58\uC5D0\uC11C \uC218\uC815\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uB370\uC774\uD130 \uB3D9\uAE30\uD654 \uC5EC\uBD80","Synchronize data":"\uB370\uC774\uD130 \uB3D9\uAE30\uD654","Using local data":"\uB85C\uCEEC \uB370\uC774\uD130 \uC0AC\uC6A9","Opening file":"\uD30C\uC77C \uC5EC\uB294 \uC911","Sampling confirmation":"\uC0D8\uD50C\uB9C1 \uD655\uC778","No mandatory option selected":"\uD544\uC218 \uC635\uC158\uC774 \uC120\uD0DD\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","There is data that has not been uploaded":"\uB370\uC774\uD130\uAC00 \uC5C5\uB85C\uB4DC\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4","Uploading data in the background":"\uBC31\uADF8\uB77C\uC6B4\uB4DC\uC5D0\uC11C \uB370\uC774\uD130 \uC5C5\uB85C\uB4DC \uC911","Submit sampling":"\uC0D8\uD50C\uB9C1 \uC81C\uCD9C",Refreshing:"\uC0C8\uB85C \uACE0\uCE68 \uC911","Start navigation":"\uD0D0\uC0C9 \uC2DC\uC791","Open template file":"\uD15C\uD50C\uB9BF \uD30C\uC77C \uC5F4\uAE30","Successful order grabbing":"\uC8FC\uBB38 \uAC15\uD0C8 \uC131\uACF5","Upload review information":"\uAC10\uC0AC \uBA54\uC2DC\uC9C0 \uC5C5\uB85C\uB4DC","Submit review information":"\uAC10\uC0AC \uC815\uBCF4 \uC81C\uCD9C","Upload sampling information":"\uC0D8\uD50C\uB9C1 \uC815\uBCF4 \uC5C5\uB85C\uB4DC","Submit sampling information":"\uC0D8\uD50C\uB9C1 \uC815\uBCF4 \uC81C\uCD9C","View certificate":"\uC778\uC99D\uC11C \uBCF4\uAE30","Open user information QR code":"\uC0AC\uC6A9\uC790 \uC815\uBCF4 QR\uCF54\uB4DC \uC5F4\uAE30","Clear notifications":"\uC54C\uB9BC \uBE44\uC6B0\uAE30","Do you want to clear the application cache":"\uC560\uD50C\uB9AC\uCF00\uC774\uC158 \uCE90\uC2DC \uBE44\uC6B0\uAE30 \uC5EC\uBD80","Clear file cache":"\uD30C\uC77C \uCE90\uC2DC \uBE44\uC6B0\uAE30","Clear cache":"\uCE90\uC2DC \uBE44\uC6B0\uAE30","Log time":"\uB85C\uADF8 \uC2DC\uAC04","Log content":"\uB85C\uADF8 \uB0B4\uC6A9","Video page":"\uBE44\uB514\uC624 \uD398\uC774\uC9C0",Loading:"\uC694\uCCAD \uC911...","Image upload failed, please resubmit the task":"\uADF8\uB9BC \uC5C5\uB85C\uB4DC \uC2E4\uD328, \uC791\uC5C5\uC744 \uB2E4\uC2DC \uC81C\uCD9C\uD558\uC2ED\uC2DC\uC624.","Store Remark":"\uC810\uD3EC \uBE44\uACE0","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\uB3D9\uAE30\uD654 \uD6C4 \uB85C\uCEEC \uB370\uC774\uD130\uAC00 \uC0AD\uC81C\uB429\uB2C8\uB2E4. \uB3D9\uAE30\uD654\uB97C \uACC4\uC18D\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?",am:"\uC624\uC804",pm:"\uC624\uD6C4","My task for today":"\uC624\uB298\uC758 \uB098\uC758 \uC784\uBB34"},za=Ua,xa={homes:"\u9996\u9801","Enter one user name":"\u8ACB\u8F38\u5165\u4F7F\u7528\u8005\u540D\u7A31","Please enter password":"\u8ACB\u8F38\u5165\u5BC6\u78BC","SGS iAudit Mobile App":"SGS\u5BE9\u6838\u624B\u6A5F\u61C9\u7528\u7A0B\u5F0F","Task Detail":"\u4EFB\u52D9\u8A73\u60C5","Submission status":"\u63D0\u4EA4\u72C0\u614B","Local data":"\u672C\u5730\u8CC7\u6599","Remote data":"\u9060\u7AEF\u8CC7\u6599","Basic information":"\u57FA\u672C\u8CC7\u8A0A",Longitude:"\u7D93\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"\u8ACB\u7528FaceID\u89E3\u9396","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9396","FaceID unlocking failed":"FaceID\u89E3\u9396\u5931\u6557","You have not set the FACEID yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9AFACEID\u8ACB\u5148\u8A2D\u5B9A","Please unlock with your fingerprint":"\u8ACB\u7528\u6307\u7D0B\u89E3\u9396","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7D0B\u89E3\u9396","Fingerprint unlock failed":"\u6307\u7D0B\u89E3\u9396\u5931\u6557","You have not set your fingerprint yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9A\u6307\u7D0B\u8ACB\u5148\u8A2D\u5B9A","Click the login button":"\u9EDE\u64CA\u767B\u5165\u6309\u9215","Login failed":"\u767B\u5165\u5931\u6557","Account name or password incorrect, please check and re-enter":"\u5E33\u865F\u540D\u7A31\u6216\u5BC6\u78BC\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u65B0\u586B\u5BEB","Login successful":"\u767B\u5165\u6210\u529F","Kind reminder":"\u6EAB\u99A8\u63D0\u793A","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\u70BA\u4E86\u60A8\u7684\u5E33\u865F\u5B89\u5168\uFF0C\u8ACB\u958B\u555F\u6307\u7D0B\u8FA8\u8B58\u6216\u4EBA\u81C9\u8FA8\u8B58\u8A8D\u8B49","Choose to use biometric authentication":"\u9078\u64C7\u4F7F\u7528\u751F\u7269\u8A8D\u8B49",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5165...","View log":"\u67E5\u770B\u65E5\u8A8C","Switch language":"\u5207\u63DB\u8A9E\u8A00","Switch locale":"\u5207\u63DB\u5730\u5340",Audit:"\u5BE9\u8A08",Sampling:"\u53D6\u6A23","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52D9","Switch language to":"\u662F\u5426\u5207\u63DB\u8A9E\u8A00\u70BA","Language switch successful":"\u8A9E\u8A00\u5207\u63DB\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u63DB\u5730\u5340\u70BA","Region switch successful":"\u5730\u5340\u5207\u63DB\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u7247\u9801",Organization:"\u7D44\u7E54",Position:"\u8077\u52D9","Contact information":"\u806F\u7D61\u65B9\u5F0F","SEE Information":"\u67E5\u95B1\u8CC7\u683C","Information not yet uploaded":"\u66AB\u672A\u4E0A\u50B3\u6191\u8B49","Audit calendar":"\u5BE9\u8A08\u65E5\u66C6","Sampling calendar":"\u53D6\u6A23\u65E5\u66C6",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8ACB\u6C42\u4EFB\u52D9...",Week:"\u9031","Sampling List":"\u53D6\u6A23\u6E05\u55AE","Audit List":"\u7A3D\u6838\u6E05\u55AE","Tencent Maps":"\u9A30\u8A0A\u5730\u5716","Baidu Maps":"\u767E\u5EA6\u5730\u5716",AMaps:"\u9AD8\u5FB7\u5730\u5716","Apple Maps":"\u860B\u679C\u5730\u5716","Using third-party map navigation":"\u4F7F\u7528\u7B2C\u4E09\u65B9\u5730\u5716\u5C0E\u89BD","The specified map application is not installed on this machine":"\u672C\u6A5F\u5668\u672A\u5B89\u88DD\u8A72\u5730\u5716","Take Task":"\u6436\u55AE","Please enter the task name or task ID":"\u8ACB\u8F38\u5165\u4EFB\u52D9\u540D\u7A31\u6216\u4EFB\u52D9ID","Store address":"\u5E97\u9762\u5730\u5740",Remind:"\u63D0\u9192","Select Date":"\u9078\u64C7\u65E5\u671F","No tasks at the moment":"\u66AB\u7121\u4EFB\u52D9","In total":"\u5171",Selected:"\u5DF2\u9078\u53D6",Submit:"\u63D0\u4EA4","Select Area":"\u9078\u64C7\u5730\u5340","Select Province":"\u9078\u64C7\u7701","Select City":"\u9078\u64C7\u57CE\u5E02","No task selected":"\u672A\u9078\u64C7\u4EFB\u52D9","No audit date selected":"\u672A\u9078\u64C7\u5BE9\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9078\u4EFB\u52D9","Successful Take Task":"\u6436\u55AE\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52D9\u6436\u55AE\u5931\u6557","Filter by month":"\u6309\u6708\u4EFD\u7BE9\u9078","Store List":"\u5546\u5E97\u6E05\u55AE","Store Map":"\u5E97\u9762\u5730\u5716","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u903E\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8A72\u5E33\u865F",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u66AB\u7121\u901A\u77E5","Check in":"\u6253\u5361\u7C3D\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u50B3\u5716\u7247","Check in GPS":"\u6253\u5361GPS","Check out GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u5E33\u865F\u5728\u5225\u8655\u767B\u5165\u4E86\uFF0C\u8ACB\u7528\u5E33\u865F\u5BC6\u78BC\u91CD\u65B0\u767B\u5165","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8A02\u55AE\u5DF2\u9054\u6700\u5927",Delete:"\u522A\u9664","Store Name":"\u5E97\u5BB6\u540D\u7A31","Check in time":"\u6253\u5361\u6642\u9593","Please enable localization to obtain your location":"\u8ACB\u958B\u555F\u5B9A\u4F4D\u4F86\u53D6\u5F97\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u5BE9\u6838\u9805\u76EE",Record:"\u65E5\u8A8C",All:"\u5168\u90E8","Network Request":"\u7DB2\u8DEF\u8ACB\u6C42",Error:"\u932F\u8AA4","Stay time":"\u505C\u7559\u6642\u9593","Business Process":"\u696D\u52D9\u6D41\u7A0B","APP Start":"APP \u555F\u52D5","APP duration":"APP \u6301\u7E8C\u6642\u9593","Login duration":"\u767B\u5165\u9801 \u6301\u7E8C\u6642\u9593","Store GPS":"\u5E97\u9762\u5730\u5740","Problem Description":"\u554F\u984C\u63CF\u8FF0","Please enter":"\u8ACB\u8F38\u5165","Positive inspection items":"\u80AF\u5B9A\u6AA2\u67E5\u9805\u76EE","Audit item":"\u5BE9\u6838\u9805\u76EE",Classification:"\u5206\u985E",Curriculum:"\u8AB2\u76EE",Video:"\u5F71\u7247",Picture:"\u5716","Abnormal detection items":"\u7570\u5E38\u6AA2\u67E5\u9805\u76EE","Please enter the item ID or item name to search":"\u8ACB\u8F38\u5165\u689D\u76EEID\u6216\u689D\u76EE\u540D\u7A31\u641C\u5C0B","All Curriculum":"\u5168\u90E8\u8AB2\u76EE","All Classification":"\u5168\u90E8\u5206\u985E","Do you want to continue using the completed entry?":"\u60A8\u6709\u5DF2\u586B\u5BEB\u689D\u76EE\u662F\u5426\u7E7C\u7E8C\u4F7F\u7528?","Please select":"\u8ACB\u9078\u64C7","Checking in":"\u6B63\u5728\u6253\u5361...",Begin:"\u958B\u59CB",Auditing:"\u5BE9\u6838\u4E2D","The video is too long, please crop it first":"\u5F71\u7247\u6642\u9593\u904E\u9577\u8ACB\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9805","Summarizing data":"\u6B63\u5728\u532F\u7E3D\u6578\u64DA","Summary check":"\u532F\u7E3D\u6AA2\u67E5","Focus of this round of review":"\u672C\u8F2A\u5BE9\u6838\u91CD\u9EDE","Store manager signature":"\u9580\u5E02\u7D93\u7406\u7C3D\u540D",Sign:"\u7C3D\u540D","Re-sign":"\u91CD\u65B0\u7C3D\u540D","Review confirmation":"\u5BE9\u6838\u78BA\u8A8D","Check out":"\u7C3D\u51FA","Check out again":"\u91CD\u65B0\u7C3D\u51FA","Submit review":"\u63D0\u4EA4\u5BE9\u6838",Reset:"\u91CD\u7F6E",Signature:"\u78BA\u8A8D\u7C3D\u540D","Not signed, please try again":"\u672A\u7C3D\u540D,\u8ACB\u91CD\u8A66","The check-out time has not been reached, please enter if you have any objections":"\u7C3D\u51FA\u6642\u9593\u672A\u9054\u5230,\u5982\u6709\u7570\u8B70\u8ACB\u8F38\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u532F\u7E3D","Reason not filled in, please try again":"\u672A\u586B\u5BEB\u539F\u56E0,\u8ACB\u91CD\u8A66","You have unfilled data and cannot upload it at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u4E0A\u50B3","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BE9\u6838\u9700\u8981\u7D93\u7406\u7C3D\u540D","Are you sure the review has been completed?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u5BE9\u6838\u5B8C","Confirm audit success":"\u78BA\u8A8D\u5BE9\u6838\u6210\u529F","No special items":"\u6C92\u6709\u7279\u6B8A\u9805","Send email":"\u767C\u9001\u90F5\u4EF6","Generating email attachment":"\u6B63\u5728\u7522\u751F\u90F5\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u4FE1\u7BB1\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","It can be used by multiple people; separate it":"\u8ACB\u8F38\u5165\u90F5\u7BB1,\u591A\u4EBA\u7528;\u9694\u958B",subject:"\u6A19\u984C",To:"\u767C\u9001\u7D66",Cc:"\u6284\u9001\u7D66",body:"\u4E3B\u9AD4\u5167\u5BB9","To cannot be empty":"\u767C\u9001\u4EBA\u4E0D\u80FD\u70BA\u7A7A","Error To\uFF0Cplease check and try again":"\u767C\u9001\u90F5\u7BB1\u932F\u8AA4\uFF0C\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","Mail sent successfully":"\u90F5\u4EF6\u767C\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u70BA\u7A7A",Upload:"\u4E0A\u50B3","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C\uFF0C\u8ACB\u965E\u7D1A","The task is currently being uploaded, please try again later":"\u4EFB\u52D9\u6B63\u5728\u4E0A\u50B3\u4E2D\uFF0C\u8ACB\u7A0D\u5F8C\u518D\u8A66","Collection List":"\u63A1\u96C6\u6E05\u55AE","Add sample":"\u6DFB\u52A0\u6A23\u672C","Cancel collection":"\u53D6\u6D88\u63A1\u96C6","Confirm sample collection":"\u78BA\u8A8D\u63A1\u96C6\u6A23\u672C",Detail:"\u8A73\u60C5","Add sample classification":"\u6DFB\u52A0\u6A23\u672C\u5206\u985E","Are you sure to delete the sample classification\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u5206\u985E\uFF1F","Are you sure to delete the sample item\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u9805\uFF1F","Are you sure that the project has been collected?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u63A1\u96C6\u8A72\u9805\u76EE\uFF1F","You have not selected a sampling project yet":"\u60A8\u9084\u672A\u9078\u64C7\u63A1\u6A23\u9805\u76EE","Sample details":"\u6A23\u54C1\u8A73\u60C5","Collection and summary":"\u63A1\u96C6\u532F\u7E3D",Sample:"\u6A23\u54C1","Sample parameters":"\u6A23\u54C1\u53C3\u6578","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8A72\u4EFB\u52D9\u5728\u5176\u4ED6\u8A2D\u5099\u4E2D\u88AB\u4FEE\u6539\uFF0C\u662F\u5426\u540C\u6B65\u6578\u64DA","Synchronize data":"\u540C\u6B65\u6578\u64DA","Using local data":"\u4F7F\u7528\u672C\u5730\u6578\u64DA","Opening file":"\u6B63\u5728\u6253\u958B\u6587\u4EF6","Sampling confirmation":"\u63A1\u6A23\u78BA\u8A8D","No mandatory option selected":"\u672A\u9078\u4E2D\u5FC5\u9078\u9805","There is data that has not been uploaded":"\u6709\u6578\u64DA\u672A\u4E0A\u50B3","Uploading data in the background":"\u6B63\u5728\u5F8C\u81FA\u4E0A\u50B3\u6578\u64DA","Submit sampling":"\u63D0\u4EA4\u63A1\u6A23",Refreshing:"\u6B63\u5728\u91CD\u7E6A","Start navigation":"\u555F\u52D5\u5C0E\u822A","Open template file":"\u6253\u958B\u6A21\u7248\u6A94\u6848","Successful order grabbing":"\u6436\u55AE\u6210\u529F","Upload review information":"\u4E0A\u50B3\u7A3D\u6838\u8CC7\u8A0A","Submit review information":"\u63D0\u4EA4\u7A3D\u6838\u8CC7\u8A0A","Upload sampling information":"\u4E0A\u50B3\u63A1\u6A23\u8CC7\u8A0A","Submit sampling information":"\u63D0\u4EA4\u63A1\u6A23\u8CC7\u8A0A","View certificate":"\u67E5\u770B\u8B49\u66F8","Open user information QR code":"\u6253\u958B\u7528\u6236\u8CC7\u8A0A\u4E8C\u7DAD\u78BC","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u61C9\u7528\u7DE9\u5B58","Clear file cache":"\u6E05\u7A7A\u6A94\u6848\u7DE9\u5B58","Clear cache":"\u6E05\u7A7A\u7DE9\u5B58","Log time":"\u65E5\u8A8C\u6642\u9593","Log content":"\u65E5\u8A8C\u5167\u5BB9","Video page":"\u8996\u983B\u9801\u9762",Loading:"\u6B63\u5728\u8ACB\u6C42\u2026","Image upload failed, please resubmit the task":"\u5716\u7247\u4E0A\u50B3\u5931\u6557\uFF0C\u8ACB\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52D9","Store Remark":"\u5E97\u92EA\u5099\u8A3B","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u5F8C\u6703\u5220\u9664\u672C\u5730\u6578\u64DA\uFF0C\u662F\u5426\u7E7C\u7E8C\u540C\u6B65\uFF1F",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52D9"},Wa=xa,Ya={homes:"\u9996\u9875","Enter one user name":"\u8BF7\u8F93\u5165\u7528\u6237\u540D","Please enter password":"\u8BF7\u8F93\u5165\u5BC6\u7801","SGS iAudit Mobile App":"SGS\u5BA1\u6838\u624B\u673A\u5E94\u7528\u7A0B\u5E8F","Task Detail":"\u4EFB\u52A1\u8BE6\u60C5","Submission status":"\u63D0\u4EA4\u72B6\u6001","Local data":"\u672C\u5730\u6570\u636E","Remote data":"\u8FDC\u7A0B\u6570\u636E","Basic information":"\u57FA\u672C\u4FE1\u606F",Longitude:"\u7ECF\u5EA6",Latitude:"\u7EAC\u5EA6","Please use FaceID to unlock":"\u8BF7\u7528FaceID\u89E3\u9501","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9501","FaceID unlocking failed":"FaceID\u89E3\u9501\u5931\u8D25","You have not set the FACEID yet. Please set it first":"\u60A8\u8FD8\u672A\u8BBE\u7F6EFACEID\u8BF7\u5148\u8BBE\u7F6E","Please unlock with your fingerprint":"\u8BF7\u7528\u6307\u7EB9\u89E3\u9501","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7EB9\u89E3\u9501","Fingerprint unlock failed":"\u6307\u7EB9\u89E3\u9501\u5931\u8D25","You have not set your fingerprint yet. Please set it first":"\u60A8\u8FD8\u672A\u8BBE\u7F6E\u6307\u7EB9\u8BF7\u5148\u8BBE\u7F6E","Click the login button":"\u70B9\u51FB\u767B\u5F55\u6309\u94AE","Login failed":"\u767B\u5F55\u5931\u8D25","Account name or password incorrect, please check and re-enter":"\u8D26\u53F7\u540D\u6216\u5BC6\u7801\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u65B0\u586B\u5199","Login successful":"\u767B\u5F55\u6210\u529F","Kind reminder":"\u6E29\u99A8\u63D0\u793A","For the security of your account, please enable fingerprint recognition or facial recognition authentication":"\u4E3A\u4E86\u60A8\u7684\u8D26\u53F7\u5B89\u5168\uFF0C\u8BF7\u5F00\u542F\u6307\u7EB9\u8BC6\u522B\u6216\u4EBA\u8138\u8BC6\u522B\u8BA4\u8BC1","Choose to use biometric authentication":"\u9009\u62E9\u4F7F\u7528\u751F\u7269\u8BA4\u8BC1",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5F55...","View log":"\u67E5\u770B\u65E5\u5FD7","Switch language":"\u5207\u6362\u8BED\u8A00","Switch locale":"\u5207\u6362\u5730\u533A",Audit:"\u5BA1\u8BA1",Sampling:"\u53D6\u6837","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52A1","Switch language to":"\u662F\u5426\u5207\u6362\u8BED\u8A00\u4E3A","Language switch successful":"\u8BED\u8A00\u5207\u6362\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u6362\u5730\u533A\u4E3A","Region switch successful":"\u5730\u533A\u5207\u6362\u6210\u529F","E-card":"\u7535\u5B50\u540D\u7247\u9875",Organization:"\u7EC4\u7EC7",Position:"\u804C\u52A1","Contact information":"\u8054\u7CFB\u65B9\u5F0F","SEE Information":"\u67E5\u9605\u8D44\u8D28","Information not yet uploaded":"\u6682\u672A\u4E0A\u4F20\u8BC1\u4E66","Audit calendar":"\u5BA1\u8BA1\u65E5\u5386","Sampling calendar":"\u53D6\u6837\u65E5\u5386",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8BF7\u6C42\u4EFB\u52A1...",Week:"\u5468","Sampling List":"\u53D6\u6837\u5217\u8868","Audit List":"\u5BA1\u8BA1\u5217\u8868","Tencent Maps":"\u817E\u8BAF\u5730\u56FE","Baidu Maps":"\u767E\u5EA6\u5730\u56FE",AMaps:"\u9AD8\u5FB7\u5730\u56FE","Apple Maps":"\u82F9\u679C\u5730\u56FE","Using third-party map navigation":"\u4F7F\u7528\u7B2C\u4E09\u65B9\u5730\u56FE\u5BFC\u822A","The specified map application is not installed on this machine":"\u672C\u673A\u5668\u672A\u5B89\u88C5\u8BE5\u5730\u56FE","Take Task":"\u62A2\u5355","Please enter the task name or task ID":"\u8BF7\u8F93\u5165\u4EFB\u52A1\u540D\u79F0\u6216\u4EFB\u52A1ID","Store address":"\u5E97\u94FA\u5730\u5740",Remind:"\u63D0\u9192","Select Date":"\u9009\u62E9\u65E5\u671F","No tasks at the moment":"\u6682\u65E0\u4EFB\u52A1","In total":"\u5171",Selected:"\u5DF2\u9009",Submit:"\u63D0\u4EA4","Select Area":"\u9009\u62E9\u5730\u533A","Select Province":"\u9009\u62E9\u7701","Select City":"\u9009\u62E9\u5E02","No task selected":"\u672A\u9009\u62E9\u4EFB\u52A1","No audit date selected":"\u672A\u9009\u62E9\u5BA1\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9009\u4EFB\u52A1","Successful Take Task":"\u62A2\u5355\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52A1\u62A2\u5355\u5931\u8D25","Filter by month":"\u6309\u6708\u4EFD\u7B5B\u9009","Store List":"\u5E97\u94FA\u5217\u8868","Store Map":"\u5E97\u94FA\u5730\u56FE","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u8D85\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8BE5\u8D26\u53F7",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u6682\u65E0\u901A\u77E5","Check in":"\u6253\u5361\u7B7E\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u4F20\u56FE\u7247","Check in GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u8D26\u53F7\u5728\u522B\u5904\u767B\u5F55\u4E86\uFF0C\u8BF7\u7528\u8D26\u53F7\u5BC6\u7801\u91CD\u65B0\u767B\u5F55","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8BA2\u5355\u5DF2\u8FBE\u6700\u5927",Delete:"\u5220\u9664","Store Name":"\u5E97\u94FA\u540D\u79F0","Check in time":"\u6253\u5361\u65F6\u95F4","Please enable localization to obtain your location":"\u8BF7\u5F00\u542F\u5B9A\u4F4D\u6765\u83B7\u53D6\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u5BA1\u6838\u6761\u76EE",Record:"\u65E5\u5FD7",All:"\u5168\u90E8","Network Request":"\u7F51\u7EDC\u8BF7\u6C42",Error:"\u9519\u8BEF","Stay time":"\u505C\u7559\u65F6\u95F4","Business Process":"\u4E1A\u52A1\u6D41\u7A0B","APP Start":"APP \u542F\u52A8","APP duration":"APP \u6301\u7EED\u65F6\u95F4","Login duration":"\u767B\u5F55\u9875 \u6301\u7EED\u65F6\u95F4","Store GPS":"\u5E97\u94FA\u5730\u5740","Problem Description":"\u95EE\u9898\u63CF\u8FF0","Please enter":"\u8BF7\u8F93\u5165","Positive inspection items":"\u80AF\u5B9A\u68C0\u67E5\u9879","Audit item":"\u5BA1\u6838\u9879",Classification:"\u5206\u7C7B",Curriculum:"\u8BFE\u76EE",Video:"\u89C6\u9891",Picture:"\u56FE\u7247","Abnormal detection items":"\u5F02\u5E38\u68C0\u67E5\u9879","Please enter the item ID or item name to search":"\u8BF7\u8F93\u5165\u6761\u76EEID\u6216\u8005\u6761\u76EE\u540D\u79F0\u641C\u7D22","All Curriculum":"\u5168\u90E8\u8BFE\u76EE","All Classification":"\u5168\u90E8\u5206\u7C7B","Do you want to continue using the completed entry?":"\u60A8\u6709\u5DF2\u586B\u5199\u6761\u76EE\u662F\u5426\u7EE7\u7EED\u4F7F\u7528?","Please select":"\u8BF7\u9009\u62E9","Checking in":"\u6B63\u5728\u6253\u5361...",Begin:"\u5F00\u59CB",Auditing:"\u5BA1\u6838\u4E2D","The video is too long, please crop it first":"\u89C6\u9891\u65F6\u95F4\u8FC7\u957F\u8BF7\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9879","Summarizing data":"\u6B63\u5728\u6C47\u603B\u6570\u636E","Summary check":"\u6C47\u603B\u68C0\u67E5","Focus of this round of review":"\u672C\u8F6E\u5BA1\u6838\u91CD\u70B9","Store manager signature":"\u95E8\u5E97\u7ECF\u7406\u7B7E\u540D",Sign:"\u7B7E\u540D","Re-sign":"\u91CD\u65B0\u7B7E\u540D","Review confirmation":"\u5BA1\u6838\u786E\u8BA4","Check out":"\u7B7E\u51FA","Check out again":"\u91CD\u65B0\u7B7E\u51FA","Submit review":"\u63D0\u4EA4\u5BA1\u6838",Reset:"\u91CD\u7F6E",Signature:"\u786E\u8BA4\u7B7E\u540D","Not signed, please try again":"\u672A\u7B7E\u540D,\u8BF7\u91CD\u8BD5","The check-out time has not been reached, please enter if you have any objections":"\u7B7E\u51FA\u65F6\u95F4\u672A\u8FBE\u5230,\u5982\u6709\u5F02\u8BAE\u8BF7\u8F93\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5199\u7684\u6570\u636E,\u6682\u65F6\u65E0\u6CD5\u6C47\u603B","Reason not filled in, please try again":"\u672A\u586B\u5199\u539F\u56E0,\u8BF7\u91CD\u8BD5","You have unfilled data and cannot upload it at the moment":"\u60A8\u6709\u672A\u586B\u5199\u7684\u6570\u636E,\u6682\u65F6\u65E0\u6CD5\u4E0A\u4F20","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BA1\u6838\u9700\u8981\u7ECF\u7406\u7B7E\u540D","Are you sure the review has been completed?":"\u662F\u5426\u786E\u8BA4\u5DF2\u5BA1\u6838\u5B8C","Confirm audit success":"\u786E\u8BA4\u5BA1\u6838\u6210\u529F","No special items":"\u6CA1\u6709\u7279\u6B8A\u9879","Send email":"\u53D1\u9001\u90AE\u4EF6","Generating email attachment":"\u6B63\u5728\u751F\u6210\u90AE\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u90AE\u7BB1\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u8BD5","It can be used by multiple people; separate it":"\u8BF7\u8F93\u5165\u90AE\u7BB1,\u591A\u4EBA\u7528;\u9694\u5F00",subject:"\u6807\u9898",To:"\u53D1\u9001\u7ED9",Cc:"\u6284\u9001\u7ED9",body:"\u4E3B\u4F53\u5185\u5BB9","To cannot be empty":"\u53D1\u9001\u4EBA\u4E0D\u80FD\u4E3A\u7A7A","Error To, please check and try again":"\u53D1\u9001\u90AE\u7BB1\u9519\u8BEF,\u8BF7\u68C0\u67E5\u540E\u91CD\u8BD5","Mail sent successfully":"\u90AE\u4EF6\u53D1\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u4E3A\u7A7A",Upload:"\u4E0A\u4F20","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C,\u8BF7\u5347\u7EA7","The task is currently being uploaded, please try again later":"\u4EFB\u52A1\u6B63\u5728\u4E0A\u4F20\u4E2D,\u8BF7\u7A0D\u540E\u518D\u8BD5","Collection List":"\u91C7\u96C6\u5217\u8868","Add sample":"\u6DFB\u52A0\u6837\u672C","Cancel collection":"\u53D6\u6D88\u91C7\u96C6","Confirm sample collection":"\u786E\u8BA4\u91C7\u96C6\u6837\u672C",Detail:"\u8BE6\u60C5","Add sample classification":"\u6DFB\u52A0\u6837\u672C\u5206\u7C7B","Are you sure to delete the sample classification?":"\u662F\u5426\u786E\u8BA4\u5220\u9664\u8BE5\u6837\u672C\u5206\u7C7B?","Are you sure to delete the sample item?":"\u662F\u5426\u786E\u8BA4\u5220\u9664\u8BE5\u6837\u672C\u9879?","Are you sure that the project has been collected?":"\u662F\u5426\u786E\u8BA4\u5DF2\u91C7\u96C6\u8BE5\u9879\u76EE?","You have not selected a sampling project yet":"\u60A8\u8FD8\u672A\u9009\u62E9\u91C7\u6837\u9879\u76EE","Sample details":"\u6837\u54C1\u8BE6\u60C5","Collection and summary":"\u91C7\u96C6\u6C47\u603B",Sample:"\u6837\u54C1","Sample parameters":"\u6837\u54C1\u53C2\u6570","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8BE5\u4EFB\u52A1\u5728\u5176\u4ED6\u8BBE\u5907\u4E2D\u88AB\u4FEE\u6539, \u662F\u5426\u540C\u6B65\u6570\u636E","Synchronize data":"\u540C\u6B65\u6570\u636E","Using local data":"\u4F7F\u7528\u672C\u5730\u6570\u636E","Opening file":"\u6B63\u5728\u6253\u5F00\u6587\u4EF6","Sampling confirmation":"\u91C7\u6837\u786E\u8BA4","No mandatory option selected":"\u672A\u9009\u4E2D\u5FC5\u9009\u9879","There is data that has not been uploaded":"\u6709\u6570\u636E\u672A\u4E0A\u4F20","Uploading data in the background":"\u6B63\u5728\u540E\u53F0\u4E0A\u4F20\u6570\u636E","Submit sampling":"\u63D0\u4EA4\u91C7\u6837",Refreshing:"\u6B63\u5728\u5237\u65B0","Start navigation":"\u542F\u52A8\u5BFC\u822A","Open template file":"\u6253\u5F00\u6A21\u7248\u6587\u4EF6","Successful order grabbing":"\u62A2\u5355\u6210\u529F","Upload review information":"\u4E0A\u4F20\u5BA1\u6838\u4FE1\u606F","Submit review information":"\u63D0\u4EA4\u5BA1\u6838\u4FE1\u606F","Upload sampling information":"\u4E0A\u4F20\u91C7\u6837\u4FE1\u606F","Submit sampling information":"\u63D0\u4EA4\u91C7\u6837\u4FE1\u606F","View certificate":"\u67E5\u770B\u8BC1\u4E66","Open user information QR code":"\u6253\u5F00\u7528\u6237\u4FE1\u606F\u4E8C\u7EF4\u7801","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u5E94\u7528\u7F13\u5B58","Clear file cache":"\u6E05\u7A7A\u6587\u4EF6\u7F13\u5B58","Clear cache":"\u6E05\u7A7A\u7F13\u5B58","Log time":"\u65E5\u5FD7\u65F6\u95F4","Log content":"\u65E5\u5FD7\u5185\u5BB9","Video page":"\u89C6\u9891\u9875\u9762",Loading:"\u6B63\u5728\u4E0A\u4F20...","Image upload failed, please resubmit the task":"\u56FE\u7247\u4E0A\u4F20\u5931\u8D25,\u8BF7\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52A1","Store Remark":"\u5E97\u94FA\u5907\u6CE8","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u540E\u4F1A\u5220\u9664\u672C\u5730\u6570\u636E,\u662F\u5426\u7EE7\u7EED\u540C\u6B65?",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52A1"},Ga=Ya,ja={homes:"\u9996\u9801","Enter one user name":"\u8ACB\u8F38\u5165\u7528\u6236\u540D","Please enter password":"\u8ACB\u8F38\u5165\u5BC6\u78BC","SGS iAudit Mobile App":"SGS\u7A3D\u6838\u624B\u6A5F\u61C9\u7528\u7A0B\u5E8F","Task Detail":"\u4EFB\u52D9\u8A73\u60C5","Submission status":"\u63D0\u4EA4\u72C0\u614B","Local data":"\u672C\u5730\u6578\u64DA","Remote data":"\u9060\u7A0B\u6578\u64DA","Basic information":"\u57FA\u672C\u8CC7\u8A0A",Longitude:"\u7D93\u5EA6",Latitude:"\u7DEF\u5EA6","Please use FaceID to unlock":"\u8ACB\u7528FaceID\u89E3\u9396","Unlock using FaceID":"\u4F7F\u7528FaceID\u89E3\u9396","FaceID unlocking failed":"FaceID\u89E3\u9396\u5931\u6557","You have not set the FACEID yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9AFACEID\u8ACB\u5148\u8A2D\u5B9A","Please unlock with your fingerprint":"\u8ACB\u7528\u6307\u7D0B\u89E3\u9396","Unlock using fingerprints":"\u4F7F\u7528\u6307\u7D0B\u89E3\u9396","Fingerprint unlock failed":"\u6307\u7D0B\u89E3\u9396\u5931\u6557","You have not set your fingerprint yet. Please set it first":"\u60A8\u9084\u672A\u8A2D\u5B9A\u6307\u7D0B\u8ACB\u5148\u8A2D\u5B9A","Click the login button":"\u9EDE\u64CA\u767B\u5165\u6309\u9215","Login failed":"\u767B\u5165\u5931\u6557","Account name or password incorrect,please check and re-enter":"\u5E33\u865F\u540D\u6216\u5BC6\u78BC\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u65B0\u586B\u5BEB","Login successful":"\u767B\u5165\u6210\u529F","Kind reminder":"\u6EAB\u99A8\u63D0\u793A","For the security of your account,please enable fingerprint recognition or facial recognition authentication":"\u70BA\u4E86\u60A8\u7684\u5E33\u865F\u5B89\u5168,\u8ACB\u958B\u555F\u6307\u7D0B\u8B58\u5225\u6216\u4EBA\u81C9\u8B58\u5225\u8A8D\u8B49","Choose to use biometric authentication":"\u9078\u64C7\u4F7F\u7528\u751F\u7269\u8A8D\u8B49",Cancel:"\u53D6\u6D88","Logging in":"\u6B63\u5728\u767B\u5165\u2026","View log":"\u67E5\u770B\u65E5\u8A8C","Switch language":"\u5207\u63DB\u8A9E\u8A00","Switch locale":"\u5207\u63DB\u5730\u5340",Audit:"\u7A3D\u6838",Sampling:"\u53D6\u6A23","Daily Schedule":"\u6BCF\u65E5\u4EFB\u52D9","Switch language to":"\u662F\u5426\u5207\u63DB\u8A9E\u8A00\u70BA","Language switch successful":"\u8A9E\u8A00\u5207\u63DB\u6210\u529F","Do you want to switch regions to":"\u662F\u5426\u5207\u63DB\u5730\u5340\u70BA","Region switch successful":"\u5730\u5340\u5207\u63DB\u6210\u529F","E-card":"\u96FB\u5B50\u540D\u7247\u9801",Organization:"\u7D44\u7E54",Position:"\u8077\u52D9","Contact information":"\u806F\u7E6B\u65B9\u5F0F","SEE Information":"\u67E5\u95B1\u8CC7\u8CEA","Information not yet uploaded":"\u66AB\u672A\u4E0A\u50B3\u8B49\u66F8","Audit calendar":"\u7A3D\u6838\u884C\u4E8B\u66C6","Sampling calendar":"\u53D6\u6A23\u884C\u4E8B\u66C6",Today:"\u4ECA\u5929",MON:"\u4E00",TUE:"\u4E8C",WED:"\u4E09",THU:"\u56DB",FRI:"\u4E94",SAT:"\u516D",SUN:"\u65E5","Loading Task..":"\u6B63\u5728\u8ACB\u6C42\u4EFB\u52D9\u2026",Week:"\u5468","Sampling List":"\u53D6\u6A23\u6E05\u55AE","Audit List":"\u7A3D\u6838\u6E05\u55AE","Tencent Maps":"\u9A30\u8A0A\u5730\u5716","Baidu Maps":"\u767E\u5EA6\u5730\u5716",AMaps:"\u9AD8\u5FB7\u5730\u5716","Apple Maps":"\u860B\u679C\u5730\u5716","Using third-party map navigation":"\u4F7F\u7528\u5354\u529B\u5EE0\u5546\u5730\u5716\u5C0E\u822A","The specified map application is not installed on this machine":"\u672C\u6A5F\u672A\u5B89\u88DD\u6307\u5B9A\u7684\u5730\u5716\u61C9\u7528","Take Task":"\u6436\u55AE","Please enter the task name or task ID":"\u8ACB\u8F38\u5165\u4EFB\u52D9\u540D\u7A31\u6216\u4EFB\u52D9ID","Store address":"\u5E97\u92EA\u5730\u5740",Remind:"\u63D0\u9192","Select time":"\u9078\u64C7\u6642\u9593","No tasks at the moment":"\u66AB\u7121\u4EFB\u52D9","In total":"\u5171",Selected:"\u5DF2\u9078",Submit:"\u63D0\u4EA4","Select Area":"\u9078\u64C7\u5730\u5340","Select Province":"\u9078\u64C7\u7701","Select City":"\u9078\u64C7\u5E02","No task selected":"\u672A\u9078\u64C7\u4EFB\u52D9","No audit date selected":"\u672A\u9078\u64C7\u5BE9\u6838\u65E5\u671F","Submitting selected tasks":"\u6B63\u5728\u63D0\u4EA4\u6240\u9078\u4EFB\u52D9","Successful Take Task":"\u6436\u55AE\u6210\u529F","Some tasks failed to take task":"\u90E8\u5206\u4EFB\u52D9\u6436\u55AE\u5931\u6557","Store List":"\u5E97\u92EA\u6E05\u55AE","Store Map":"\u5E97\u92EA\u5730\u5716","Log Out":"\u767B\u51FA",Year:"\u5E74",Month:"\u6708",Morning:"\u4E0A\u5348",Afternoon:"\u4E0B\u5348",Expired:"\u5DF2\u8D85\u671F","Are you sure you want to exit this account":"\u60A8\u662F\u5426\u8981\u9000\u51FA\u8A72\u5E33\u865F",Clear:"\u6E05\u7A7A",Notification:"\u901A\u77E5","Do you want to clear the notification list":"\u60A8\u662F\u5426\u60F3\u8981\u6E05\u7A7A\u5168\u90E8\u901A\u77E5","No notification yet":"\u66AB\u7121\u901A\u77E5","Check in":"\u6253\u5361\u7C3D\u5230","Re upload images":"\u91CD\u65B0\u4E0A\u50B3\u5716\u7247","Check in GPS":"\u6253\u5361GPS","Check out GPS":"\u6253\u5361GPS","Your account has been logged in elsewhere, please log in again with your account password":"\u60A8\u7684\u5E33\u865F\u5728\u5225\u8655\u767B\u5165\u4E86\uFF0C\u8ACB\u7528\u5E33\u865F\u5BC6\u78BC\u91CD\u65B0\u767B\u5165","Your available orders have reached their maximum limit":"\u60A8\u7684\u53EF\u505A\u8A02\u55AE\u5DF2\u9054\u6700\u5927",Delete:"\u5220\u9664","Store Name":"\u5E97\u92EA\u540D\u7A31","Check in time":"\u6253\u5361\u6642\u9593","Please enable localization to obtain your location":"\u8ACB\u958B\u555F\u5B9A\u4F4D\u4F86\u7372\u53D6\u60A8\u7684\u4F4D\u7F6E",CheckPoint:"\u7A3D\u6838\u689D\u76EE",Record:"\u65E5\u8A8C",All:"\u5168\u90E8","Network Request":"\u7DB2\u7D61\u8ACB\u6C42",Error:"\u932F\u8AA4","Stay time":"\u505C\u7559\u6642\u9593","Business Process":"\u696D\u52D9\u6D41\u7A0B","APP Start":"APP\u555F\u52D5","APP duration":"APP\u6301\u7E8C\u6642\u9593","Login duration":"\u767B\u5165\u9801\u6301\u7E8C\u6642\u9593","Store GPS":"\u5E97\u92EA\u5730\u5740","Problem Description":"\u554F\u984C\u63CF\u8FF0","Please enter":"\u8ACB\u8F38\u5165","Positive inspection items":"\u80AF\u5B9A\u6AA2\u67E5\u9805","Audit item":"\u7A3D\u6838\u9805",Classification:"\u5206\u985E",Curriculum:"\u8AB2\u76EE",Video:"\u8996\u983B",Picture:"\u5716\u7247","Abnormal detection items":"\u5F02\u5E38\u6AA2\u67E5\u9805","Please enter the item ID or item name to search":"\u8ACB\u8F38\u5165\u689D\u76EEID\u6216\u8005\u689D\u76EE\u540D\u7A31\u8490\u7D22","All Curriculum":"\u5168\u90E8\u8AB2\u76EE","All Classification":"\u5168\u90E8\u5206\u985E","Do you want to continue using the completed entry\uFF1F":"\u60A8\u6709\u5DF2\u586B\u5BEB\u689D\u76EE\u662F\u5426\u7E7C\u7E8C\u4F7F\u7528\uFF1F","Please select":"\u8ACB\u9078\u64C7","Checking in":"\u6B63\u5728\u6253\u5361\u2026",Begin:"\u958B\u59CB",Auditing:"\u5BE9\u6838\u4E2D","The video is too long, please crop it first":"\u5F71\u7247\u6642\u9593\u904E\u9577\u8ACB\u5148\u88C1\u526A","Unfilled items":"\u672A\u586B\u9805","Summarizing data":"\u6B63\u5728\u532F\u7E3D\u6578\u64DA","Summary check":"\u532F\u7E3D\u6AA2\u67E5","Focus of this round of review":"\u672C\u8F2A\u5BE9\u6838\u91CD\u9EDE","Store manager signature":"\u9580\u5E02\u7D93\u7406\u7C3D\u540D",Sign:"\u7C3D\u540D","Re-sign":"\u91CD\u65B0\u7C3D\u540D","Review confirmation":"\u5BE9\u6838\u78BA\u8A8D","Check out":"\u7C3D\u51FA","Check out again":"\u91CD\u65B0\u7C3D\u51FA","Submit review":"\u63D0\u4EA4\u5BE9\u6838",Reset:"\u91CD\u7F6E",Signature:"\u78BA\u8A8D\u7C3D\u540D","Not signed, please try again":"\u672A\u7C3D\u540D,\u8ACB\u91CD\u8A66","The check-out time has not been reached, please enter if you have any objections":"\u7C3D\u51FA\u6642\u9593\u672A\u9054\u5230,\u5982\u6709\u7570\u8B70\u8ACB\u8F38\u5165","You have unfilled data and cannot be summarized at the moment":"\u60A8\u6709\u672A\u586B\u5BEB\u7684\u8CC7\u6599,\u66AB\u6642\u7121\u6CD5\u532F\u7E3D","Reason not filled in, please try again":"\u672A\u586B\u5BEB\u539F\u56E0,\u8ACB\u91CD\u8A66","Submitting for review requires a signature from the manager":"\u63D0\u4EA4\u5BE9\u6838\u9700\u8981\u7D93\u7406\u7C3D\u540D","Are you sure the review has been completed?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u5BE9\u6838\u5B8C","Confirm audit success":"\u78BA\u8A8D\u5BE9\u6838\u6210\u529F","No special items":"\u6C92\u6709\u7279\u6B8A\u9805","Send email":"\u767C\u9001\u90F5\u4EF6","Generating email attachment":"\u6B63\u5728\u7522\u751F\u90F5\u4EF6\u9644\u4EF6","Cc email address error, please check and try again":"\u6284\u9001\u4FE1\u7BB1\u932F\u8AA4,\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","It can be used by multiple people; separate it":"\u8ACB\u8F38\u5165\u90F5\u7BB1,\u591A\u4EBA\u7528;\u9694\u958B",subject:"\u6A19\u984C",To:"\u767C\u9001\u7D66",Cc:"\u6284\u9001\u7D66",body:"\u4E3B\u9AD4\u5167\u5BB9","To cannot be empty":"\u767C\u9001\u4EBA\u4E0D\u80FD\u70BA\u7A7A","Error To\uFF0Cplease check and try again":"\u767C\u9001\u90F5\u7BB1\u932F\u8AA4\uFF0C\u8ACB\u6AA2\u67E5\u5F8C\u91CD\u8A66","Mail sent successfully":"\u90F5\u4EF6\u767C\u9001\u6210\u529F","cannot be empty":"\u4E0D\u80FD\u70BA\u7A7A",Upload:"\u4E0A\u50B3","You are not the latest version, please upgrade":"\u60A8\u4E0D\u662F\u6700\u65B0\u7248\u672C\uFF0C\u8ACB\u965E\u7D1A","The task is currently being uploaded, please try again later":"\u4EFB\u52D9\u6B63\u5728\u4E0A\u50B3\u4E2D\uFF0C\u8ACB\u7A0D\u5F8C\u518D\u8A66","Collection List":"\u63A1\u96C6\u6E05\u55AE","Add sample":"\u6DFB\u52A0\u6A23\u672C","Cancel collection":"\u53D6\u6D88\u63A1\u96C6","Confirm sample collection":"\u78BA\u8A8D\u63A1\u96C6\u6A23\u672C",Detail:"\u8A73\u60C5","Add sample classification":"\u6DFB\u52A0\u6A23\u672C\u5206\u985E","Are you sure to delete the sample classification\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u5206\u985E\uFF1F","Are you sure to delete the sample item\uFF1F":"\u662F\u5426\u78BA\u8A8D\u5220\u9664\u8A72\u6A23\u672C\u9805\uFF1F","Are you sure that the project has been collected?":"\u662F\u5426\u78BA\u8A8D\u5DF2\u63A1\u96C6\u8A72\u9805\u76EE\uFF1F","You have not selected a sampling project yet":"\u60A8\u9084\u672A\u9078\u64C7\u63A1\u6A23\u9805\u76EE","Sample details":"\u6A23\u54C1\u8A73\u60C5","Collection and summary":"\u63A1\u96C6\u532F\u7E3D",Sample:"\u6A23\u54C1","Sample parameters":"\u6A23\u54C1\u53C3\u6578","Current version":"\u6700\u65B0\u7248\u672C","This task has been modified on other devices. Do you want to synchronize the data":"\u8A72\u4EFB\u52D9\u5728\u5176\u4ED6\u8A2D\u5099\u4E2D\u88AB\u4FEE\u6539\uFF0C\u662F\u5426\u540C\u6B65\u6578\u64DA","Synchronize data":"\u540C\u6B65\u6578\u64DA","Using local data":"\u4F7F\u7528\u672C\u5730\u6578\u64DA","Opening file":"\u6B63\u5728\u6253\u958B\u6587\u4EF6","Sampling confirmation":"\u63A1\u6A23\u78BA\u8A8D","No mandatory option selected":"\u672A\u9078\u4E2D\u5FC5\u9078\u9805","There is data that has not been uploaded":"\u6709\u6578\u64DA\u672A\u4E0A\u50B3","Uploading data in the background":"\u6B63\u5728\u5F8C\u81FA\u4E0A\u50B3\u6578\u64DA","Submit sampling":"\u63D0\u4EA4\u63A1\u6A23",Refreshing:"\u6B63\u5728\u91CD\u7E6A","Start navigation":"\u555F\u52D5\u5C0E\u822A","Open template file":"\u6253\u958B\u6A21\u7248\u6A94\u6848","Successful order grabbing":"\u6436\u55AE\u6210\u529F","Upload review information":"\u4E0A\u50B3\u7A3D\u6838\u8CC7\u8A0A","Submit review information":"\u63D0\u4EA4\u7A3D\u6838\u8CC7\u8A0A","Upload sampling information":"\u4E0A\u50B3\u63A1\u6A23\u8CC7\u8A0A","Submit sampling information":"\u63D0\u4EA4\u63A1\u6A23\u8CC7\u8A0A","View certificate":"\u67E5\u770B\u8B49\u66F8","Open user information QR code":"\u6253\u958B\u7528\u6236\u8CC7\u8A0A\u4E8C\u7DAD\u78BC","Clear notifications":"\u6E05\u7A7A\u901A\u77E5","Do you want to clear the application cache":"\u662F\u5426\u6E05\u7A7A\u61C9\u7528\u7DE9\u5B58","Clear file cache":"\u6E05\u7A7A\u6A94\u6848\u7DE9\u5B58","Clear cache":"\u6E05\u7A7A\u7DE9\u5B58","Log time":"\u65E5\u8A8C\u6642\u9593","Log content":"\u65E5\u8A8C\u5167\u5BB9","Video page":"\u8996\u983B\u9801\u9762",Loading:"\u6B63\u5728\u8ACB\u6C42\u2026","Image upload failed, please resubmit the task":"\u5716\u7247\u4E0A\u50B3\u5931\u6557\uFF0C\u8ACB\u91CD\u65B0\u63D0\u4EA4\u4EFB\u52D9","Store Remark":"\u5E97\u92EA\u5099\u8A3B","After synchronization, local data will be deleted. Do you want to continue synchronizing?":"\u540C\u6B65\u5F8C\u6703\u5220\u9664\u672C\u5730\u6578\u64DA\uFF0C\u662F\u5426\u7E7C\u7E8C\u540C\u6B65\uFF1F",am:"\u4E0A\u5348",pm:"\u4E0B\u5348","My task for today":"\u6211\u7684\u4ECA\u65E5\u4EFB\u52D9"},Va=ja,I=class{constructor(){this.languageDict=null}static translateLanguage(t){var n,i,o,s,r,u;if(!t)return"";if(!this.languageDict)if(uni.getStorageSync("languageList")&&uni.getStorageSync("languageList")!="")this.languageDict=JSON.parse(uni.getStorageSync("languageList"));else return t;let a=uni.getStorageSync("nowLanguage");if(this.languageDict[t]){let l=this.languageDict[t];if(a=="en")return t;if(a=="ko")return l.Korea==null||l.Korea==""?t:l.Korea;if(a=="th")return l.Thai==null||l.Thai==""?t:l.Thai;if(a=="jp")return l.Japanese==null||l.Japanese==""?t:l.Japanese;if(a=="zhHans")return l["Simplified Chinese"]==null||l["Simplified Chinese"]==""?t:l["Simplified Chinese"];if(a=="zhHant")return l["Traditional Chinese (TW)"]==null||l["Traditional Chinese (TW)"]==""?t:l["Traditional Chinese (TW)"];if(a=="zhHanh")return l["Traditional Chinese"]==null||l["Traditional Chinese"]==""?t:l["Traditional Chinese"]}else{if(a=="en")return(n=Ea[t])!=null?n:t;if(a=="ko")return(i=za[t])!=null?i:t;if(a=="th")return t;if(a=="jp")return(o=Oa[t])!=null?o:t;if(a=="zhHans")return(s=Ga[t])!=null?s:t;if(a=="zhHant")return(r=Va[t])!=null?r:t;if(a=="zhHanh")return(u=Wa[t])!=null?u:t}}},Z=class{static formatDateString(t){var a=new Date(t),n=a.getFullYear(),i=a.getMonth()+1,o=a.getDate(),s=a.getHours(),r=a.getMinutes(),u=a.getSeconds();return i=("0"+i).slice(-2),o=("0"+o).slice(-2),s=("0"+s).slice(-2),r=("0"+r).slice(-2),u=("0"+u).slice(-2),n+"-"+i+"-"+o+" "+s+":"+r+":"+u}static formatDatesString(t){var a=new Date(t),n=a.getFullYear(),i=a.getMonth()+1,o=a.getDate();return i=("0"+i).slice(-2),o=("0"+o).slice(-2),n+"-"+i+"-"+o}static formatTimeString(t){var a=new Date(t),n=a.getHours(),i=a.getMinutes();return n=("0"+n).slice(-2),i=("0"+i).slice(-2),n+":"+i}static secondToDate(t){let a=parseInt(t/60/60),n=parseInt(t/60)%60,i=t%60;return a+":"+n+":"+i}static getDate(t,a=0){t||(t=new Date),typeof t!="object"&&(t=t.replace(/-/g,"/"));let n=new Date(t);n.setDate(n.getDate()+a);let i=n.getFullYear(),o=n.getMonth()+1<10?"0"+(n.getMonth()+1):n.getMonth()+1,s=n.getDate()<10?"0"+n.getDate():n.getDate();return{fullDate:i+"-"+o+"-"+s,year:i,month:o,date:s,day:n.getDay()}}};var p=Fe(he());var te=class{static getURL(){return"https://iaudit.sgs.com"}static getTencentKey(){return"QSDBZ-3J264-IIJUC-KUMBV-VSGMQ-X4BRP"}};function Ba(e,t,a){uni.request({url:"/api/mobile/saveError",method:"POST",data:{errorMessage:e,uri:t,arguments:a},header:{},success:n=>v(this,null,function*(){}),fail:n=>{}})}function st(e,t,a,n){return v(this,null,function*(){let i;return new Promise((o,s)=>{uni.uploadFile({url:t,filePath:e,name:"file",header:{token:a},timeout:2e4,success:r=>{if(r.statusCode&&r.statusCode!=400&&r.statusCode!=404){let u=JSON.parse(r.data);if(u&&u.data&&u.data.length>0){i=u.data[0].documentPath,o({status:"100",data:i});return}}if(Ba(r.data,t,""),n<2){n=n+1,st(e,t,a,n).then(u=>{o(result)}).catch(u=>{s({status:"0",data:I.translateLanguage("Image upload failed, please resubmit the task")})});return}s({status:"0",data:I.translateLanguage("Image upload failed, please resubmit the task")})},fail:r=>{s({status:"0",data:I.translateLanguage("Image upload failed, please resubmit the task")})}})})})}var Y=class{static getUrl(){return te.getURL()}static setInterceptor(){uni.addInterceptor("request",{invoke(t){getApp().globalData.URLs=t.url,W.setdeBug({status:1,message:t.url});let a=t.url;t.url=te.getURL()+t.url,uni.getStorageSync("token")&&a!="/api/mobile/login"&&(a=="/api/mobile/validEmailCode"?(t.header||(t.header={}),t.header.mobileToken=getApp().globalData.templateToken):(t.header||(t.header={}),t.header.mobileToken=uni.getStorageSync("token")));let i=new Date().getTimezoneOffset();if(t.header.timezoneOffset=i,uni.getStorageSync("userinfo")){let o=JSON.parse(uni.getStorageSync("userinfo"));o.defaultMarket?(t.data.marketId=o.defaultMarket.marketId,t.data.languageId==null&&(t.data.languageId=o.defaultMarket.languageId)):t.data.languageId="1",t.data.userId=o.userId}else t.data.languageId="1"},success(t){if(t.data.status==-1){uni.hideLoading(),uni.reLaunch({url:"/pages/login/login"});return}},fail(t){W.setdeBug({status:2,message:getApp().globalData.URLs+":"+t}),uni.hideLoading(),uni.showToast({icon:"none",title:JSON.stringify(t)})}})}static savePost(t,a){return v(this,null,function*(){return new Promise((n,i)=>{uni.getNetworkType({success:function(o){return v(this,null,function*(){if(o.networkType=="none"){let s=yield x.buildDefaultKvite("SGSDb","Network"),r=JSON.parse(JSON.stringify(a));if(uni.getStorageSync("userinfo")){let l=JSON.parse(uni.getStorageSync("userinfo"));r.marketId=l.defaultMarket.marketId,r.languageId=l.defaultMarket.languageId,r.userId=l.userId}let u=yield s.get(JSON.stringify(r)+t);u?n(u):i("")}else uni.request({url:t,method:"POST",data:a,header:{},success:s=>v(this,null,function*(){s.data.status==1&&(yield x.buildDefaultKvite("SGSDb","Network")).put(JSON.stringify(a)+t,s.data),n(s.data)}),fail:s=>{i(s)}})})}})})})}static post(t,a){return v(this,null,function*(){return new Promise((n,i)=>{uni.request({url:t,method:"POST",data:a,header:{},success:o=>v(this,null,function*(){n(o.data)}),fail:o=>{i(o)}})})})}static upload(t,a,n){return new Promise((i,o)=>v(this,null,function*(){let s="",r="";uni.getStorageSync("token")&&(s=uni.getStorageSync("token")),uni.getStorageSync("userinfo")&&(r=JSON.parse(uni.getStorageSync("userinfo")).defaultMarket.marketId);let u=te.getURL()+"/api/mobile/upload/"+r+"/"+a+"/"+n;st(t,u,s,0).then(l=>{i(l.data)}).catch(l=>{i(l)})}))}};var rt=(e,t)=>{let a=e.__vccOpts||e;for(let[n,i]of t)a[n]=i;return a};var $a=(0,p.defineComponent)({__name:"SIMLogin",setup(e){let t=(0,p.ref)(0),a=(0,p.ref)(""),n=(0,p.ref)(0),i=(0,p.ref)(null),o=(0,p.ref)(120);Je(()=>{uni.setNavigationBarTitle({title:I.translateLanguage("ValidateCode")});let g=uni.getWindowInfo();n.value=g.windowWidth*.8,l()}),Qe(()=>{i.value&&clearInterval(i.value);let g=new Date().getTime()-t.value;W.setdeBug({status:3,message:I.translateLanguage("ValidateCode duration")+":"+Z.secondToDate(g)+"s"})}),Xe(()=>{i.value&&clearInterval(i.value);let g=new Date().getTime()-t.value;W.setdeBug({status:3,message:I.translateLanguage("ValidateCode duration")+":"+Z.secondToDate(g)+"s"})});let s=()=>{uni.showLoading({}),q("log","at pages/login/SIMLogin/SIMLogin.nvue:79","==",getApp().globalData.templateToken),uni.setStorageSync("token",getApp().globalData.templateToken),Y.savePost("/api/mobile/validEmailCode",{emailCode:a.value}).then(g=>{if(q("log","at pages/login/SIMLogin/SIMLogin.nvue:86",g),g.data){q("log","at pages/login/SIMLogin/SIMLogin.nvue:88",getApp().globalData.templateToken),uni.setStorageSync("token",getApp().globalData.templateToken),Y.post("/api/mobile/getLanguages",{}).then(S=>{uni.setStorageSync("language",JSON.stringify(S.data))});let w=uni.getStorageSync("languageTime");Y.post("/api/mobile/getLabels",w?{timestamp:w}:{}).then(S=>{if(q("log","at pages/login/SIMLogin/SIMLogin.nvue:101",S),S.data){uni.setStorageSync("languageTime",S.timestamp);let T={};for(let f=0;f<S.data.length;f++){let C=S.data[f];T[C.code]=C.multiLanguageMap}uni.setStorageSync("languageList",JSON.stringify(T))}}),getApp().globalData.updateTask(),getApp().globalData.getVersion(),Y.savePost("/api/mobile/getDictionaries",{}).then(S=>{if(S.data){let T="",f="",C="",N=[];for(let P=0;P<S.data.length;P++){let A=S.data[P];A.dictName=="Top Section"&&(T=A.dictTypeId),A.dictName=="radio"&&(f=A.dictTypeId),A.dictName=="Major"&&(C=A.dictTypeId),A.dictName=="N/A"&&N.push(A.dictId)}C==""&&(C="22");let L=[],d=[];for(let P=0;P<S.data.length;P++){let A=S.data[P];A.dictTypeId==T&&L.push(A),A.dictTypeId==f&&d.push(A)}uni.setStorageSync("dict",JSON.stringify([L,d,C,N]))}}),Y.savePost("/api/mobile/getUserInfo",{}).then(S=>{uni.setStorageSync("userinfo",JSON.stringify(S.data));let T=S.data.defaultMarket.languageId;k(T),setTimeout(()=>{r()},1e3),uni.hideLoading(),W.setdeBug({status:4,message:I.translateLanguage("Login successful")}),uni.checkIsSupportSoterAuthentication({success(){if(uni.getStorageSync("openID")){uni.reLaunch({url:"/pages/index/new_index"});return}uni.showModal({title:I.translateLanguage("Kind reminder"),content:I.translateLanguage("For the security of your account, please enable fingerprint recognition or facial recognition authentication"),confirmText:I.translateLanguage("Confirm"),cancelText:I.translateLanguage("Cancel"),success:function(f){f.confirm?(W.setdeBug({status:4,message:I.translateLanguage("Choose to use biometric authentication")}),uni.setStorageSync("openID","1"),uni.reLaunch({url:"/pages/index/new_index"})):f.cancel&&uni.reLaunch({url:"/pages/index/new_index"})}})},fail(){uni.hideLoading(),uni.reLaunch({url:"/pages/index/new_index"})}})})}else uni.showToast({title:g.msg,icon:"none"})}).catch(g=>{q("log","at pages/login/SIMLogin/SIMLogin.nvue:217","===============================",g)})},r=()=>{if(uni.getSystemInfoSync().osName=="ios"){var w=Ke("SGS-PhotoModule");w.pushCliented({},S=>{u({notificationId:S})})}else u({notificationId:plus.push.getClientInfo().clientid})},u=g=>{Y.post("/api/mobile/updateUserInfo",g).then(()=>{}).catch(()=>{})},l=()=>{i.value=setInterval(function(){o.value!=0?o.value=o.value-1:i.value&&clearInterval(i.value)},1e3)},b=()=>{Y.savePost("/api/mobile/resetValidEmail",{}).then(g=>{g.data&&(o.value=120,l())})};qe(()=>{t.value=new Date().getTime()});let k=g=>{let w={1:"en",2:"zhHans",7:"jp",10:"zhHanh",11:"ko",12:"th",127:"zhHant"};uni.setStorageSync("nowLanguage",w[g])};return(g,w)=>{let S=(0,p.resolveComponent)("button");return(0,p.openBlock)(),(0,p.createElementBlock)("scroll-view",{scrollY:!0,showScrollbar:!0,enableBackToTop:!0,bubble:"true",style:{flexDirection:"column"}},[(0,p.createElementVNode)("view",{class:"login-box"},[(0,p.createElementVNode)("u-image",{class:"logo-box",src:"/static/login-logo.png"}),(0,p.createElementVNode)("u-text",{class:"title-box"},(0,p.toDisplayString)((0,p.unref)(I).translateLanguage("\u5B89\u5168\u8BA4\u8BC1")),1),(0,p.createElementVNode)("view",{class:"input-wrapper",style:(0,p.normalizeStyle)(`width:${n.value}px;margin-top:30px;`)},[(0,p.createElementVNode)("u-image",{class:"uni-icon",src:"/static/user.png",style:{"margin-right":"10px"}}),(0,p.createElementVNode)("u-input",{class:"uni-input",modelValue:a.value,onInput:w[0]||(w[0]=T=>a.value=T.detail.value),placeholder:(0,p.unref)(I).translateLanguage("enter Email ValidateCode")},null,40,["modelValue","placeholder"])],4),(0,p.createElementVNode)("view",{style:{"margin-top":"20px",display:"flex","align-items":"center","justify-content":"flex-start"}},[o.value!=0?((0,p.openBlock)(),(0,p.createElementBlock)("u-text",{key:0,style:(0,p.normalizeStyle)(`display: flex;text-align: left;width:${n.value}px;`)},(0,p.toDisplayString)(`\u90AE\u4EF6\u53D1\u9001\u6210\u529F\uFF0C\u5982\u679C\u672A\u80FD\u6536\u5230\u8BF7\u5728${o.value}\u79D2\u540E\u70B9\u51FB\u91CD\u65B0\u53D1\u9001`),5)):(0,p.createCommentVNode)("",!0),o.value==0?((0,p.openBlock)(),(0,p.createElementBlock)("u-text",{key:1,onClick:b,style:(0,p.normalizeStyle)(`text-align:right;display:flex;width:${n.value}px;justify-content:flex-end;color:#FF6600;`)},"\u91CD\u65B0\u53D1\u9001\u90AE\u4EF6",4)):(0,p.createCommentVNode)("",!0)]),(0,p.createVNode)(S,{class:"botton-box",style:(0,p.normalizeStyle)(`width:${n.value}px;margin-top:30px;`),onClick:s},{default:(0,p.withCtx)(()=>[(0,p.createElementVNode)("u-text",{class:"bottons-box"},(0,p.toDisplayString)((0,p.unref)(I).translateLanguage("Valid")),1)]),_:1},8,["style"])])])}}}),Ha={"login-box":{"":{backgroundColor:"#f6f9fc",position:"absolute",top:0,left:0,bottom:0,right:0,display:"flex",flexDirection:"column",alignItems:"center"}},"logo-box":{"":{width:300,height:170}},"title-box":{"":{marginBottom:20,fontSize:25}},"input-wrapper":{"":{display:"flex",paddingTop:8,paddingRight:13,paddingBottom:8,paddingLeft:13,marginTop:5,marginRight:0,marginBottom:5,marginLeft:0,flexDirection:"row",flexWrap:"nowrap",alignItems:"center",backgroundColor:"#ffffff"}},"uni-input":{"":{height:28,fontSize:15,paddingTop:0,paddingRight:0,paddingBottom:0,paddingLeft:0,flex:1,backgroundColor:"#ffffff"}},"uni-text":{"":{height:28,fontSize:15,paddingTop:0,paddingRight:0,paddingBottom:0,paddingLeft:0,flex:1,backgroundColor:"#ffffff",display:"flex",alignItems:"center"}},"uni-icon":{"":{width:24,height:24}},"botton-box":{"":{marginTop:20,height:40,backgroundColor:"#CA4300"}},"bottons-box":{"":{fontSize:15,color:"#FFFFFF"}}},ge=rt($a,[["styles",[Ha]]]);var Pe=plus.webview.currentWebview();if(Pe){let e=parseInt(Pe.id),t="pages/login/SIMLogin/SIMLogin",a={};try{a=JSON.parse(Pe.__query__)}catch(i){}ge.mpType="page";let n=Vue.createPageApp(ge,{$store:getApp({allowDefault:!0}).$store,__pageId:e,__pagePath:t,__pageQuery:a});n.provide("__globalStyles",Vue.useCssStyles([...__uniConfig.styles,...ge.styles||[]])),n.mount("#root")}})();
/*!
  * @intlify/shared v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/message-resolver v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/runtime v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/message-compiler v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * @intlify/core-base v9.1.9
  * (c) 2021 kazuya kawaguchi
  * Released under the MIT License.
  */
/*!
  * vue-i18n v9.1.9
  * (c) 2022 kazuya kawaguchi
  * Released under the MIT License.
  */
